var tipuesearch = {"pages": [
                                    { "title": "Preface", "text": "Preface", "tags": "", "loc": "preface.html#head-4" },
{ "title": "Preface", "text": "The Second half of the 19 th and the entire 20 th century was a momentous period of European history and an era which wrought fundamental changes to the social, political, economic and cultural life of what was ultimately to become the Republic of Slovenia, together with the adjacent territories inhabited by ethnic Slovenes. New borders also cut swathes through the lands these people populated. In the aftermath of its 1866 defeat in the War against Italy, Austria ceded Venetia to Italy, thus causing ethnic Slovenes in Slavia Veneta (Beneška Slovenija) to become Italian citizens. A year later, as a consequence of constitutional changes, the Habsburg Empire was transformed into Austria-Hungary Monarchy. In the new dualist state, Slovenes living in Prekmurje and the Porabje were now governed by Hungary, while the majority of the nation remained Austrian subjects. Austria, Hungary and Italy thus came to provide the historical framework for the disparate social, political, economic and cultural development of contemporary ethnic Slovenes living in Central Europe. This period was characterized by the instigation of parliamentary democracy, entrepreneurial incentive, cultural exchange and ethnic friction between Slovenes and the neighbouring nations.", "tags": "", "loc": "preface.html#p-8" },
{ "title": "Preface", "text": "Rising national consciousness and tendencies towards Slovenian emancipation within the Empire (expressed through the United Slovenia political program formulated during the 1848 Spring of Nations) were frustrated by the seemingly unsurmountable obstacle of the nation’s administrative division into disparate historical lands. It was only in Carniola that ethnic Slovenes formed a majority, but even there the fundamental demand of the establishment of a university which would introduce Slovene as a language of instruction across all levels of education was denied.", "tags": "", "loc": "preface.html#p-9" },
{ "title": "Preface", "text": "The Great War, during which Slovenian soldiers fought on all the major fronts (and on the Soča/Isonzo Front, ethnic Slovenes had fought on both the Austrian and Italian sides), brought to the change of the World. Nearly six centuries of Habsburg rule were at an end. Slovenes first united with Croats and Serbs from the erstwhile empire in the State of Slovenes, Croats and Serbs (State of SHS). Constituted on 29 October 1918, this entity encompassed nearly all those territories With the exception of Prekmurje, Medjimurje, Bačka, Baranja and the Banat. of the former Austria-Hungary, which were inhabited by south Slavs. On 1 December 1918, the SHS united with the Kingdom of Serbia to form the Kingdom of Serbs, Croats and Slovenes (Kingdom of SHS). Those Slovenes who remained outside this new state (which in 1929 was renamed the Kingdom of Yugoslavia), embarked on different paths and, consequently, developed dissimilarly.", "tags": "", "loc": "preface.html#p-10" },
{ "title": "Preface", "text": "As a consequence of the 1915 Memorandum of London between the Entente and Italy, thence the 1920 Treaty of Rapallo, some one-third of Slovene ethnic territory, in the west and Littoral areas, came under Italian rule; many Slovenes living in Carinthia also found themselves living in the new Republic of Austria. These minorities were briskly exposed to cultural assimilation, followed by Fascism in Italy (from 1922) and Nazism in Austria (after the 1938 Anschluss); likewise, Hungary displayed but little understanding the culture of their ethnic Slovene population. Slovenes living in the centralised state that became the Kingdom of Yugoslavia were essentially in a much better position, despite constant unitarian pressure, this with the aim of creating a unified Yugoslav nation.", "tags": "", "loc": "preface.html#p-11" },
{ "title": "Preface", "text": "Compared to the preceding Habsburg era, Slovenes in the Kingdom of Yugoslavia enjoyed considerable progress in the context of a burgeoning capitalist economy; culture and science also progressed. The University of Ljubljana (established in 1919) together with the Slovenian Academy of Sciences and Arts (established in 1938) played an important role. Slovenes, furthermore, at times contributed importantly to the shaping of Yugoslav politics. The classical multi-party parliamentary system which had developed during the 1920s, came to an end in 1929 with the suspension of the constitution and the introduction of dictatorship, nominally headed by the Yugoslav King. During the second half of the 1930s two pan-Yugoslav political organizations were active in the country; the domestic political environment, however, flourished, as did the economy. Indeed, industry and manufacturing developed most extensively across Slovenian territory, and manufactures found ready markets across the rest of Yugoslavia. All of this was instrumental in strengthening national self-confidence amongst the Slovenes.", "tags": "", "loc": "preface.html#p-12" },
{ "title": "Preface", "text": "But the World had been shaked once again by the war. The outbreak of the Second World War in 1939 immediately sucked in ethnic Slovenes living in Italy and Anschluss Austria, and the Yugoslav Slovenes in 1941. The Axis invasion of the Kingdom of Yugoslavia in 1941 marked the onset of a crucial struggle for the very survival and emancipation of the Slovene nation; its whole territory was rapidly occupied – namely by Nazi Germany, Fascist Italy and Horthy's Hungary – and thence annexed and dismembered. In Europe, only Greece had a similar fate. Within the totalitarian and racist new order created by the Axis powers there was obviously no room for Slovenes as either a national or political subject. Through the expansion of their borders, all three Axis occupiers intended the long-term eradication of Slovenian nation as an ethnic entity, and although their timeframe, methods and strategies in achieving this goal differed, Slovenian historiography applies the term ethnocide to describe the fate intended for ethnic Slovenes.", "tags": "", "loc": "preface.html#p-13" },
{ "title": "Preface", "text": "The reaction of the part of the Slovenes, who did not accept the existing conditions, resulted in the organised armed resistance against the occupation, which was led by the Liberation Front, the main anti-fascist Slovenian resistance political organization, and its military arm Slovenian Partisans. Established at the encouragement of the communists and eventually dominated by them, the armed resistance was opposed by the other part of Slovenes and their political parties and organizations who opted to tie their fate to that of the Axis powers; and who found justification for their military and political collaboration in their fight against godless communism and thus marked the fratricidal struggle during the occupation of Slovenia between 1941 and 1945. By means of the victorious resistance movement, which was part of the Yugoslav resistance and renowned by the antifascist coalition, the Slovenes became part of those nations that chased away the fascist dark in 1945.", "tags": "", "loc": "preface.html#p-14" },
{ "title": "Preface", "text": "In its plans for post-war period, Yugoslavia’s victorious communists abolished the pre-war monarchy with its centralist system of government and instead established a federal socialist state, the constituent national republics of which enjoyed a degree of autonomy and self-determination. The ordinance declaring the Federation of Yugoslavia was adopted by the Anti-fascist council in the Bosnian town of Jajce in November 1943. This manifesto gave Slovenes, as well as all the other Yugoslav nations, some important attributes of statehood; indeed, within this emergent entity and its latter incarnations Democratic Federal Yugoslavia (in 1945); the Federal People's Republic of Yugoslavia (in 1946); and the Socialist Federal Republic of Yugoslavia (1963–1992). Slovenes had their own federal nation within Yugoslavia. Consequent to the Axis defeat, and thence under the terms of the 1947 Paris Peace Treaty, the Slovenian Littoral – annexed to Italy from 1920 – was ceded to Yugoslavia. The new Socialist Federal Republic was henceforth home to more than ninety per cent of Europe’s ethnic Slovenes, and its importance increased as a consequence. The Second World War, and the struggle against Axis occupation, laid the political foundations and precipitated a series of events that led the Slovene people along a path towards national emancipation, which ultimately culminated in Slovenia’s independence in 1991.", "tags": "", "loc": "preface.html#p-15" },
{ "title": "Preface", "text": "Within the more liberal post-WWII order, ethnic Slovene minorities living in Italy and Austria received the official status of a national minority, but such was met with disparate levels of understanding as to the actual recognition of their needs and rights. Indeed, the Slovene minority in western Hungary were unable to develop their national aspirations to an significant extent.", "tags": "", "loc": "preface.html#p-16" },
{ "title": "Preface", "text": "Post-WWII Yugoslavia was characterized by a one-party communist political system and a socialist economy, within which Slovenes were notable political players in the state’s economic and social development; they also became active in the further definition of their national and cultural identity. Following 1980 death of Josip Broz Tito , the leader of the post-war Yugoslav state, Yugoslavia began to sink into a deepening internal crisis. Insurmountable differences in the political and economic outlook of its constituent republics, as well as nationalistic antagonism thwarted headway. The 1980s saw the development of independence ambitions amongst Slovenes culminating in the decade’s end decision to split with Yugoslavia and, with that, build an ideologically different society with a pluralist parliamentary democracy and market economy. In 1991 the Republic of Slovenia became a sovereign national state, which in 2004 joined both the European Union and NATO, and is today a member of numerous other international organizations.", "tags": "", "loc": "preface.html#p-17" },
{ "title": "Preface", "text": "This work addresses a number of the issues and developments that defined the lives of Slovenes in the Habsburg Empire, the inter-war Kingdom of SHS/Yugoslavia and the post-war Socialist Federal Republic of Yugoslavia. It makes especial reference to the Second World War, a period marked by invasion and occupation, collaboration and resistance, revolution and civil war, which was the most challenging period in the history of the nation and has fatefully marked both ideological and political relations among Slovenes.", "tags": "", "loc": "preface.html#p-18" },
{ "title": "Preface", "text": "Between the Habsburgs and Tito : A Look at the Slovenian Past 1861–1980 was written by researchers at the Institute of Contemporary History in Ljubljana within the context of two research programs: Ideological-political and cultural pluralism and monism in Slovenia in the 20 th century and Images of economic and social modernization in Slovenia in the 19 th and 20 th centuries both funded, since 2004, by the Slovenian Research Agency. The findings have been presented in a number of volumes, articles and conferences in Slovenia and abroad. We believe the selection included in this e-book best presents to the lay reader specific periods in the historical development of Slovenes during the second half of the 19th and 20th centuries. Our fervent hope is that this endeavour shall contribute to the greater international recognition of Slovenian history.", "tags": "", "loc": "preface.html#p-19" },
{ "title": "Preface", "text": "Jurij Perovšek Bojan Godeša", "tags": "", "loc": "preface.html#byline-1" },
{ "title": "Preface", "text": "Ljubljana, Slovenia 21 November 2016", "tags": "", "loc": "preface.html#dateline-1" },
{ "title": "Late Habsburg Monarchy as a Framework of Political Coexistence: the Slovenian Case", "text": "Late Habsburg Monarchy as a Framework of Political Coexistence: the Slovenian Case", "tags": "", "loc": "ch01.html#head-5" },
{ "title": "Late Habsburg Monarchy as a Framework of Political Coexistence: the Slovenian Case", "text": "Marko Zajc", "tags": "", "loc": "ch01.html#docAuthor-5" },
{ "title": "Late Habsburg Monarchy as a Framework of Political Coexistence: the Slovenian Case", "text": "Why research 20 th century political and social coexistence in Slovenia? Because the concept helps us include an important dimension of social and political practices significant for the comprehension of various processes that could be overlooked by a general historiographical analysis of democratization, modernization, parliamentarism and political/ideological struggles. What do we mean with the concept of coexistence? We are using the term as a conceptual tool for the analysis of the processes of (dis)regard and inclusion/exclusion practised by social and political groups. Let us define social groups in a broader sense: as communities of people who acknowledge the existence of these communities and their affiliation with them. This definition does not imply anything about the homogeneity and margins of these groups. Richard Jenkins : Social Identity . Routledge, 2008, p. 9 .", "tags": "", "loc": "ch01.html#p-20" },
{ "title": "Late Habsburg Monarchy as a Framework of Political Coexistence: the Slovenian Case", "text": "The fundamental questions of our research are: Does the group acknowledge other groups that it perceives as antagonistic or as competition as equal (at least in principle)? Does the group's value system allow for the existence of other such groups? Does the value system upheld by the other group acknowledge the right to existence of the first group or does it see it as a threat to its values? We are interested in coexistence at two levels: as a value and as a practice. The levels are not necessarily equal. Such coexistence also doesn't require groups to associate or try to reconcile their beliefs; they may exist in parallel worlds and respectfully ignore each other while still acknowledging the existence of the other.", "tags": "", "loc": "ch01.html#p-21" },
{ "title": "Coexistence and Democracy in General", "text": "Coexistence and Democracy in General", "tags": "", "loc": "ch01.html#head-6" },
{ "title": "Coexistence and Democracy in General", "text": "We are also using the concept of coexistence because it complements other concepts necessary to understand such processes, e.g. modernization, parliamentarism, pluralism, liberalism, representation and – of course – democracy. Of all the concepts listed, the latter is perhaps the most heterogeneous and yet crucial for the period following the revolutions of the 17 th and 18 th centuries. We cannot delve into a detailed analysis of the concept of democracy in time and space at this time; if we want to understand the relationship between coexistence and democracy in early 20 th century, however, it is necessary to know some of the fundamental shifts in the meaning of the concept. Before the revolutionary period, only theoretical treatises ever used the concept of democracy. The great majority of theoreticians stuck to Aristotle's logic, according to which democracy was unachievable in large countries and only possible in small political entities if certain conditions are met. Democracy was understood to only mean the direct (pure, absolute) democracy of the idealized Athenian type where everybody (the whole demos) decides upon everything. Hans Maier : Demokratie, III. Auflösung der Tradition in der frühen Neuzeit. In: Geschichtliche Grundbegriffe , Band 1 . Stuttgart, 1979, p. 839 . The great political philosophers of the 17 th and 18 th centuries who are generally regarded as the fathers of the modern conception of politics saw the biggest issue with democracy in the feuding of different factions. Montesquieu was convinced that the republican rule may be either aristocratic or democratic. However, the main precondition for the existence of a republican government according to Montesquieu was public virtue – a desire for the common good – of the ruling people. If the virtue is practically absent in despotism and unnecessary in a monarchy, it is crucial to the operation of a republic. Robert A. Dahl : Democracy. In: Encyclopaedia Britannica Ultimate Reference Suite. Encyclopaedia Britannica . Chicago, 2010, p. 23 . Without a clear awareness of striving for the common good, the republic would dissolve in the struggles of various factions. The destructiveness of factions was also stressed by David Hume who preferred the concept of the republic to that of democracy. Hume resolved the problem of feuding factions by advocating representation of people from larger political entities. In his opinion, representatives of the people from larger entities would have to consider a broader range of interests, reducing the possibility of feuding between factions. Rousseau was even more critical of democracy. In The Social Contract, Rousseau upheld the belief that democracy was incompatible with representative institutions. According to Rousseau , the sovereignty of the people may not be taken away or represented. Ibid., pp. 24–25 . Of all these philosophers, John Locke had the most faith in representative democracy, supporting (albeit ambiguously) the idea of a representative democracy. Ibid., p. 21 . Democracy got a new dimension with the creation of the USA and with the French Revolution. The idea of representing the people allowed for the implementation of democracy in large countries. However, the idea of representatives being elected by the people was accompanied by two fundamental problems: the inevitability of parties (movements, factions) and the question of the electorate. Both are central to the issue of the coexistence of differences.", "tags": "", "loc": "ch01.html#p-22" },
{ "title": "Coexistence and Democracy in General", "text": "The fact that the term democracy had freed itself from the grasp of social theory and started a political life of its own is also of some significance. Democracy thus came to mean more than it used to in the constitutional/political sense. It became a self-descriptive word for many different political groups and a name for new constitutional institutions. Most of all though, the concept was expanded with general social and historical/philosophical content. This led to concepts such as social democracy, Christian democracy, etc. Maier , Demokratie, p. 848 . In the 19 th century, as the advent of the bourgeois society coincided with the idea of popular representation gradually but surely becoming dominant and realized within state institutions (parliament), democracy came to mean unmanageably many things. Different breeds of radicals of various national convictions in 1848, such as the emerging socialists and conservatives, understood it differently from each other. The term democracy had a special relationship with liberalism as a political movement and as an ideology of the bourgeoisie. The form of political organization typical of liberalism was the representative government based on an elected parliament that did not represent social interests or communities (as it was under the old regime) but rather groups of legally equal individuals. Eric Hobsbawm : The Age of Capital 1848–1875 . London, 2008 (1975), p. 123 . Behind the principles of personal freedoms, the constitution, the rule of law and parliamentary representation espoused by liberal movements there was always the issue of the participation of the masses in political decision-making. However, the liberals at the top did not trust the masses to be capable of rational political decisions. What to do? Limit the right to vote and act as popular representatives, as those who know what is best for the people. Alan S. Kahan : Liberalism in Nineteenth-Century Europe. The Political Culture of Limited Suffrage . New York, 2003, p. 8 . As pointed out by Pieter M. Judson , few European liberals were ready to extend suffrage to lower classes, both in the United Kingdom and in France, as well in German and Austrian areas. Pieter M. Judson : Exclusive Revolutionaries, Liberal politics, Social Experience and National Identity in the Austrian Empire 1848–1914 . Ann Arbor, 1999, p. 6 .", "tags": "", "loc": "ch01.html#p-23" },
{ "title": "Coexistence and Democracy in General", "text": "The theories of democracy that had developed in Western Europe and in the U.S. in the latter decades of the 20 th century and that remain relevant even today do not pay much attention to the matter of coexistence. This is partly due to the fact that they deal with democracy as a political system and partly to the fact that the question of coexistence is supposedly embedded in the very system of democracy. Most of these definitions of democracy are multi-dimensional. E.g. Juan J. Linz and Alfred C. Stepan point out five aspects that should exist in consolidated democracies: a free civil society, an autonomous and valued political community, the rule of law, a comparatively efficient bureaucracy and an institutionalized political society. Bruce Bueno De Mesquita, George W. Downs , Alastair Smith and Feryal Marie Cherif : Thinking inside the Box. A Closer Look at Democracy and Human Rights. International Studies Quarterly , 2005, No. 3, p. 441 . A similarly multi-dimensional view of democracy is given by one of its foremost theorists Robert A. Dahl . At the very minimum, an ideal democracy should comprise: effective participation of the demos (members of the entity should be able to voice their political opinions), equality of elections, informed voters, a civil control over the functioning of the government (the demos decides what is important for the representatives' decision-making), involvement (everybody is free to participate) and fundamental rights. Dahl , Democracy, p. 23 . Dahl's thesis that carries the most weight for our subject matter is that one element of a democracy cannot stand in for another. E.g.: a high level of political participation cannot compensate for unfree elections. Bueno De Mesquita , Downs , Smith and Cherif , Thinking inside the Box, p. 442 . However, democracy is not just a political system, it is also a system of values. This aspect is particularly emphasized by American political/legal scholar Robert Post , who states that democracy should not immediately be equated with the sovereignty of the people, i.e. the situation where the people wield ultimate control over their government. Such control may instead go hand in hand with popular fascism in which the dictator enjoys the spontaneous support of the majority. Similarly, democracy does not equal majority rule, a system where the government is controlled by the majority. The majority of the electorate can force the adoption of undemocratic rules. Democracy is different from sovereignty of the people and majority rule because democracy is a normative idea associated with substantial political values, while sovereignty of the people and majority rule are descriptive terms that apply to individual decision-making processes. Robert Post : Democracy and Equality. In: Annals of the American Academy of Political and Social Science , Vol. 603: Law, Society and Democracy: Comparative Perspectives (Jan. 2006), p. 25 .", "tags": "", "loc": "ch01.html#p-24" },
{ "title": "Coexistence and Democracy in General", "text": "Two perspectives on democracy are particularly important for the history of our area and often ignored by authors from the West: the Marxist view and the Catholic view. However, the subject of relationships between democracy and Marxism and democracy and Catholicism is too complex for the scope of this article. The Catholic Church, as the most stable community conceived in pre-modern age, did not greet democracy with open arms. In continental Europe, parliamentary democracy was born out of revolution and secularization. The pluralism of political groups ran counter to the idea of a hierarchical, harmonious country. Egon Pelikan : Akomodacija ideologije političnega katolicizma na Slovenskem [Accommodation of the Political Catholicism Ideology in Slovenia]. Maribor, 1997, p. 40 . However, ideologues of political Catholicism were quick to realize the signs of the times and were forced to accept the uncomfortable fact that it was necessary for them to enter the plural political sphere as well. Because Catholicism, which established itself as a bastion against godless modernization in the 19 th century, used modern means to mobilize people, it had to modernize itself as well, at least to a certain degree. Democratic structures invaded Catholicism through societies and associations, through the press, through political parties, unions, Catholic manifestations, etc. Laymen started playing an increasingly significant role in the structure of the Church. Ernst Hanisch : Der politische Katholizismus, Staat und Kirche in Österreich von 1919 bis zur Gegenwart. In: Oto Luthar and Jurij Perovšek (eds.), Zbornik Janka Pleterskega [A Collection of Texts by Janko Pleterski ]. Ljubljana, 2003, p. 528 . As clearly showed by Egon Pelikan , political Catholicism had an ambivalent attitude towards democracy, wavering between various shades of total rejection of constitutionality/parliamentarism and a deep confidence in the power of the people, between a pure monarchic principle and the glorification of universal suffrage. In general, however, Catholic theorists were using all available philosophical and sociological means to reconcile democracy with the Catholic model of an organic hierarchical community, usually according to the logic that democracy is acceptable only if it is true, i.e. Catholic. See also: Pelikan , Akomodacija ideologije političnega katolicizma , pp. 40–95 . Cf. Zvonko Bergant : Kranjska med dvema Ivanoma. Idejno-politično soočenje slovenskega političnega katolicizma in liberalizma na prehodu iz 19. v 20. stoletje [Carniola between Two Ivans. Ideological-Political Clash Between the Slovenian Political Catholicism and Liberalism at the Turn of the 19 th Century]. Ljubljana, 2004, pp. 335–395 . These visions of the society left very little space for the coexistence of significantly different social groups and beliefs.", "tags": "", "loc": "ch01.html#p-25" },
{ "title": "Coexistence and Democracy in General", "text": "If the static nature of the Catholic view of society precluded coexistence with groups with significantly different world views, the dialectic nature of Marxist thought led to coexistence taking a back seat to class struggle. Marx and Engels (in their mature phase) considered the system of liberal democracy to be a tool of the bourgeoisie masquerading as representative of the whole society but in truth using democracy to protect capitalist exploitation. The bourgeois equality (elimination of class privileges) is very different from the proletarian equality (elimination of classes themselves). Friedrich Engels : Gospoda Evgena Dühringa prevrat v znanosti ( Anti-Dühring ). Ljubljana, 1948, p. 399 . Marx and Engels see liberal democracy through the glasses of teleology and dialectics: as a process leading from democracy to social democracy and then the revolutionary leap, which finally opens the door to the true democracy of communism. Werner Conze : Demokratie in der Modernen Bewegung. In: Geschichtliche Grundbegriffe , Band 1 . Stuttgart, 1979, p. 891 . Unlike Leninism, Austromarxism was not opposed to parliamentary struggle. The working class not only has no reason to abandon parliamentarism, thus believed Karl Kautsky , it has unquestionable reason to resolutely do everything in its power to strengthen the parliament against the state administration and to strengthen its representation in the parliament. Karl Kautsky : Temeljna načela socialne demokracije . Ljubljana, 1912, p. 57 . The focus is not on the principle of coexistence but rather on the struggle for the inevitable victory of the proletariat followed by the elimination of capitalist relations and private property. In light of Slovenian history, we must mention Kardelj's conception of democracy and pluralism. Following Marx , Kardelj treats bourgeois parliamentarism as a tool of the bourgeoisie that muddles the true classist essence of the system of capitalism. Edvard Kardelj : Smeri razvoja političnega sistema socialističnega samoupravljanja [Development Orientations of the Socialist Self-Management Political System]. Ljubljana, 1977, p. 41 . According to Kardelj , true democracy is not a list of formal rights but is rather rooted in appropriate socio-economic relations. In the context of the system of self-governing democracy, pluralism is not realized as a monopoly of political parties but rather as a pluralism of self-governing interests through various socio-political and other organizations. As most social interests are not politicized in the relations of socialist self-government, there is also no need for political parties. Ibid., pp. 96–97 . In principle, Kardelj is not opposed to the coexistence of different social interests, but only as long as they fit his system. According to Kardelj , in order to preserve the freedom and democratic rights of the great majority of people working in the system of self-government and directing the society (through delegates), freedom and activity must be limited for those social forces that wish to abolish our freedom. Ibid., p. 131 .", "tags": "", "loc": "ch01.html#p-26" },
{ "title": "Coexistence and the Contemporary Slovenian Press", "text": "Coexistence and the Contemporary Slovenian Press", "tags": "", "loc": "ch01.html#head-7" },
{ "title": "Coexistence and the Contemporary Slovenian Press", "text": "The aim of this article is simple: to contextualize the matter of political coexistence in early 20 th century Slovenia. Why is this important? Slovenian press (and to a lesser degree historiography) is extremely partial to the idea of Slovenian divisiveness. Authors of various convictions and leanings see divisiveness as something a priori Slovenian, as a typical Slovenian trait. Let us look at a couple of examples. For instance, in his interpretation of Slovenian history, France Bučar posited that discrimination according to ideology was characteristic of the whole duration of our national consciousness. Supposedly, a distinctive feature of Slovenian society at the beginning of the 21 st century are the divisions that had been created in the past. Bučar identifies the fact that Slovenian national consciousness developed through proclamations of Catholicism as an element of the national essence as the central problem in this regard. According to Bučar , any association with tendencies not originating in Catholicism (e.g. liberalism, socialism) was seen as disloyalty to the nation. This intolerance to anything even slightly different was supposedly exploited by communism that abused the emancipatory pattern of the Liberation Front to achieve domination and restore the old principle of division. France Bučar : Slovenci in prihodnost. Slovenski narod po rojstvu države [Slovenians and the Future. Slovenian Nation after the Birth of the State]. Ljubljana, 2009, pp. 101–103 . Fighting between liberals and clericals was also the subject of Marcel Štefančič Jr. , a journalist for Mladina, who stated that the Slovenian situation in late 19 th century amounted to civil war. At the time, Slovenia was supposedly acutely, intensely, brutally polarized. /…/ Although blood was not flowing, ink certainly was. Štefančič sees liberal anti-Catholic propaganda as a reaction to the intolerance of the Catholic faction. Marcel Štefančič : Slovenci [Slovenians]. Ljubljana, 2010, p. 32 . Theologian and philosopher Janez Juhant has a completely different idea of the Slovenian divisiveness in this period. Due to their entanglement in the Austro-Hungarian Monarchy, Slovenes supposedly found a safe haven in the Church. The Church became a mother of the nation and came to define the nation's existence. The development of democracy in the context of modernity was thus supposedly frustrated by liberalism and communism by limiting themselves to the culture war. Janez Juhant : Ali je mogoče s totalitarizmom presojati demokracijo? [Is It Possible to Judge Democracy With Totalitarianism?]. In: Problemi demokracije na Slovenskem v letih 1918–1941 [Problems of Democracy in Slovenia between 1918 and 1941]. Ljubljana, 2007, pp. 43–45 . In his historiographical-philosophical monograph, Janez Markeš (a theologian as well) presented a critical, albeit somewhat historically liberal treatment of branching of philosophical and political ideas in Slovenia (liberalism, Catholicism, democracy, sovereignty of the people, Slavism, Yugoslavism). Markeš takes the ideological and political differences and connects them in an original manner (if somewhat too lucid for historiography) into various combinations. Cf. Janez Markeš : Točka nacionalnega nesporazuma [The Point of the National Misunderstanding]. Ljubljana, 2001 .", "tags": "", "loc": "ch01.html#p-27" },
{ "title": "Coexistence and the Contemporary Slovenian Press", "text": "What is the common denominator of all these extremely different views of the Slovenian schism? It is primarily their unhistorical perspective, i.e. the assessment of historical development from today's perspective, from the viewpoint of the observer who is familiar with the future stages of development. However, such a viewpoint is only seemingly broad. In truth, it obscures important issues that are essential to the historiographical interpretation and can only be caught if we are very familiar with the characteristics of the space and time under investigation. The people who lived then did not know what we know now. Another characteristic common to all the above views is the near (or complete) absence of the national and social contexts. The Habsburg Monarchy is presented as a kind of stage on which the history of Slovenian disputes is unfolding, not as an important factor whose mere structure of government determined various parameters of development (cultural, political, economic). A perennialist idea of the nation is also frequently typical: that nations supposedly existed in all historical period even though nationalist ideology is of a much later date. Although the author treats nationalism as a modern phenomenon, he is also well aware of the importance of the ethnosymbolic perspective (prehistory of the nation). A brief overview of theories of nationalism. In: Christian Jansen and Henning Borggräfe : Nation, Nationalität, Nationalismus . Frankfurt, New York, 2007 . Such analyses often hide a very contemporary secret message between the lines (e.g. clericals/liberals were evil/good in the past, so they are still evil/good). Another typical feature of these authors is their investigation of who was more responsible for the culture war and whose contributions to Slovenian history were positive/negative. History is life's teacher, after all. Regardless of the potentially opposite intentions of their authors, such interpretations reproduce the myth of Slovenian divisiveness by newly constructing it through criticism. The author of this article does not wish to insinuate that the journalist viewpoint or the viewpoints of other humanities are wrong. Journalism (or political, philosophical, theological, literary analysis) can uncover many things that the historian would overlook. However, this is not a historical analysis but rather something else. In parallel with the journalist, i.e. non-historical conceptualization of political divisions in early 20 th century, there exists a developing discipline of academic historiography that deals with the issues of political coexistence in broad temporal and spatial contexts. In the next section, we will refer to this tradition and complement it with a list of comparative historiography monographs dealing with the Habsburg Monarchy.", "tags": "", "loc": "ch01.html#p-28" },
{ "title": "Political Culture", "text": "Political Culture", "tags": "", "loc": "ch01.html#head-8" },
{ "title": "Political Culture", "text": "In spite of the irreconcilable differences in the definitions of democracy, the period from 1848 to 1918 can be seen as the time of democratization of the sphere of politics. On the eve of the March Revolution, the Austrian Empire was an absolutist country that embodied Metternich's conviction that the monarchic principle is the only true principle of government. On the other hand, the Monarchy entered World War I as a democratic parliamentary state (at least in principle and in part).", "tags": "", "loc": "ch01.html#p-29" },
{ "title": "Political Culture", "text": "Political coexistence in the Slovenian area in the early 20 th century cannot be understood without the knowledge of social conditions in the Habsburg Monarchy. The complexity of the government system as well as general social circumstances in the country commonly called the old Austria places heavy obstacles before the historian. There are many reasons for this: the Habsburg context is not singular – rather, there are multiple contexts to the development of the Slovenian political and general social spheres. There is also the question of whether the historian of today is even able to understand the institutions of that time, e.g. the unclear relationship between provincial and state jurisdiction, Cf. Sergij Vilfan : Pravna zgodovina Slovencev [The Legal History of Slovenians]. Ljubljana, 1996, p. 446 . the even more unclear nature of the dualist system, etc. Cf. Éva Somogyi : Vom Zentralismus zum Dualismus. Der Weg der deutschösterreichischen Liberalen zum Ausgleich von 1867 . Wiesbaden, 1983 . Research of different aspects of life leads to different impressions of the nature of the Habsburg Monarchy. The economic interactions within the area say one thing, while intense national-political battles say something completely different. Cf. section Macht über Räume in Andrea Komlosy : Grenze und ungleiche regionale Entwicklung, Binnenmarkt und Migration in der Habsburgermonarchie . Vienna, 2004, pp. 40–115 . It is not unusual that the most prominent historians of the period encompassing the final decades of the Habsburg Monarchy take recourse in theoretical conceptions that could help us understand the society of that time. In the past two decades, two such concept are especially prominent in historiography: political culture and civil society.", "tags": "", "loc": "ch01.html#p-30" },
{ "title": "Political Culture", "text": "The concept of political culture in the context of Central European history was defined in a book by Austrian historian Ernst Hanisch , and in the context of Slovenian historiography it is used convincingly by Peter Vodopivec . According to Hanisch , political culture is an amalgam of tendencies, attitudes and relations towards political processes and structures. One part of political culture are the behavioural patterns that are transmitted through symbols and traditions. Political culture is the politically relevant idea of the world held by populations, major social groups and functional elites. Peter Vodopivec : Politične in zgodovinske tradicije v srednji Evropi in na Balkanu (v luči izkušnje prve Jugoslavije) [Political and Historical Traditions in the Central Europe and the Balkans (in View of the Experience from the First Yugoslavia)]. Zgodovinski časopis , 2005, No. 3–4, pp. 461–462 . Hanisch's basic idea is evident from the very title of his book on 20 th century Austrian history (The Long Shadow of the State). According to Hanisch's interpretation, a strong tradition of state bureaucracy had developed in Austria. Modernization was usually handled from top to bottom and the civil society never completely shook off the influence of the state. On the other hand, the traditions of state bureaucracy was supposedly precisely the element that allowed for a relatively early development of the social state. Ernst Hanisch : Der lange Schatten des Staates. Österreichische Gesellschaftgeschichte im 20. Jahrhundert. Österreichische Geschichte 1890–1990 . Vienna, 1994, p. 15 . According to Hanisch , political culture of the Monarchy was at odds with the civil and representation-oriented Anglo-Saxon political culture of the time. Peter Vodopivec : O slovenskih političnih tradicijah v času nastanka Kraljevine SHS leta 1918 [On the Slovenian Political Traditions during the Establishment of the Kingdom of SHS in 1918]. In: Problemi demokracije na Slovenskem , p. 2 . It was impossible to truly develop political individualism. This was partly also due to Austrian popular culture that was shot through with Catholicism. In late 19 th century, the latter reformed into a defensive ideology that stood against modernization. The ideology's proclaimed main adversaries were liberals, social democrats and Jews. Catholicism's closed value system referred to the eternal order of Heaven, nature and society, which of course presupposes respect for tradition and authority. Hanisch , Der lange Schatten des Staates , p. 30 . Vodopivec , Politične in zgodovinske tradicije, p. 465 . In Hanisch's opinion, the roots of Austrian political culture were formed even before the 19 th century, during the time of Baroque and Josephinism. The Baroque period supposedly left its mark on the Austrian sphere by encouraging the development of a rigid social hierarchy, ceremonies and theatrics and a roundabout way of speaking, as well as increasing the importance of personal connections to one's career. Hanisch , Der lange Schatten des Staates , p. 27 . The other, more reasonable part of political culture was the result of Josephinism, however, the aim of the enlightened-absolutist reforms of Joseph II was not to form a community of free citizens but rather a unified association of subjects. Top-to-bottom modernization created a powerful bureaucracy that had no qualms about interfering with the personal lives of the subjects. Vodopivec , Politične in zgodovinske tradicije, p. 462 .", "tags": "", "loc": "ch01.html#p-31" },
{ "title": "Political Culture", "text": "In historiography, the matter of political culture in the Habsburg Monarchy is connected to the great debate on Germany's special path, the Sonderweg, that, in the late 20 th century, raged throughout the German historiography of the 19 th and 20 th centuries. The proponents of the special path hypothesis explained the rise of National Socialism with the special, conservative modernization of Germany, in which the successful socio-economic modernization was not followed by an effective political modernization that would lead towards modern democracy. The rule of old, traditional elites supposedly blocked the parliamentarization of the system. The Sonderwegdebatte had various twists and turns, however, we cannot simply divide its participants into proponents and opponents of the special path hypothesis. That is, various proponents of the Sonderweg had very different interpretations of it. According to American historian James Shedel , the heart of the special path hypothesis is the conviction that France, Great Britain and the U.S. represent the normative development models, meaning that the progressiveness of other countries should be measured by their success at implementing the fundamental characteristics of these models. James Shedel : Fin de siècle or Jahrhundertwende. The Question of an Austrian Sonderweg. In: Rethinking Vienna 1900 . New York, Oxford, 2001, p. 84 . Critics of the German special path question the relationship between the German and Western-European development: the normal path of social and political transformation does not exist, and although the German middle class wielded relatively little influence at the level of state politics, it was dominant in the social, economic and cultural spheres. Cf. the introduction to Geoff Eley and David Blackbourn : The Peculiarities of German History, Bourgeois Society and Politics in Nineteenth-Century Germany . Oxford, 1984, pp. 1–39 . The Austrian version of the Sonderweg of course has its own characteristics. However, there is the background question that historians have been asking since 1918: Was the Habsburg Monarchy destined to fall? And of course: Why? For a brief overview of historians' opinions on the inevitability of the Monarchy's downfall, see Janez Cvirn : Zwittrov pogled na habsburško monarhijo [ Zwitter's Outlook on the Habsburg Monarchy]. In: Zwittrov zbornik [Collection of Texts on Zwitter ]. Ljubljana, 2008, pp. 35–46 . As shown by Shedel , many historians, those writing before ( Josef Redlich ) as well as those writing after World War II ( Hugo Hantch , Erich Zöllner , Robert A. Kann ), rationalized the problems of the Habsburg Monarchy by the failure of true constitutionality in 1848/89, which caused the Monarchy to miss the opportunity to transform into a healthy federal state based on liberal principles, and by the country's unsuccessful resolution of national disputes. The most famous proponent of the Austrian special path, cultural historian Carl Schorske , believed that Austria as a society plunged into a crisis in the late 19 th century because of the decline of liberalism and the rise of Christian socialists, social democrats, anti-Semites and nationalists. These supposedly prevented the rational culture of the law espoused by the haute bourgeoisie from flourishing. According to Schorske , this had a good side as well: disappointed by politics, the children of liberal parents discovered intellectual inspiration. And thus developed the cultural phenomenon known as the Fin-de-siècle Vienna. Shedel , The Question of an Austrian Sonderweg, pp. 86–88 . Cf. Carl E. Schorske : Fin-de-Siècle Vienna: politics and culture . New York, 1981, p. 117 .", "tags": "", "loc": "ch01.html#p-32" },
{ "title": "Political Culture", "text": "In his book, Hanisch asks whether the special path model could also be used for Austrian history. Although he does not give a clear answer to this question, it is evident that he is, in his careful way, quite partial to the concept of an Austrian Sonderweg. It is also obvious that the political culture of Western Europe serves as his comparative reference point. He often mentions delayed development of various nationalisms and democracy: The political religion of various nationalisms functioned according to the politics of emotion and replaced the cool rationality of liberalism. Their remorseless populist demagogy rendered the new democratic political elites incapable of compromise. Hanisch , Der lange Schatten des Staates , p. 210 .", "tags": "", "loc": "ch01.html#p-33" },
{ "title": "Political Culture", "text": "The distinctive features of the Austrian path are being researched by historians who are openly critical of the Sonderweg as well. Shedel concedes that the historical development of the Monarchy was distinctive – not abnormal but simply different from the development of Western Europe. Robin Okey has a similar view of the processes of modernization within the Monarchy: Habsburg Monarchy from Enlightenment to Eclipse . New York, 2000, p. 400 . Shedel stresses the significance of legal order and the idea of a state of law (Rechtsstaat), the heritage of Josephinism that had formed the basis of the political culture. The rationalist and legalist spirit of the Enlightenment was an important source of lawfulness for the dynasty as well as an indispensable tool for the management of the Monarchy. Shedel , The Question of an Austrian Sonderweg, p. 94 . If the state support for modernization stalled in the post-Josephine period, the revolution of 1848 sent the dynasty back to the top-to-bottom implementation of various processes of modernization (economy, education). Due to military defeats, financial troubles and opposition of the bourgeoisie, the Monarchy was even forced into making constitutional concessions. Vodopivec , Politične in zgodovinske tradicije, p. 463 . The constitution of December 1867 can thus be seen as a compromise (far-reaching authority of the ruler). According to Rumpler , the December Constitution strengthened the legal foundation of the Monarchy, however, it did not establish a constitutional state (in the Western sense) but rather bolstered the Rechtsstaat, i.e. the legally regulated execution of state powers. Helmut Rumpler : Österreichische Geschichte 1804–1914. Eine Chance für Mitteleuropa, Bürgerliche Emazipation und Staatsverfall in der Habsburgermonarchie . Vienna, 1997, p. 417 . This allowed the society to function normally in the periods of the hung parliament after 1897. As stressed by Hanisch , the mutual blockade of political powers did not threaten the privileges of the Crown or the domination of state bureaucracy. According to Shedel , the parties of the parliament often supported the rule of bureaucracy according to Article 14 during the periods of parliamentary impotence – meaning that they respected the traditional functioning of the Rechtsstaat as a legitimate, useful and powerful force even in the constitutional period. Shedel , The Question of an Austrian Sonderweg, p. 97 .", "tags": "", "loc": "ch01.html#p-34" },
{ "title": "Civil Society", "text": "Civil Society", "tags": "", "loc": "ch01.html#head-9" },
{ "title": "Civil Society", "text": "In addition to the concept of political culture, the concept of civil society is another recent addition to historiography. This concept is championed by American historian Gary B. Cohen who notes that nationalist historiographies traditionally tended to present the national political movements within the Monarchy as independent of or counter to the state. However, the Habsburg Monarchy actually enabled the creation of political and institutional spaces necessary for the development of the modern civil society – along with nationalist politics. Cohen understands the concept of civil society in a broader, though not teleological sense: as a sphere of individual and collective discourses and actions, formally independent of the state that deals with public matters, politics and government. In the context of the 19 th century, civil society includes public associations, magazines and newspapers, voluntary societies, civil activities, political movements and, last but not least, political parties. Gary B. Cohen : Nationalist Politics and the Dynamics of State and Civil Society in the Habsburg Monarchy. Central Europan History , 2007, No. 2, p. 245 . It is the belief of this article's author that the concepts of political culture and civil society are not opposites, as are not the general concepts of culture and society. Cohen's conception of the civil society as a methodological aid for dealing with the history of the Habsburg Monarchy generally points towards the study of relationships between individuals, social groups and state institutions, while the concept of political culture is focused on long-term cultural patterns that are transmitted from generation to generation. In other words: The concept of political culture is closer to philosophy, while the concept of civil society is closer to sociology.", "tags": "", "loc": "ch01.html#p-35" },
{ "title": "Civil Society", "text": "In late 1980s, John W. Boyer noted that, compared to the historiography of Germany, the historiography of the Habsburg Monarchy paid little attention to the relationship between the state administration and the civil society. John W. Boyer : Some Reflections on the Problem of Austria, Germany and Mitteleuropa. Central Europan History , 1989, pp. 11–12 . Already in Metternich's time, various societies and associations began appearing as a characteristic of the bourgeois way of life, and the number of newspapers likewise increased. The revolution of 1848 naturally resulted in an explosion of daily newspapers and the beginning of the formation of political parties. Although the state greatly limited the freedom of the press during the period of neo-absolutism, it also tried to use it to manipulate public opinion. The liberal acts on societies and the press from 1859/61 and 1867 respectively treated the right of association as one of the fundamental freedoms. Helmut Rumpler : Von der Bürgerlichen öffentlichkeit zur Massendemokratie. Zivilgesellschaft und politische partizipation im Vielvölkerstaat der Habsburgermonarchie. In: Die Habsburgermonarchie 1848–1918 , Band VIII, 1. Teilband . Vienna, 2006, p. 9 . As for the political sphere, the 1860s saw the development of political parties of patricians who staffed parliamentary bodies based on limited suffrage. Regardless, notes Cohen , the civil society by and large extended beyond the fences of limited suffrage. The development of industry, capitalist agriculture, urbanization and an increase in the level of education led to increased participation of the petty bourgeoisie and the working class in the affairs of civil society. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 249 . Following the European standards of the time, the Austrian half of the Monarchy provided its citizens with far-reaching freedoms of speech, press and association after 1867. Additionally, citizens were guaranteed impartial treatment by the courts. Various mass movements were thus able to openly develop oppositional policies and lay foundations for their activities in the period when the electoral system became more democratic. Ibid., p. 252 . According to John W. Boyer , the German liberal reformers of the 1860s played a larger part in the liberalization of state structures in the Austrian part of the Monarchy than acknowledged by past historians. Ibid., p. 254 .", "tags": "", "loc": "ch01.html#p-36" },
{ "title": "Civil Society", "text": "After 1890, the relationship between civil society and the state became increasingly dynamic. All levels of administration became the subject of complex political negotiations between local political organizations and interest groups, elected political representatives and various governmental institutions. Ibid., p. 256 . See Chapter 1 on the consolidation of power by the Christian Socialists in Vienna: John W. Boyer : Culture and Political Crisis in Vienna, Christian Socialism in Power 1897–1918 . Chicago, London, 1995, pp. 1–60 . In many areas of internal affairs, state administration faced bottom-up pressure from the civil society, while senior officials struggled to retain the tradition of state administration from the top down. While these tendencies were definitely democratic in nature, the democratization stopped halfway through. Hanisch , Der lange Schatten des Staates , p. 210 . Rather than of democratization, Cohen thus proposes to speak of the penetration of public interest into some of the areas of state administration. In particular, he focuses on the cohabitation ( Cohen's term) of the public interest of these groups and political parties with state bureaucracy. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 260 .", "tags": "", "loc": "ch01.html#p-37" },
{ "title": "Radicalization", "text": "Radicalization", "tags": "", "loc": "ch01.html#head-10" },
{ "title": "Radicalization", "text": "In Slovenian history, the early 20 th century is justifiably regarded as a time of political divisions. However, it was also a time of (incomplete) democratization and mass politics (or politics of the masses). Cf. Vodopivec , O slovenskih političnih tradicijah, p. 30 . Hobsbawm points out that after 1870, the European ruling elites recognized that democratization was inevitable. The electorate started to expand. Universal and equal suffrage for men was spreading through Europe, with the matter of women's suffrage gaining increasing traction as well. This naturally resulted in the political mobilization of the masses and in the creation of parties of the masses. However, these parties of the masses did not replace patrician politics – patricians merely had to adapt to the new circumstances. Well-organized mass political movements were not republics of equals. The combination of hierarchical organization and mass popular support provided these parties with great potential: such parties became potential states. Democratization, occurring in the time of great social transformations and crises, brought about new problems. The unity (and even the existence) of various countries came to be questioned due to ineffectual parliaments, demagogy and insurmountable disputes between parties. Men of independent wealth were being pushed out of politics by men who had founded their careers and wealth on success in the new political environment. Eric Hobsbawm : The Age of Empire 1875–1914 . London, 2008, p. 96 . Parliamentary crises became part of everyday politics. From 1875 to 1914, France had as many as 52 governments, only 11 of which lasted more than a year. Cf. Robert Gildea : Children of the Revolution. The French 1799–1914 . London, 2008, pp. 247–288 . However, parliamentary disputes were not limited to countries with governments that depended upon them. In 1870s, Germany, where the government was appointed by the Kaiser and the parliament was elected on the basis of universal men's suffrage, was being undermined by the dispute between Bismarck's government and the Catholic Church. The culture war unified Catholic voters and helped create the first German people's party with strong backing among all classes – the Catholic Zentrum. Jost Dülfer : Deutschland als Kaiserreich (1871–1918). In: Deutsche Geschichte von den Anfängen bis zur Gegenwart . Frankfurt am Main, 2006, p. 557 . Social democratic parties were on the warpath, agitating during this time for universal and equal suffrage (including women) and simultaneously establishing mechanisms for permanent political campaign and a closed subculture (constant presence in the lives of supporters). A similar path – though from an ideologically opposite starting point – was taken by Christian socialist parties in Catholic countries. Geoff Eley : Forging Democracy . Oxford, 2002, p. 113 . In 1870s, domination of classical liberal parties at the European level was slowly coming to an end, which was also the result of the great depression and the related social issues (that had been pressing even before the crisis). Hobsbawm , The Age of Empire , p. 98 . In some countries, social liberals campaigning for a reformist correction of capitalism eventually gained power (Great Britain, Italy), while in others (e.g. in the German Empire) they failed to gain a relevant level of influence despite successes in non-governmental areas (creation of co-operatives). Jurij Perovšek : Na poti v moderno [On the Way to Modernity]. Ljubljana, 2005, pp. 43–48 .", "tags": "", "loc": "ch01.html#p-38" },
{ "title": "Radicalization", "text": "It therefore seems that radicalization of politics within the parliamentary system was generally characteristic of the whole of Europe. However, the Austrian part of the Habsburg Monarchy was, in addition to ideological and social divisions, also plagued by national ones. Exacerbated conflicts and political instability were not only the result of nationalist sentiments as an independent factor, but rather of a transformation of civil society and the sphere of politics. The radicalization of nationalist politics was just one consequence of these transformations. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 266 . National disputes in Austria were not merely processes of destruction and divergence, they were also emancipatory and integrative, and after 1867, they changed the state in such a way that the bourgeoisies of all nations became masters of their own political destiny. Boyer , Culture and Political Crisis in Vienna , p. Xii . After 1890, mass political movements within the Monarchy threatened the positions of established parties of wealthy landowners, the conservative clergy and the moneyed and educated bourgeoisie. These new movements challenged the notions of the community espoused by the old conservatives and liberals, replacing them with their own populist conception of society/community, regardless of whether they were the proponents of radical nationalism and anti-Semitism, Catholic or secular agrarianism, urban social Catholicism or social democracy. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 267 . Particularly hard-hit were the German liberals, who dominated the Austrian part of the Monarchy as the ruling formation until 1879. The German liberals espoused a pluralist vision, according to which individuals must be free to develop their own potentials. However, as noted by Judson , the individual's choice was limited to the possibilities available within the context of the German bourgeoisie. The liberals' problem was not that they did not (in a certain sense) expand the rights to new groups of people, but rather that they made these rights too conditional: Have these rights, but be like us. Other groups preferred to fight for their rights on their own terms, for which they used the basic political structures left behind by the German liberals. Judson , Exclusive Revolutionaries , pp. 268, 269 . The fall of liberalism was not sudden. After (different) Central European liberals claimed for decades that they represent the common interest, it became increasingly clear after 1880 that they in truth represent nobody but themselves. The German liberals jumped on the wagon that they had been following for decades: integral German nationalism. They were thus able to preserve the role of their parties deep within the period of mass politics, especially in nationally mixed areas. Ibid., pp. 193, 194 . The Young Czechs movement developed in much the same way. Catherine Albreht : The Bohemian Question. In: Mark Cornwall (ed.), The Last Years of Austria-Hungary. A Multi-National Experiment in Early Twentieth-Century Europe . Exeter, 2002, p. 79 .", "tags": "", "loc": "ch01.html#p-39" },
{ "title": "Radicalization", "text": "The radicalization of politics took place in numerous parts of the Austrian political space. The expansion of voting rights for parliamentary election in 1882, when the tax census was decreased from 10 to 5 Gulden, opened the door to real mass politics. And after the parliamentary reform of 1896, when the fifth curia that was to be elected based on universal men's suffrage was established, Vasilij Melik : Volitve na Slovenskem 1861–1918 [Elections in Slovenia, 1861–1918]. Ljubljana, 1961, p. 8 . Janez Cvirn : Razvoj ustavnosti in parlamentarizma v habsburški monarhiji, dunajski državni zbor in Slovenci 1848–1918 [Development of Constitutionality and Parliamentarism in the Habsburg Monarchy, Vienna National Assembly and Slovenians 1848–1918]. Ljubljana, 2006, p. 144 . mass movements started dominating the political sphere. A point of interest in the Austrian case, according to John W. Boyer , is the fact that the crisis of political liberalism was the result of the invasion of civil movements that represented the middle of the bourgeoisie. Boyer , Culture and Political Crisis in Vienna , p. X . In Vienna, middle class politics was (along with anti-Semitism) one of the common points of Lueger's Christian Socialists and Schönerer's anti-Catholic pan-German movement. Movements that would supposedly protect the middle class were against both socialism and capitalism. Although middle class proved hard to define (it seemed to include both the mill owner and the junior clerk, but not the manual worker or the rich capitalist), the middle class ideology created a strong sense of belonging in the middle. Lothar Höbelt : Well-tempered Discontent: Austrian Domestic Politics. In: Cornwall (ed.), The last Years of Austria-Hungary , p. 54 . However, a separate sense of belonging was also cultivated by the Social Democrats who were becoming the foremost proponents of anti-Clericalism in the capital. The rise of the Social Democrats in Vienna showed that the political and ethical power of the working class had turned against the interests of other bourgeois classes, even the middle ones. Red workers' organizations opposed the Viennese bourgeoisie in the cultural sense as well – they espoused cultural egalitarianism that the middle classes did not agree with. John W. Boyer : Political Radicalism in Late Imperial Vienna. Origins of the Christian-Social Movement 1848–1897 . Chicago, 1981, p. 412 .", "tags": "", "loc": "ch01.html#p-40" },
{ "title": "Radicalization", "text": "Regardless of the situation in Vienna, the main element of political instability in the country was the growing nationalism of political groups. Among other things, the rise of nationalist parties (e.g. Schönerer's pan-Germans, the Czech national socialists, the Polish national democrats) also represented a populist revolt against the elitism of old conservative or liberal nationalists. The new national parties focused less on the fight against national enemies and more on the battle with established parties within national camps. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 267 . This is also the context of the Slovenian Catholic-liberal dispute in Carniola (the liberals' 1896 coalition with the Germans, obstruction tactics by the Catholic side). Andrej Rahten : Der Krainer Landtag. In: Die Habsburgermonarchie , Band VII: Verfasung und Parlamentarismus, 1. Teilband . Vienna, 2000, pp. 1739–1768 . Dragan Matić : Nemci v Ljubljani 1861–1918 [Germans in Ljubljana 1861–1918]. Ljubljana, 2002, pp. 299–401 . The political discourse of various party demands became radicalized in all directions. New, mass parties offered competing ideas of community, civil identity and loyalty. As the relationships between the old parties and the state bureaucracy had broken down, the Austrian provinces saw invigorated political battles over every clerical position, every school board, every city assembly, etc. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 268 .", "tags": "", "loc": "ch01.html#p-41" },
{ "title": "Radicalization", "text": "Unfortunately for Austrian parliamentarism, however, the quarrelling parties within national camps were able to stand united in the National Assembly. The parliamentary crisis due to Badeni's language ordinances for Bohemia and Moravia in 1897 and the brutality of parliamentary obstruction as well as riots within and outside the parliament became a symbol of the impotency of the parties and the political system. Cvirn , Razvoj ustavnosti in parlamentarizma , p. 187 . Rumpler , Eine Chance , p. 513 . Hanisch , Der lange Schatten des Staates , p. 230 . For more details on the Badeni Crisis, see Berthold Sutter : Die Badenische Sprachenverordnungen von 1897. Ihre Genesis und ihre Auswirkungen vornehmlich auf die inneröstereichischen Alpenländer , I and II . Graz, Cologne, 1960–65 . The crisis also brought the art of parliamentary obstruction to a higher level: obstruction became an everyday means used in order to achieve concrete political goals. Various parties obstructed the functioning of the parliament in order to obtain certain concessions, returning to normal political practice only when they got what they wanted. The other face of the Cisleithanian political system in the final decades of the Monarchy was represented by the complex mechanisms of political negotiation between the parties and state administration that allowed the latter to function. Among the more successful ones was the Moravian Compromise of 1905. Cvirn , Razvoj ustavnosti in parlamentarizma , p. 196 . The notorious Article 14, which allowed the adoption of legislation without the parliament, played a part in the negotiations as well. Article 14 could only be used when the parliament was not in session. Once the parliament reconvened, the government had to present it with all the acts it had adopted in accordance with Article 14. These acts were often passed by the parliament as well. According to Lothar Höbelt , extraordinary acts passed by the government often broke the stalemate in the parliament and opened doors to negotiations and productive legislative work. Cohen , Nationalist Politics and the Dynamics of State and Civil Society, p. 270 . Although the implementation of universal suffrage for men effected by the reform of 1906 changed the balance of power (increasing the number of workers' and peasants' representatives), it did not wholly eliminate the unequal representation of provinces. Also, in spite of a lively suffragette movement, women remained disenfranchised. Cf. Brigitta Bader-Zaar : Frauenbewegungen und Frauenrecht. In: Die Habsburgermonarchie 1848–1918 , Band VIII, 2. Teilband . Vienna, 2006, pp. 1005–1027 . But most of all, the reform did not vindicate the hopes held by the government and the Crown that it would provide the basis for a functional national assembly that would relegate national disputes to the back burner. The situation was still dominated by individual interests that were unable to reach further than the interests of their nation, province or party. Cvirn , Razvoj ustavnosti in parlamentarizma , p. 214 .", "tags": "", "loc": "ch01.html#p-42" },
{ "title": "Radicalization", "text": "A tongue-in-cheek view of the political culture of quarrelling parties before World War I was offered in 1911 by Jaroslav Hašek who, together with his bohemian companions in Prague, established the Party of Moderate Progress within the Bounds of the Law. His speech on the opposing candidates is particularly illuminating: Dear voters! I cannot say anything nice about the opposing candidates. This is very unpleasant for me, even more so, as I would very much like to say all the best in order to prove that the sweetest revenge could be /.../ using this fact to avail them of the arms they plan to use against me. Jaroslav Hašek : Politična in socialna zgodovina Stranke zmernega napredka v mejah zakona . Maribor, 1987, p. 248 .", "tags": "", "loc": "ch01.html#p-43" },
{ "title": "The Questions of the National Cohabitation (or Lack Thereof), Democratisation and Political Pluralisation in Slovenia in the Austrian Constitutional Period", "text": "The Questions of the National Cohabitation (or Lack Thereof), Democratisation and Political Pluralisation in Slovenia in the Austrian Constitutional Period", "tags": "", "loc": "ch02.html#head-11" },
{ "title": "The Questions of the National Cohabitation (or Lack Thereof), Democratisation and Political Pluralisation in Slovenia in the Austrian Constitutional Period", "text": "Filip Čuček", "tags": "", "loc": "ch02.html#docAuthor-6" },
{ "title": "From Provincial to National Adherence", "text": "From Provincial to National Adherence", "tags": "", "loc": "ch02.html#head-12" },
{ "title": "From Provincial to National Adherence", "text": "If until the revolutionary year of 1848 nobody had paid any attention to nationality, in Slovenia (Austria) until that time and also later Slovenians were usually referred to as the rural population, while Germans (or Italians) were seen as the urban and town population. In the political sense, the majority population was distinctively provincially oriented. Cities and towns were considered German (or Italian) purely on the basis of linguistic differences with the countryside, as a sign of legal and social distinctiveness. After the restoration of the constitutional life, the nationalist aspirations led to a decisive push in the direction of nationalism, as the bourgeoisie was forced to declare itself nationally. Janez Cvirn : Trdnjavski trikotnik. Politična orientacija Nemcev na Spodnjem Štajerskem ( 1867–1914 ) [The Trdnjava Triangle. Political Orientation of Germans in Lower Styria (1867–1914)]. Maribor, 1997, pp. 9–12, 19–33 . In Carniola the Slovenian situation was the most favourable, Cf. Matić , Nemci v Ljubljani , pp. 11–42 . while in Styria the German and the Slovenian side both started to consolidate their positions. While the ambitions of the Germans were easier to achieve due to the existing German estate situation, Janez Cvirn : Boj za Celje. Politična orientacija celjskega nemštva 1861–1907 [Fighting for Celje. Political Orientation of the Celje Germans 1861–1907]. Ljubljana, 1988, p. 5 . the Slovenians had to start pursuing their goals in much more difficult circumstances. In Carniola a moderate conservative wing, headed by Janez Bleiweiss , was prevalent in the 1860s, while in Styria a liberal political orientation was formed under the agile leadership of Josip Vošnjak . Vasilij Melik : Josip Vošnjak in njegovi spomini [ Josip Vošnjak and His Memoirs]. In: Vasilij Melik (ed.), Josip Vošnjak : Spomini [ Josip Vošnjak : Memoirs]. Ljubljana, 1982, pp. 646–658 . The conservatively oriented Slovenian politics in Carinthia was in a much worse situation due to the unfavourable electoral geometry. Cf. Janko Pleterski : Narodna in politična zavest na Koroškem. Narodna zavest in politična orientacija prebivalstva slovenske Koroške v letih 1848–1914 [National and Political Conscience in Carinthia. National Awareness and Political Orientation of the Population of Slovenian Carinthia from 1848 to 1914]. Ljubljana, 1965, pp. 164–204 . Tone Zorn : Andrej Einspieler in slovensko politično gibanje na Koroškem v 60. letih 19. stoletja [ Andrej Einspieler and the Slovenian Political Movement in Carithia in the 1860s]. Zgodovinski časopis , 1969, No. 1–2, p. 31 . Teodor Domej : Slovenci v 19. stoletju v luči svojih lastnih oznak [Slovenians in the 19 th Century According to Their Own Characterisations]. In: Bogo Grafenauer (ed.), Slovenci in država. Zbornik prispevkov z znanstvenega posveta na SAZU [Slovenians and the State. A Collection of Contributions from the Scientific Consultation at the Slovenian Academy of Sciences and Arts]. Ljubljana, 1995, p. 87 . In Istria the Slovenian population faced the fact that in order to achieve its national rise it should get rid of the Italian irredentism, constantly present in the Istrian politics since the middle of the 1860s. In the Gorizia region the population structure (except in Gorizia) was more or less clearly determined according to the Italian-Slovenian national key, Cf. Branko Marušič : Pregled politične zgodovine Slovencev na Goriškem 1848–1899 [Overview of the Political History of Slovenians in the Gorizia Region 1848–1899]. Nova Gorica, 2005, pp. 231–236 . Vasilij Melik : O razvoju slovenske nacionalnopolitične zavesti 1861–1918 [On the Development of the Slovenian National-Political Awareness 1861–1918]. In: Vasilij Melik , Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, p. 217 . therefore the Slovenian politics (like in Carniola) had a more favourable starting point. The situation of the Slovenians I am referring to Hungarian Slovenians in quotes because they did not establish national connections with the Cisleithanian Slovenian territories, where the Slovenian politics had already established certain elements of national awareness. on the other side of the river Mura was increasingly defined by the Hungarian nationalism, while the voting right excluded the majority of the Slovenian population in Hungary from the political life. For more information about this see Károly Vörös : Die Munizipalverwaltung in Ungarn im Zeitalter des Dualismus. In: Die Habsburgermonarchie 1848–1918 , Band VII/2 . Vienna, 2000, pp. 2345–2382 . Fran Zwitter : K vprašanju razvoja Slovencev v Prekmurju med 1860 in 1918 [On the Issue of the Development of Slovenians in Prekmurje between 1860 and 1918]. In: Bogo Grafenauer (ed.), Prekmurski Slovenci v zgodovini [Prekmurje Slovenians through History]. Murska Sobota, 1961, p. 109 . The Venetian Slovenians I am referring to Venetian Slovenians in quotes for similar reasons as in the case of Hungarian Slovenians. Cf. note 87. experienced a similar fate under the Italian assimilation pressure. For more information about this, see Branko Marušič : Beneški Slovenci in Slovenija [Venetian Slovenians and Slovenia]. In: Stane Granda and Barbara Šatej (eds.), Slovenija 1848–1998. Iskanje lastne poti [Slovenia 1848–1998. Finding the Individual Path]. Ljubljana, 1998, pp. 104–109 .", "tags": "", "loc": "ch02.html#p-44" },
{ "title": "From Provincial to National Adherence", "text": "After the Slovenian politics had entered the Austrian parliamentary period in a relatively disorganised manner, Cf. Vasilij Melik : Problemi in dosežki slovenskega narodnega boja v šestdesetih in sedemdesetih letih v 19. stoletju [Problems and Achievements of the Slovenian National Struggle in the 1860s and 1870s]. In: Melik , Slovenci 1848–1918 , p. 239 . the national impulse in Slovenia strengthened on the basis of the Maribor Programme of 1865 (nevertheless rejected by the Young Slovenians) Cvirn , Razvoj ustavnosti in parlamentarizma , pp. 112–113 . and became apparent at the 2 nd National Assembly elections in 1867, when Slovenians appeared with a clear political programme. Vasilij Melik : Slovenska politika ob začetku dualizma [Slovenian Politics in the Beginning of Dualism]. In: Melik , Slovenci 1848–1918 , pp. 296–297 . However, already by the end of the 1860s the relations within the Slovenian politics intensified in connection with the liberal legislation and the Concordat issues. The division between the Old Slovenians and the Young Slovenians, initiated already by Fran Levstik with the newspaper Naprej (1863), deepened even further. The Slovenian liberal politics culminated in the camps they organised, while the political conflicts also revealed themselves with the establishment of the conservative newspaper Domovina in the Gorizia region (1867) Ibid., p. 311 . and the liberal newspaper Slovenski narod in Maribor (1868). Cf. Janez Cvirn : Slovenska politika na Štajerskem ob koncu 60-ih let 19. stoletja [Slovenian Politics in Styria at the End of the 1860s]. Zgodovinski časopis , 1993, No. 4, p. 523 . Franjo Baš : Prispevki k zgodovini severovzhodne Slovenije. K zgodovini narodnega življenja na Spodnjem Štajerskem [Contributions to the History of North-East Slovenia. On the History of National Life in Lower Styria]. Maribor, 1989, p. 20 . Double (liberal and conservative) candidatures appeared at the Provincial Assembly elections in 1870. Cf. Slovenski narod , 25 August 1870 . The Young Slovenians nevertheless kept surrendering to the pressure of the Old Slovenians and finally accepted the Catholic etiquette, at least outwardly. However, when the Slovenian Catholic camp joined the Hohenwart's club in 1871 and argued for a broad provincial autonomy based on the historical law, Christian principles in the constitutional and educational field and national equality, the Young Slovenians could not accept such a programme. Cf. Andrej Pančur : Uveljavitev slovenskega narodnega gibanja [Assertion of the Slovenian National Movement]. In: Jasna Fischer et al. (eds.), Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2005, pp. 29–30 . After the relocation of the Slovenski narod newspaper, Josip Jurčič and Josip Vošnjak to Ljubljana, the strengthened Carniolan liberal side intensified the ideological-political division, which became evident already in September 1872 at the meeting of the Slovenska matica society. The division was also apparent during the intense discussions in the Provincial Assembly and especially when the Slovenec newspaper was founded in 1873. Vasilij Melik : Razcep med staroslovenci in mladoslovenci [Division Between the Old Slovenians and Young Slovenians]. In: Melik , Slovenci 1848–1918 , pp. 470–483 . In the Gorizia region this became noticeable with the emergence of the conservative newspaper Glas in 1872 and the Gorica society a year later (after the split with the Young Slovenians Josip Tonki became its first president). See Marušič , Pregled politične zgodovine Slovencev na Goriškem , pp. 239–277 . The dissolution of unity in Slovenia culminated at the National Assembly elections in 1873 and the Provincial Assembly elections in 1874, when the conservative camp supported the Church-political standpoints while the liberals were interested exclusively in the matters of national politics. Nevertheless, the intensified German (Italian) nationalism consolidated the Slovenian ranks in the middle of this decade, forcing them to return to the unification policy (for example, in the Gorizia region with the formation of the Sloga political society). Ibid., pp. 277–297 . The passions finally calmed down in 1876, when the Young Slovenians entered Hohenwart's club as well. Pančur , Uveljavitev slovenskega narodnega gibanja, p. 30 .", "tags": "", "loc": "ch02.html#p-45" },
{ "title": "From Provincial to National Adherence", "text": "The language of administration and education in Istria was Italian, and the Istrian towns were in Italian hands. The Italians responded to the Slovenian and Croatian demands for the equality of both languages with Italian in courts, offices and schools, with the statement that Istria only knows Italian schools and whoever dislikes these schools should not attend them. Božo Milanović : Hrvatski narodni preporod u Istri – knjiga prva (1797–1882) . Pazin, 1967, p. 292 . The Italians also succeeded to prevail in the completely Slovenian municipality of Pomjan, while the Slovenians had a slightly better representation in Milje. However, in 1871 the Slovenian municipality of Dekani was established due to the persistent demands of the Istrian Slovenians, and several municipalities of the northern Istria gradually acquired a Slovenian aspect. Janez Kramar : Narodna prebuja istrskih Slovencev [National Awakening of Istrian Slovenians]. Koper, 1991, pp. 81–84 . Cf. Melik , O razvoju slovenske nacionalnopolitične zavesti, pp. 218–219 . The Edinost society, established in 1874 (and the newspaper in 1876), acquired an increasingly important role in the public life in Istria in the second half of the 1870s. It gradually expanded its activities to the entire Austrian Littoral and co-ordinated them with the Sloga society. Cf. Marušič , Pregled politične zgodovine Slovencev na Goriškem , pp. 277–297 . The Edinost society also expanded its activities to the Croatian part of Istria in 1878. Kramar , Narodna prebuja istrskih Slovencev , pp. 117–121 .", "tags": "", "loc": "ch02.html#p-46" },
{ "title": "From Provincial to National Adherence", "text": "In Carinthia the distribution of constituencies was designed in favour of the German population, which did not have to put too much effort into completely dominating that province. The situation was different in Styria, where the German population was forced to defend itself from the rising Slovenian flood. Regardless of the fact that in the middle of the 1870s the Trdnjava society called upon the Provincial Assembly to ensure the equality of languages in schools, offices and public life, Cf. Iris. M. Binder : Der Kärntner Landtag. In: Die Habsburgermonarchie 1848–1918 , Band VII/2 . Vienna, 2000, p. 1734 . the development of the Slovenian politics was relatively poor, Cf. Bernhard Perchinig : Wir sind Kärtner und damit hat sich's … . Deutschnationalismus und politische Kultur in Kärnten . Klagenfurt, 1989, pp. 42–55 . especially after the cancelation of Trdnjava (1876), when no important Slovenian political societies existed in Carinthia (except for the Society of St. Mohor). Andrej Moritsch : Politična zgodovina Celovca v drugi polovici 19. stoletja [Political History of Klagenfurt in the Second Half of the 19 th Century]. In: Darko Friš and Franc Rozman (eds.), Od Maribora do Trsta [From Maribor to Trieste]. Maribor, 1998, p. 38 .", "tags": "", "loc": "ch02.html#p-47" },
{ "title": "From Provincial to National Adherence", "text": "The Hungarian political elite denied the Slovenians east of the river Mura even the fundamental right of declaring themselves (in terms of their language) as Slovenians. The Hugarians had been referring to them simply as the Tótok or Vendek or non-native speakers of Hungarian. The Hungarian pressure intensified further with the adoption of appropriate legislation. Cf. Metka Fujs : Narodnopolitična razmerja med Slovenci in Madžari v Prekmurju v dobi dualizma [National-Political Relations Between Slovenians and Hungarians in Prekmurje in the Period of Dualism]. Zgodovinski časopis , 2001, No. 3–4, pp. 459–460 . If the Slovenian part of the Železna and Zalska županija counties had already been brought together by the United Slovenia programme, the national idea was very slow to mature at the left bank of the river Mura. Cf. Metka Fujs : Slovenska zavest in Slovenci v Prekmurju [Slovenian Awareness and Slovenians in Prekmurje]. In: Granda and Šatej (eds.), Slovenija 1848–1998 , p. 81 . Darja Kerec : Prekmurska zavest in slovenstvo [Awareness and Slovenianism in Prekmurje]. In: Peter Štih and Bojan Balkovec (eds.), Regionalni vidiki slovenske zgodovine [Regional Aspects of the Slovenian History]. Ljubljana, 2004, p. 91 . The Venetian Slovenians were also politically cut off from the Slovenian national programme with the annexation to Italy in 1866, and their connections with the Slovenian provinces were hindered. Cf. Marušič , Beneški Slovenci, pp. 107–108 .", "tags": "", "loc": "ch02.html#p-48" },
{ "title": "From Provincial to National Adherence", "text": "Nevertheless, the national co-existence had not yet been completely destroyed everywhere in Slovenia. While in Carniola the first stage of the national differentiation was complete already by the end of the era of Ambrož , Cf. Matić , Nemci v Ljubljani , pp. 42–73 . in Styria the committees of the (German) cities and towns also consisted of eager nationalists until as late as the municipal elections in 1876. The membership in non-political societies was binational until the end of the 1870s. Janez Cvirn : Deželna in narodna zavest na (spodnjem) Štajerskem [Provincial and National Awareness in (Lower) Styria]. In: Dušan Nećak (ed.), Avstrija, Jugoslavija, Slovenija. Slovenska narodna identiteta skozi čas [Austria, Yugoslavia, Slovenia. Slovenian National Identity through Time]. Ljubljana, 1997, pp. 54–55, 80 . After the final restoration of unity in the Slovenian ranks (in Carniola, the Gorizia region and Styria), the German politics revitalised. The Germans even won the 1877 Provincial Assembly elections in Carniola. However, already in the following year Auerperg's government alleviated the pressure due to the Eastern issue. Kallina , who was favourably inclined towards Slovenians, became the provincial president of Carniola in 1878. The new orientation was even more obvious in Styria, where Slovenians won the elections in all of the rural electoral districts. Vasilij Melik : Slovenska politika v drugi polovici sedemdesetih let 19. stoletja [Slovenian Politics in the Second Half of the 1870s]. In: Melik , Slovenci 1848–1918 , pp. 486–487 . At the end of the liberal 1870's, after the first political division, For more information about this see Dušan Kermavner : Prvi taktični razhod slovenskih politikov v Taaffe - Winklerjevi dobi [The First Tactical Dispute of the Slovenian Politicians in the Taaffe - Winkler Period]. Ljubljana, 1963 . the Slovenian politics was united when Taaffe came to power.", "tags": "", "loc": "ch02.html#p-49" },
{ "title": "Increasingly Tense National Situation", "text": "Increasingly Tense National Situation", "tags": "", "loc": "ch02.html#head-13" },
{ "title": "Increasingly Tense National Situation", "text": "After Taaffe assumed power, the national relations between the Germans (Italians) and Slovenians deteriorated rapidly. In 1883 Slovenians yet again gained the majority in the Provincial Assembly of Carniola. Andrej Winkler was appointed as the provincial president. Due to the government's scrappy politics, the liberal camp succumbed to disagreements (the flexible and the radical wing). The Slovenian national party (supporting unity) was, however, also split by the opposition between the liberal and conservative camps. The liberals accepted the Catholic standpoints only outwardly, and unity was constantly challenged. The opposing candidates from the liberal and Catholic ranks stood against the official unification candidates at certain elections. The unification policy started crumbling after Jakob Missia was appointed as the Bishop of Ljubljana. The division of opinion became even more apparent when Anton Mahnič took over the professorship in theology in Gorizia. He achieved the final separation of spirits in 1888 with the Rimski katolik magazine. Cf. Fran Erjavec : Zgodovina katoliškega gibanja na Slovenskem [The History of Catholic Movement in Slovenia]. Ljubljana, 1928, pp. 28–47 . In Carniola the unification leadership was no longer able to present the complete candidacy for the Provincial Assembly elections in 1889. Under the influence of the second Austrian Catholic rally in 1889 and the more radical political Catholicism, the Catholic Political Society Cf. Slovenec , 12 January 1890 . Slovenski narod , 1 February 1890 . was established in Ljubljana in January 1890. Especially after the first Slovenian Catholic rally in Ljubljana in August 1892, this society encouraged the establishment of numerous Catholic political societies in Carniola. The organisation of the Catholic camp forced the liberals to establish the Slovenian Society in February 1891. In such circumstances the National Assembly elections in March 1891 and the by-elections in Ljubljana in the same year were the last occasions when the joint electoral committee nominated the candidates. Next year the joint Slovenian deputies' group in the Carniolan Provincial Assembly broke up. Andrej Pančur : Doba slogaštva [The Period of Unification Policy]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , p. 30 . Andrej Pančur : Nastanek političnih strank [Formation of Political Parties]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , pp. 30–32 . Andrej Pančur : Delovanje slovenskih strank [Activities of Slovenian Parties]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , p. 38 .", "tags": "", "loc": "ch02.html#p-50" },
{ "title": "Increasingly Tense National Situation", "text": "In Lower Styria the Slovenian political line limited the German politics to cities and certain towns. Janez Cvirn : Politične razmere na Štajerskem v času vlade grofa Taaffeja (1879–1893) [Political Situation in Lower Styria during Taaffe's Government (1879-1893)]. Časopis za zgodovino in narodopisje , 2002, No. 1, p. 9 . Vasilij Melik : Slovenska politika v Taaffejevi dobi [Slovenian Politics in the Taaffe Period]. In: Melik , Slovenci 1848–1918 , p. 523 . Especially in Celje the Slovenian side instigated an attack against the city after its victory at the municipal elections in Ljubljana in 1882. The mounting nationalism led to the point where the population of the mixed districts was forced to take sides. Bojan Cvelfar : Z narodnim domom se je celjskemu nemštvu razbila jedna čeljust …. Nacionalni izgredi v Celju na prelomu stoletja [The Slovenian National Centre Was a Severe Blow Against the Celje Germans.... National Unrest in Celje at the Turn of the Century]. Celjski zbornik , 1997, pp. 7–8 . Cf. Janez Cvirn : Kri v luft! Čreve na plot! Oris družabnega življenja v Celju na prelomu stoletja [Put 'Em Up! Come and Get It! An Outline of the Social Life in Celje at the Turn of the Century]. Celje, 1990, pp. 93–96 . After the arrival of Ivan Dečko to Celje in the middle of the 1880s, the Slovenian public optimistically observed Slovenian progress, which, in turn, definitely troubled the Germans in Celje and Lower Styria. Cf. Südsteirische Post , 31 August 1889 . Although the percentage of people in Celje, using Slovenian as their language of communication, diminished from 36 % to 26 % according to the census in 1890 (due to an enormous pressure of the German Society), Janez Cvirn and Andrej Studen : Etnična (nacionalna) struktura mest na Spodnjem Štajerskem (1880–1910) [Ethnic (National) Structure in the Lower Styrian Cities (1880–1910)]. In: Prvi i drugi međunarodni seminar Zajednice Nijemaca u Hrvatskoj . Varaždin, Zagreb, 2002, p. 119 . the dedication of the Slovenian political line homogenised the national politics in Lower Styria. Slovenian unity became apparent already at the first Slovenian Catholic rally in Ljubljana in 1892, Cf. Janez Cvirn : Josip Sernec , rodoljub z dežele [ Josip Sernec , Patriot from the Country]. In: Janez Cvirn (ed.), Josip Sernec : Spomini [ Josip Sernec : Memoirs]. Celje, 2003, pp. 135–136 . while in the middle of 1893 the Germans organised the Parteitag in Celje, attended by almost all of the leading German politicians of Styria. Cf. Südsteirische Post , 12 April 1893 .", "tags": "", "loc": "ch02.html#p-51" },
{ "title": "Increasingly Tense National Situation", "text": "The Slovenian political line in Carinthia was unable to match the increasingly stronger Slovenian breakthrough. Mir , 25 January 1882 . In this province one third of the population spoke Slovenian as their language of communication according to the census in 1880, yet it only had one Slovenian electoral district (for the Provincial Assembly) where Slovenians could (conditionally) count on having two deputies. Melik , Volitve na Slovenskem 1861–1918 , pp. 92–93 . In view of the enormous German economic and political pressure there was no hope for the victory of Slovenian candidates in the rural curia. The supremacy of the German bourgeoisie was precisely the reason why the clergy assumed the leading position in the Slovenian politics in Carinthia. Melik , O razvoju slovenske nacionalnopolitične zavesti, pp. 213–214 . Pleterski , Narodna in politična zavest , pp. 133–138 . Cf. Josef Till : Kirche und Geistlichkeit als Faktoren der Nationalisierung der Kärntner Slowenen. In: Tina Bahovec (ed.), Eliten und Nationwerdung/Elite in narodovanje . Klagenfurt, 2003, pp. 143–218 . A Slovenian party, restored in 1890 and named Catholic Political and Economic Society for Slovenians in Carinthia, Mir , 10 March 1890 . was the only political factor which led and coordinated the Slovenian politics (especially for the elections) in the following years. Mir , 10 May 1892 . In such circumstances the population census in 1890 revealed that the number of inhabitants who used Slovenian as their language of communication had decreased. A new aggressive phase of German nationalism in Carinthia began in 1892, with the founding general meeting of a German national party. Cf. Pleterski , Narodna in politična zavest , pp. 211–213, 217–231 . Andreas Moritsch : Nacionalne ideologije na Koroškem [National Ideologies in Carinthia]. In: Koroški Slovenci 1900–2000 [Carinthian Slovenians 1900–2000]. Klagenfurt, Ljubljana, Vienna, 2000/2001, pp. 17–20 .", "tags": "", "loc": "ch02.html#p-52" },
{ "title": "Increasingly Tense National Situation", "text": "In the Gorizia region, Slovenians welcomed Taaffe's government, hoping for better times. Cf. Soča , 26 September 1879 . However, the appointment of Sisinio de Pretis, who was favourably inclined towards the German liberals, to the position of the Trieste deputy, promptly caused dissatisfaction in the Slovenian ranks. Nevertheless, the Slovenian political line in the Gorizia region was in the best position (apart from Carniola). The common unity in the Gorizia region started to crumble already with newspapers Edinost and Soča, as the former stood for flexibility in politics while the latter (under the leadership of Franc Podgornik ) argued for more radical approaches. Podgornik's successor, Anton Gregorčič , initially (politically) oscillated between Anton Mahnič's zealousness in the middle of the 1880s (when he argued for the thesis that religion preceded nationality) and his own more liberal ideas, which he adopted towards the end of the decade under the influence of the dynamic Andrej Gabršček . Thus he clashed with Tonkli's and Mahnič's circle. In 1890 Gabršček replaced the conservative leader Tonkli as the president of the Sloga society and defeated him at the National Assembly elections in 1891. Nevertheless, unity was not yet threatened and the turmoil on the Slovenian side had ceased. Meanwhile a strenuous fight broke out with the liberal (irredentist) Gorizia Italians and their defence organisations. In the middle of the 1880s an economic boycott was still impossible due to the anti-Slovenian policy of the Gorizia Italians. However, in the beginning of the 1890s the Slovenian political line strengthened enough for the Soča newspaper to state that Slovenians were turning into an important factor in our town. Cf. Marušič , Pregled politične zgodovine Slovencev na Goriškem , pp. 297–317 .", "tags": "", "loc": "ch02.html#p-53" },
{ "title": "Increasingly Tense National Situation", "text": "Furthermore, in Istria Taaffe's conservative‑Slavic State Assembly coalition promised more concrete developments. In 1883 the government recognised the equal status of Croatian, Slovenian and Italian languages in courts. Despite the weak Slovenian-Croatian representation, the Provincial Assembly of Istria was one of the main battlegrounds of the fight for the right to use Slovenian and Croatian languages in administration and judiciary. This struggle was initiated by Matko Laginja in 1883, when he was the first person to speak Croatian in the Provincial Assembly, provoking a sharp response from the Italian side. Darko Darovec : Kratka zgodovina Istre [Short History of Istria]. Koper, 2009, p. 203 . The Slovenian-Croatian political line had to work under significantly worse conditions due to the fact that no provincial centre had been established in Istria (the Provincial Assembly moved various times) and Istria had only come to life as a united province under the Habsburg dynasty in the constitutional period. Cities were mostly Italian, while the Slovenian population was predominantly rural. Due to the strenuous activities of the Italian municipalities (and defence societies), it was difficult for Slovenian language to assert itself in public in Istria. Janez Kramar : Marezige. Trdnjava slovenstva v Istri 1861–1930 [Marezige. Slovenian Stronghold in Istria 1861–1930]. Koper, 1992, pp. 112–113 . The Slovenian side was in minority in Trieste, but it fought the Italian liberals and was strongly connected with the Edinost political society (and its newspaper). Vasilij Melik : Tržaške opredelitve [Trieste Positions]. In: Branko Marušič (ed.), Zahodno sosedstvo. Slovenski zgodovinarji o slovensko-italijanskih razmerjih do konca prve svetovne vojne [The Western Neighbourhood. Slovenian Historians on the Slovenian-Italian Relations until the End of World War I]. Ljubljana, 1996, pp. 183–188 .", "tags": "", "loc": "ch02.html#p-54" },
{ "title": "Increasingly Tense National Situation", "text": "However, if the all‑around Slovenian development in the Taaffe period progressed well in Carniola, Styria and Gorizia region (leading to the political pluralisation in Carniola), that can by no means be claimed of Istria and Carinthia. Cf. Melik , Slovenska politika v Taaffejevi dobi, pp. 521–530 . Unlike the Cisleithanian Slovenians (except the Venetian Slovenians), who, during Taaffe's government (and even before), established a certain degree of integrating national elements, the so called Vends from the Prekmurje region could not establish links with the people on the other side of the river Mura due to their political separation, and they also did not establish their own national allegiance. The idea, which the Slovenians on the right bank of Mura had already adopted, first reached the Slovenian priests in the Prekmurje region and only slowly asserted itself among the simple folk. Cf. Metka Fujs : Prekmurci v dvajsetem stoletju [Prekmurje Slovenians in the 20 th Century]. In: Janez Balažic and Metka Fujs (eds.), Prekmurje na obrobju ali v stičišču evropskih komunikacij [Prekmurje at the Edge or at the Juncture of European Communications]. Murska Sobota, 2001, pp. 66 .", "tags": "", "loc": "ch02.html#p-55" },
{ "title": "The Final Schism Between the Nations", "text": "The Final Schism Between the Nations", "tags": "", "loc": "ch02.html#head-14" },
{ "title": "The Final Schism Between the Nations", "text": "After the establishment of Catholic political societies, in Carniola a widespread Catholic political organisation formed. It was renamed as the Catholic National Party before the elections for the Provincial Assembly of Carniola in 1895. Cf. Slovenec , 26 November 1895 . In 1894 the liberals founded the National Party. Cf. Slovenski narod , 1 December 1894 . Within the Catholic camp a young generation of Christian socialists was increasingly gaining influence. Cf. Vasilij Melik : Pomen Kreka za slovensko zgodovino [ Krek's Importance for the Slovenian History]. In: Melik , Slovenci 1848–1918 , pp. 629–636 . After the first Slovenian Catholic rally, the Catholic camp intended to infuse the entire society with Catholic principles. Considering that the peasant population represented the majority of the Slovenian population, the expansion of voting rights set the foundation for the growing election triumphs of the Catholic camp. The Catholic camp also endeavoured to increase its influence among workers in the framework of political and educational societies because it was afraid of the potential spreading of the social democracy, which, in turn, was not able to achieve any important successes even after the establishment of the Yugoslav Social Democratic Party in 1896 due to its small electoral base (especially workers in industrial plants). Pančur , Nastanek političnih strank, pp. 32–36 . Andrej Pančur : Nacionalni spori [National Disputes]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , p. 37 .", "tags": "", "loc": "ch02.html#p-56" },
{ "title": "The Final Schism Between the Nations", "text": "At that time the Lower Styrian (and Carinthian) Germans intensified their political endeavours. The establishment of the German-Slovenian parallels in Celje in 1895 resulted in extreme radicalisation of the German political line in Celje, See Cvirn , Trdnjavski trikotnik , pp. 170–241 . while the activities of Germans in Maribor and Ptuj were more tactical. The Slovenian side in Carinthia experienced genuine political failure. Pleterski , Narodna in politična zavest , pp. 212–213 . The share of Slovenian voters was also declining in the Velikovci constituency. German dominance was not just a consequence of the economic dependence of the Carinthian Slovenians, but also resulted from the fact that the Slovenian side in Carinthia was unprepared for the expansion of voting rights. In Istria the situation failed to improve due to the Italian pressure. Jože Pirjevec : Socialni in nacionalni problemi v Trstu 1860–1914 [Social and National Problems in Trieste 1860–1914]. In: Friš and Rozman (eds.), Od Maribora do Trsta , p. 22 . Viktor Novak and Fran Zwitter (eds.): Oko Trsta [Around Triest]. Belgrade, 1945, p. 277 . Nevertheless, the fight for the right to use both languages continued. National tensions culminated for the first time in 1894, when the Ministry of Justice issued an ordinance on setting up bilingual inscriptions in courts in linguistically mixed areas. The government's intention provided Slovenians and Croats in Istria with additional motivation, while the Italian side strongly criticised it. Openly supported by the Istrian municipalities, the Italian side achieved the withdrawal of the ordinance (the bilingual inscriptions remained only in Piran). Cf. Meta Černigoj : Boj za dvojezične napise v Istri v letu 1894 [The Struggle for Bilingual Inscriptions in Istria in 1894]. Zgodovina za vse , 2007, No. 2, pp. 69–86 . On account of the Edinost society, the Slovenian workers in Trieste were actively joining the Yugoslav Social Democratic Party since 1896 rather than the Italian workers' associations (its role enhanced further in 1905, when the National Worker's Organisation started to function under its auspices). Pirjevec , Socialni in nacionalni problemi v Trstu , p. 24 . Three parties were active in Trieste since 1897 (the Italian liberal, Slovenian national and social democratic parties). Melik , O razvoju slovenske nacionalnopolitične zavesti, p. 218 . Despite the political dominance of the Italians, the Slovenian side kept asserting itself nationally (especially in the cultural field) in this city. Cf. Boris M. Gombač : Trst in Slovenstvo [Trieste and Slovenianism]. In: Granda and Šatej (eds.), Slovenija 1848–1998 , pp. 96–101 . However, Italians entirely prevailed and increased their pressure in other towns of Slovenian Istria (Koper, Izola, Piran). According to the census of 1880 the Slovenian population was in the majority on the outskirts of Izola. However, already at the next census the scales tipped in favour of the Italian side. Cf. Edinost , 4 October 1890 . Slovenians only regained the majority before World War I. Melik , O razvoju slovenske nacionalnopolitične zavesti, p. 219 .", "tags": "", "loc": "ch02.html#p-57" },
{ "title": "The Final Schism Between the Nations", "text": "In Gorizia, the relations with the Italians reached at that time a critical point and transformed into actual national struggles. Already in March 1893 Vjekoslav Spinčić warned the National Assembly about the deliberate Italian actions, aimed at forming a protective Italian circle around the town by establishing Italian schools and nurseries through Lega Nazionale. The Italian pressure was felt especially at the National Assembly elections in 1897, when the Slovenian colours were represented only by Anton Gregorčič and Alfred Coronini in the Gorizia region. Cf. Soča , 5 March 1897 . Edinost , 3 March 1897 . The Slovenian political side supported the unification orientation in these matters in the 1890s, but the political polarisation was nevertheless becoming increasingly evident. When Jakob Missia was appointed as the Archbishop of Gorizia in 1897, the pace of the developments hastened. With the aim of dividing the liberal camp, Missia succeeded to disintegrate the unity in Gorizia already in the middle of the following year, when two completely separate political camps were formed. Cf. Henrik Tuma : Iz mojega življenja [From My Life]. Branko Marušič (ed.). Ljubljana, 1997, pp. 242–248 . On the other hand, political pluralisation was also encouraged by the Slovenian economic successes, which also caused the Germans (along with the Italians) in Gorizia to feel increasingly threatened. Marušič , Pregled politične zgodovine Slovencev na Goriškem , pp. 317–335 .", "tags": "", "loc": "ch02.html#p-58" },
{ "title": "The Final Schism Between the Nations", "text": "At the turn of the century Carniola seemed to be virtually a Slovenian province (the percentage of Germans was in constant decline in Ljubljana, and the urban curia was under complete control of the Slovenian side). Pančur , Nastanek političnih strank, pp. 32–36 . Pančur , Nacionalni spori, p. 37 . Melik , O razvoju slovenske nacionalnopolitične zavesti, pp. 210–212 . The communication language issue in relation to the population censuses was less problematic here than in the linguistically mixed provinces. Cf. Emil Brix : Die Umgangsprachen in Altösterreich zwischen Agitation und Assimilation . Vienna, Cologne, Graz, 1982, pp. 177–182 . Melik , O razvoju slovenske nacionalnopolitične zavesti, pp. 208–209 . The daily politics, however, was becoming increasingly marked by the relations and conflicts within the Slovenian side. At the Carniolan Provincial Assembly elections in 1895 the Catholic camp completely defeated the liberals, who only kept their terms of office in the cities. Cf. Slovenski narod , 9 December 1895 . Given that no Slovenian party had the majority and unity was no longer possible, the liberals allied with the German large estate owners (the German-liberal alliance continued until 1908). Pančur , Delovanje slovenskih strank, p. 39 . After the forceful German reaction to Badeni's ordinances, the Slovenian political side simultaneously discovered that the times of finding allies among the German conservatives in the National Assembly were over. Cf. Slovenski narod , 18 September 1897 . Although both sides supported the demand for national autonomy and signed the agreement on unity in March 1898, it was promptly disregarded as it compromised the alliance between the liberals and the German large estate owners. In such circumstances, the Catholic party supported the idea (originally stemming from the liberal camp) of establishing closer ties with Croats. Cf. Slovenski narod , 7 April 1897 . The liberals, alarmed by the loss of their leading position in establishing connections with Croatian parties, refused the Catholic action (in Trsat). Although the Catholic camp announced the Christian alliance of Austrian nations as its goal, after the Whitsun Programme (1899) it realised that the point of no return had been crossed. The Slovenian-Croatian mutuality and approximation became an everyday political routine. Nevertheless, after the Rijeka Resolution, adopted by almost all Croatian parties in October 1905, the Slovenian political line was left completely on its own. Peter Vodopivec : Jugoslovanska ideja in jugoslovansko gibanje [Yugoslav Idea and Yugoslav Movement]. In: Fišer et al. (eds.), Slovenska novejša zgodovina 1 , pp. 43–47 . For more information see Bergant , Kranjska med dvema Ivanoma , pp. 211–247 . Cf. Slovenski narod , 12 October; 2 December 1905 . Unlike the firm party unity of the Catholic National Party, the ranks of the liberals became increasingly fragmented. Pančur , Delovanje slovenskih strank, p. 39 . Considering that after 1906 the liberals opposed the electoral reform in favour of the lower social strata and paid attention especially to the national question without drafting any economic and social programmes, they actually surrendered the lower strata to the Catholic party, which managed to establish an effective political, economic, social and societal organisation through the dedicated activities of the clergy (and the Church). Cf. eg. Slovenski narod , 12 November 1906 .", "tags": "", "loc": "ch02.html#p-59" },
{ "title": "The Final Schism Between the Nations", "text": "After the introduction of universal suffrage in 1907, Slovenians obtained 24 seats in the National Assembly, which corresponded to the share of the Slovenian population in Austria. However, the seats were not evenly distributed among the provinces (with the exception of Carniola all other provinces were not proportionally represented). Cf. Vasilij Melik : Demokratizacija volilnega sistema (1907) in njeni učinki [Democratisation of the Electoral System (1907) and Its Effects]. In: Melik , Slovenci 1848–1918 , pp. 655–662 . The universal suffrage was not established at the provincial level, though. Instead, the general curia was introduced, although with delay (in 1902 in Carinthia, 1904 in Styria, 1907 in the Gorizia region and 1908 in Istria, Trieste and Carniola). Slovenians were not represented appropriately (except in Carniola). The electoral reforms did not manage to solve the national conflicts at the provincial level, Cf. Andrej Pančur : Politično življenje po volilnih reformah [Political Life After Electoral Reforms]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , pp. 40–41 . Cf. Bergant , Kranjska med dvema Ivanoma , pp. 287–393 . but they had a particular impact on the new division of political power (especially in Carniola). The Slovenian People's Party For more information about the SLS politics see Andrej Rahten : Slovenska ljudska stranka v dunajskem parlamentu [Slovenian People's Party in the Vienna Parliament]. Celje, 2001 . gained the absolute majority after the Provincial Assembly by-elections in 1908. The Catholic camp also became increasingly dominant in other provinces. The power of all provincial Catholic parties was made obvious in 1909, when they formed the All-Slovenian People's Party. Due to the exceptional success at the National Assembly elections, the Slovenian Catholic camp was also increasingly active in the Vienna Parliament. Pančur , Nacionalni spori, p. 37 . Pančur , Politično življenje po volilnih reformah, pp. 42–43 .", "tags": "", "loc": "ch02.html#p-60" },
{ "title": "The Final Schism Between the Nations", "text": "While the annexation of Bosnia and Herzegovina in October 1908 proved to be exceptionally appreciated, the Slovenian Catholic side considered it mostly as the solution of the Yugoslav question in the third independent state body. In January 1909 Ivan Šušteršič argued for the concept of broader trialism Cf. Slovenec , 21 January 1909 . in the Carniolan Provincial Assembly. This also became the official orientation of the Catholic party. The liberals continued to support the trialist ideas, while the social democrats stated in the Tivoli Resolution that the principle of national autonomy was the only alternative to dualism, and that the Yugoslav nations as elements should establish a unified nation. After the merger of the parties of law into a single party, the All-Slovenian People's Party allied with the Croatian Party of Law (because of the fear that Slovenians would be left out of the plans for the solution of the Yugoslav question). However, due to dissimilar interests the alliance could not actually become viable and the greatest achievement was the improved cooperation between deputies in the Croatian-Slovenian National Assembly club in Vienna. The trialist ideas and Yugoslav plans were overshadowed by the Balkan Wars Peter Vodopivec : Aneksija Bosne in Hercegovine leta 1908 in jugoslovanska misel pri Slovencih [Annexation of Bosnia and Herzegovina in 1908 and the Yugoslav Idea with Slovenians]. In: Fischer et al (eds.), Slovenska novejša zgodovina 1 , pp. 48–54 . Peter Vodopivec : Balkanske vojne in njihov vpliv na jugoslovansko gibanje [Balkan Wars and Their Influence on the Yugoslav Movement]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , pp. 54–58 . and, ultimately, World War I.", "tags": "", "loc": "ch02.html#p-61" },
{ "title": "The Final Schism Between the Nations", "text": "Meanwhile, the conflicts between the nations in Styria reached the boiling point. Cf. StLA, Statthalt. Präs., 8-1113/1898 . Steiermärkisches Landesarchiv (StLA), Statthalt. Präs., 5/Ver – 2292/1898, 2328/1898, 2228/1899 . Steiermärkisches Landesarchiv (StLA), Statthalt. Präs., 26 – 1668/1898 . The pressure of the German side kept increasing also with regard to the population census. Nevertheless, the strength of the Slovenian party in Celje caused many concerns to the Germans as the Slovenian presence became clearly evident at the National Assembly elections in 1901 ( Ivan Dečko won 642 of 725 votes in the rural curia). Janez Cvirn : Celje – izginjajoči nemški otok na Spodnjem Štajerskem [Celje – the Vanishing German Island in Lower Styria]. In: Friš and Rozman (eds.), Od Maribora do Trsta , pp. 61–62 . While in Celje the liberal bourgeois wing was gaining strength, in Maribor the younger generation of Catholic politicians, headed by Anton Korošec , kept asserting themselves under the influence of the political differentiation in Carniola and focused their activities on the rural areas. Due to the strong German pressure both political orientations were still unified at this point. However, the subsequent German successes decisively contributed to the internal division. The final separation took place after the National Assembly by-elections of 1906, when the liberal Ivan Rebek and the Catholic candidate Anton Korošec Cf. Branko Goropevšek : Štajerski Slovenci, kaj hočemo ! [Styrian Slovenians, and What We Want!]. Celje, 2005, pp. 19–23 . See also Slovenski gospodar , 10 May 1906 . Slovenski gospodar , 26 May 1906 . Slovenski gospodar , 31 May 1906 . opposed each other in the general curia with no regard to Juro Hrašovec's warnings about the joint unification policy. In January 1907 the parties of both blocs were formed. The Germans of Lower Styria were forced to fortify their ranks. Franc Rozman : Politično življenje Nemcev v Mariboru [Political Life of Germans in Maribor]. In: Friš and Rozman (eds.), Od Maribora do Trsta , p. 54 . The intensification of German politics reached its peak in September 1908 (the Slovenian demonstrations in Ljubljana were the most violent incident, followed by the action of the Slovenian side, which consisted of removing the German inscriptions from commercial, trade and other premises). See Goropevšek , Štajerski Slovenci , pp. 84–96 . Cf. Slovenski gospodar , 24 September 1908 . Slovenski gospodar , 1 October 1908 . Vasilij Melik : Problemi slovenske družbe 1897–1914 [Problems of the Slovenian Society 1897–1914]. In: Melik , Slovenci 1848–1918 , pp. 601–602 . Meanwhile, the Slovenian press started paying more and more attention to the activities of the German side, leading an excellently organised attack against the language border. Cf. Slovenski gospodar , 21 August 1908 . For more information about this see Cvirn , Trdnjavski trikotnik , pp. 295–314 . The results of these activities were clearly visible in Šentilj, where, according to the latest population census in 1900 /.../ 503 Slovenians and 201 Germans, which means already almost 30 %, supposedly lived. For a long time the German side had strived to absorb the villages between Maribor and Šentilj, creating some kind of a German bridge towards the largest Lower Styrian German fortress. Janez Cvirn : Volilne mahinacije v nacionalnih bojih na Štajerskem [Election Machinations During the National Struggle in Styria]. Zgodovinski časopis , 1989, No. 3, p. 413 . Cf. Pieter M. Judson : Guardians of the Nation. Activists on the Language Frontiers of Imperial Austria . Cambridge, 2005, pp. 108–110 (in this regard see Janez Cvirn : Med nacionalizmom in nacionalno koeksistenco [Between Nationalism and National Coexistence]. Zgodovinski časopis , 2009, No. 1-2, pp. 228–238 ). Cf. Slovenski branik , 1 April 1908 . Due to numerous machinations and irregularities, the Celje society Naprej carried out a private census in Celje already at the end of 1910 and established a different population structure than presented in the official statistics. Cvirn and Studen , Etnična (nacionalna) struktura mest, p. 121 . Emil Brix : Številčna navzočnost nemštva v južnoslovanskih kronovinah Cislitvanije med leti 1848 do 1918 [Number of Germans in the South Slavic Crown Lands of Cisleithania Between 1848 and 1918]. Zgodovinski časopis , 1987, No. 2, pp. 297–307 . Cf. Slovenski branik , 1 November 1910 . Marburger Zeitung , 15 and 18 March 1911 . This was also confirmed in Šoštanj after the demise of Ivan Vošnjak's Slovenian leather factory (under Mayor Hans Woschnagg ), when numerous commissioners counted as much as 70 % of Germans in the 1910 census (in contrast to the previous census, when 15 % of Germans had been counted). Cvirn and Studen , Etnična (nacionalna) struktura mest, p. 116 . Mutual provocation between the nations had thus become regular practice. Cf. eg. StLA, collection Statthalt. Präs., E91 – 1691/1911; E91 – 1828/1913; E91 – 1341/1914.", "tags": "", "loc": "ch02.html#p-62" },
{ "title": "The Final Schism Between the Nations", "text": "The German national movement in Carinthia had a less complicated task than in Styria. The German propaganda attracted the farm proprietors with liberal inclinations, who were rather numerous in Carinthia in comparison with the other Slovenian provinces. Melik , Volitve na Slovenskem , pp. 246–248 . The distribution of power did not change significantly even after the arrival of lawyer Janko Brejc to Carinthia. Cf. Andrej Rahten : Pomen Janka Brejca in drugih pravnikov za koroške Slovence [The Importance of Janko Brejc and Other Lawyers for Carinthian Slovenians]. In: Eliten und Nationwerdung , pp. 9–26 . The Carinthian Germans kept intensifying their calls for unity and more decisive defence against the Slovenisation Mir , 11 April 1908 . of the province, which never took place in the first place. In 1909 they also established the society of German state employees in Carinthia in order to protect their interests against the increasing imposition of the people of the other nationality. In view of the increased German pressure, the population census in Carinthia in 1910 revealed that the number of people using Slovenian as their language of communication had significantly decreased in comparison with the census of 1880 (from almost 30 % to slightly more than 18 %), Bogo Grafenauer : Narodnostni razvoj na Koroškem od srede 19. stoletja do danes [National Development in Carinthia Since the Middle of the 19 th Century Until Today]. Koroški zbornik , 1946, pp. 165–196 . Janko Pleterski refers to a 1910 census, indicating that 21 % of the population spoke Slovenian. – Janko Pleterski : Pomen koroške preteklosti od srednjega veka do prve svetovne vojne [The Significance of Carinthian Past from the Middle Ages to the First World War]. In: Franček Brglez et al. (eds.), Koroški Slovenci v Avstriji včeraj in danes [Carinthian Slovenians in Austria Yesterday and Today]. Ljubljana, Klagenfurt, 1984, p. 30 . and Brejc's essay entitled Aus dem Wilajet Kärnten was sharply criticised by the German national ideology. Janko Brejc (ed.): Aus dem Wilajet Kärnten . Klagenfurt, 1913 . The publication presented the catastrophic linguistic situation in Carinthia, while at the same time arguing for equal rights in Austria and rejecting the supposed Panslavist Aspirations of Carinthian Slovenians. – Andrej Rahten : Pozabljeni slovenski premier. Politična biografija dr. Janka Brejca ( 1869–1934 ) [A Forgotten Slovenian Prime Minister. A Political Biography of Dr Janko Brejc (1869–1934)]. Klagenfurt, Ljubljana, Vienna, 2002, pp. 145–155, 161–171 .", "tags": "", "loc": "ch02.html#p-63" },
{ "title": "The Final Schism Between the Nations", "text": "At that time the politics in the Gorizia, Istria and Trieste regions was marked by friction between Slovenians and Italians. The Italian fear of being deprived of their estate situation was similar to the German concerns in Lower Styria. In this spirit they even changed the Municipality Act, thus the municipal elections were no longer carried out in Istria after 1908. Novak and Zwitter (eds.), Oko Trsta , p. 278 . Nevertheless, the electoral reforms created (at least partially) nationally homogenous electoral districts. Melik , O razvoju slovenske nacionalnopolitične zavesti, p. 220 . In 1907 the Catholic camp in the Gorizia region also established the Slovenian People's Party, which cooperated with the Italian liberals for a while. Cf. Soča , 14 December 1907 and 15 October 1908 . In Trieste, the Slovenian political line faced the enhanced national attitude of the Italian liberal majority. Despite the Italian pressure, the Christian-social part of the Catholic camp pulled away from the unification political line (gathered around the Edinost society). Due to the Italian pressure, the liberals and clericalists united their efforts at the Trieste municipal elections in 1909 and the National Assembly elections in 1911, although the establishment of the Slovenian People's Party for Trieste and Istria in 1909 and the establishment of the Catholic political society for Croats in 1911 clearly announced the gradual decline of the unification tradition. Erjavec , Zgodovina katoliškega gibanja , pp. 286–303 . Nevertheless, the Gorizia and Trieste Slovenians unanimously demanded a revision of the census count in 1910 due to the unlawful conduct of the municipal authorities. After the reanalysis of the census forms they managed to increase the number of Slovenians by more than 20,000 in Trieste and by almost 5,000 people in Gorizia. Cf. Soča , 25 July 1912 . Brix , Die Umgangssprachen in Altösterreich , pp. 166–177, 183–209 .", "tags": "", "loc": "ch02.html#p-64" },
{ "title": "The Final Schism Between the Nations", "text": "Development in the Hungarian counties (and in Venetian Slovenia) was completely different from the Slovenian provinces. Venetian Slovenians lived in a different state framework and were thus in a difficult position to establish connections with Slovenians in Austria due to the political separation. Cf. Marušič , Beneški Slovenci, pp. 108–109 . The (peasant) population of the Prekmurje region also failed to develop the feeling of national affiliation with Slovenians on the other side of the river Mura, since it was not yet aware of this concept. In 1897 the Hungarian educational society for Prekmurje was established in Sóbota, clearly indicating the intensified pressure of the authorities. Cf. Ivan Jerič : Zgodovina madžarizacije v Prekmurju [The History of Hungarianisation in Prekmurje]. Murska Sobota, 2001, pp. 6–8 . Darja Kerec : Sóbota na prelomu 19. in 20. stoletja [Sóbota at the Turn of the 19 th Century]. Borec , 2004, No. 617–620, p. 80 . While Slovenians were still taken into account and entered under a separate heading in the population census in 1890, they were considered merely as the others (an ethnic group with another language) Fran Zwitter : Nacionalni problemi v habsburški monarhiji [National Problems in the Habsburg Monarchy]. Ljubljana, 1965, pp. 177–178 . in the census of 1910, although the census in Hungary also included mother tongue, unlike the census in Cisleithania. The democratisation of the society and state – a pressing issue in Hungary since the beginning of the 20 th century – only existed on the declarative level, as the Court politics proved to be extremely pragmatic regarding the solidarity between the dynasty and the Hungarian ruling circles on one hand and the voting rights on the other.", "tags": "", "loc": "ch02.html#p-65" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Slovenians and Yugoslavia 1918–1941", "tags": "", "loc": "ch03.html#head-15" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Jurij Perovšek", "tags": "", "loc": "ch03.html#docAuthor-7" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Slovenians joined the Kingdom of Serbs, Croats and Slovenes (Kingdom of SHS) expecting that in the new state context they would have significantly better prospects of adopting decisions on their basic socio-political, socio-economic as well as cultural-educational matters than in the dissolved Austro-Hungarian Monarchy, i.e. that they would have broad autonomist or federalist rights. Miroslav Stiplovšek : Prizadevanja za avtonomijo Slovenije od ustanovitve jugoslovanske države do kraljeve diktature (1918–1929) [Endeavours for the Slovenian Autonomy Since the Establishment of the Yugoslav State Until the King's Dictatorship (1918–1929)]. Časopis za zgodovino in narodopisje , 1994, No. 1, p. 77 . However, that was not the case. The hopes to achieve an autonomous Slovenian state-legal position within the Yugoslav state were finally buried by the Constitution of 28 June 1921. Since the Constitution was adopted on a Serbian national holiday (28 June, St. Vitus' Day), it became known as the St. Vitus' Day Constitution. In principle it was relatively progressive in comparison with other contemporary constitutions as far as the classic rights and freedoms as well as socio-economic rights were concerned. However, it was extremely non-democratic in relation to the national issues. Majda Strobl , Ivan Kristan and Ciril Ribičič : Ustavno pravo SFR Jugoslavije [Constitutional Law of the Socialist Federal Republic of Yugoslavia]. Ljubljana, 1981, pp. 33–34 . The two fundamental characteristics of the St. Vitus’ Day Constitution, decisively marking the political life in the Kingdom of SHS, were the Yugoslav national unitarianism and state centralism. The Constitution deprived Slovenians, Croatians and Serbs (the names of other nations were not even mentioned) of their national individuality and incorporated them as an invented single national (Yugoslav) entity into a strict centralist Yugoslav state context. The already formed Yugoslav national entities, defined by the Constitution simply as tribes of the single (Yugoslav) nation, were therefore formally and legally condemned to national erasure. The national unitarianism of the St. Vitus’ Day Constitution was substantiated by the provisions designed specifically to this end, i.e. that the official language of the Monarchy (...) is Serbo-Croat-Slovene and its citizens were – with the exception of the minorities belonging to other tribes and languages – of Serbo-Croat-Slovene nationality. In addition to these provisions, the national unity principle was also asserted by certain other provisions: the provision that the King and Heir Apparent should declare, in their oath in front of the National Assembly, to protect the unity of the nation; the provision that all schools should provide moral education and develop civic consciousness in the spirit of national unity; the provision on banning the newspapers and press which might incite tribal discord; and the provision that all citizens had the obligation to serve the interests of the national community. Uradni list Deželne vlade za Slovenijo , 27 July 1921, Ustava kraljevine Srbov, Hrvatov in Slovencev .", "tags": "", "loc": "ch03.html#p-66" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Along with national unitarianism, the St. Vitus' Constitution also enforced state centralism. The Constitution provided for the uniform implementation of the administrative authority throughout the Monarchy, i.e. by the individual administrative-territorial units (the so-called òblasti – the expression was taken from Serbian language), established in accordance with the natural, social and economic criteria and with a maximum of 800,000 inhabitants. The Constitution also stipulated that each administrative unit was headed by a so-called head mayor, appointed by the King and responsible for implementing, through public authorities, the operations of the state administration within the individual administrative units. Jurij Perovšek : Unitaristični in centralistični značaj vidovdanske ustave [Unitarian and Centralist Character of the St. Vitus' Day Constitution]. Prispevki za novejšo zgodovino , 1993, No. 1–2, p. 20 .", "tags": "", "loc": "ch03.html#p-67" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The centralist state system, established by the St. Vitus' Day Constitution, was legally completed on 26 April 1922, when Pašić's government declared the decree on dividing the state into administrative units, the law on general administration and the law on the self-governance of administrative units and districts. After the decree on dividing the state into administrative units, the Kingdom of SHS was mechanically divided into 33 administrative units regardless of all national and historical criteria. Two of these units were located in the Slovenian territory: the administrative units of Ljubljana (with its seat in Ljubljana) and Maribor (with its seat in Maribor). The Ljubljana administrative unit included the Yugoslav part of the former Carniola region with Jezersko and the judicial districts of Laško, Brežice and Sevnica of the former Styria region, as well as the Croatian district of Kastav; the Maribor administrative unit comprised the rest of the Yugoslav part of Styria, the former Carinthian district of Prevalje, as well as Prekmurje and Međimurje. Slovenia was thereby administratively divided in two parts, depriving Slovenians of one of their fundamental prospects of a harmonious national development – the unity of their own national territory. This prospect was further limited by the law on general administration, stipulating that the head mayors, proposed by the Minister of the Interior and appointed by the King, were subordinate to the Belgrade government and in fact merely state officials adhering to the decisions of the central administration. Thereby the central administration did not only gain control over the head mayors, but also over the authorities of the constitutionally guaranteed self-governance of the administrative units – i.e. the Administrative Unit Assemblies (their jurisdiction included especially the financial and economic matters of the administrative units). According to the law on general administration, the head mayors as the political representatives of the government also represented this government in the administrative unit self-governances. They had sufficient autonomy to withhold, of their own accord, the execution of any decisions taken by the self-governance authorities and not warranted by the Constitution, legal acts, or administrative unit decrees. The decisions of the head mayors could only be appealed at the state council – i.e. the supreme administrative court whose members were appointed by the King and the National Assembly. The self-governance and self-governing powers of the administrative units, warranted by the St. Vitus' Day Constitution, were therefore subordinate to the decisions of the head mayors and the state council. In view of all these considerations the self-governance of the administrative units by no means undermined the centralist state system codified in the St. Vitus' Day Constitution, because the self-governance authorities of the administrative units were subordinate to the supreme central administration. According to the St. Vitus' Day Constitution, the institute of self-governance of the administrative units was based purely on the technical division of state administration. Thus, according to the iure delegatio principle, the self-governance authorities at the administrative unit level carried out, on behalf of the central state authorities, a part of their tasks, while at the same time they were still subordinate to the central Belgrade administration. The St. Vitus' Day Constitution and the resulting administrative and self-governance arrangement thereby created a comprehensive and impenetrable centralist state system which precluded the artificially formed administrative territorial units from taking independent decisions with regard to public matters. Ibid., pp. 20–25 .", "tags": "", "loc": "ch03.html#p-68" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The national-political and state-legal development in the Yugoslav state was also substantiated in a similar manner after the introduction of the personal dictatorship of King Alexander Karađorđević on 6 January 1929. On that day King Alexander abolished the St.Vitus' Day Constitution, dissolved the National Assembly, and disabled the driving force of the democratic parliamentary system – the political parties – by prohibiting and dissolving them. By the end of 1929 he renewed the enactment of the Yugoslav national unitarianism and state centralism. In the Act Amending the Protection of Public Security and Order Act of 6 January 1929 he again defined Slovenians, Croats and Serbs as tribes of the single Yugoslav nation. He went even further in the law on the name and division of the Kingdom, declared on 3 October 1929. The Yugoslav national unitarianism was also enacted with the new state name, as King Alexander changed the name of the Kingdom, previously composed of three tribal names – Serbian, Croatian and Slovenian – into a single Yugoslav name covering all of the national individualities. Thus, as of October 1929, the Kingdom of Yugoslavia came into existence and was newly divided into nine Banates. Consequently the administrative units of Ljubljana and Maribor were merged into the Drava Banate, which encompassed the whole Slovenian territory in the Kingdom of Yugoslavia with the exception of the districts of Črnomelj and Metlika, but with the Croatian district of Čabar. These districts were then exchanged between the Drava Banate and the neighbouring Sava Banate on 28 August 1931, which allowed for the adjustment to ethnic borders. However, the new administrative division into individual Banates – in the Slovenian case adapted to the ethnic borders – never challenged the principle of state centralism. The Banates were administrative-territorial units, directly subordinate to the central state administration in Belgrade regardless of their legally guaranteed general administrative jurisdictions. The Bans, who implemented the highest political and general administrative powers in the Banates, were merely representatives of the King's government. The Bans and all senior officials of the Banate administration were proposed by the Minister of the Interior and appointed by the King, while the members of the Bans' advisory bodies – Bans' Councils – were proposed by the Bans and appointed or replaced by the Minister of the Interior. The Banates therefore never negated centralism, although they represented a specific manner of administrative decentralisation in the Yugoslav unitarian state. Thereby the Banate administration was only one of the steps in the completely one-tier system of the Yugoslav state authorities' strict hierarchic scale. Jurij Perovšek : V zaželjeni deželi. Slovenska izkušnja s Kraljevino SHS/Jugoslavijo 1918–1941 [In the Desired Land. Slovenian Experience with the Kingdom of SHS/Yugoslavia 1918–1941]. Ljubljana, 2009, pp. 161–164 .", "tags": "", "loc": "ch03.html#p-69" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "King Alexander enacted all the elements of further centralist development of the Yugoslav state also with the Constitution of 3 September 1931. He imposed this Constitution, i.e. laid it down and proclaimed it without the cooperation of the Parliament. Thus he also constitutionally confirmed the Yugoslav national unitarianism and state centralism in an absolutist fashion. The prevention of the national development of the various Yugoslav national individualities, substantiated in this way, was a constitutionally and politically stipulated reality of the first Yugoslav state community. Ibid., pp. 164–165 .", "tags": "", "loc": "ch03.html#p-70" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "", "tags": "", "loc": "ch03.html#milestone-1" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The question of how to declare one's attitude toward the unitarian centralist Yugoslav national-state reality was decisive for defining the relationship between Slovenians and Yugoslavia, between the nation and the state. Slovenians responded to this question in different ways. There was a division of opinion among them regarding the decision whether to accept the merging with the imaginary Yugoslav nation or resist such a national fate and fight, on the basis of the conscience of the specific Slovenian national individuality, for the right to the Slovenian language, culture and national statehood, which could be ensured by the Yugoslav state union reorganised in the autonomist or federal manner. The majority of the Slovenian nation and politicians opted for the Slovenian autonomist-federalist position, which was shared in the entire Slovenian political space of that time through individual political subjects or public servants. In the 1920s the Slovenian autonomist-federalist position was defended by the autonomist-oriented Slovenian cultural workers; the Catholic Slovenian People's Party; the liberal National Socialist Party (only in the first half of the 1920s); Prepeluh's and Lončar's Slovenian Autonomist Association; Novačan's Agrarian or Slovenian Republican Party; the Alliance of Working People (the electoral alliance between the communists, Christian socialists and the Ljubljana local fraction of the Socialist Party of Yugoslavia, the so-called Zarjani, for the municipal elections in Ljubljana on 3 December 1922); the Socialist Party of Working People; the Slovenian Republican Party of Workers and Peasants; the communists (after 1923); and, since the middle of the 1920s, also the so-called Bernot's Group from the socialist camp and the Slovenian Peasant Party, formed in 1926 by the merger between the former liberal Independent Peasant Party and the Slovenian Republican Party of Workers and Peasants. All these political subjects called for a revision of the St. Vitus' Day Constitution and the formation of the autonomist-federalist system of the Yugoslav state. Ibid., pp. 145–146 . Jurij Perovšek : Liberalizem in vprašanje slovenstva. Nacionalna politika liberalnega tabora v letih 1918–1929 [Liberalism and the Question of Slovenianism. The National Policy of the Liberal Camp 1918–1929]. Ljubljana, 1996, pp. 120–123, 178–180, 204–237 . The most accomplished autonomist-federalist state-legal programmes in terms of contents were written before the elections for the National Assembly of the Kingdom of SHS by the Slovenian Republican Party and the Slovenian People's Party. These two parties were the first to substantiate, in concrete terms, the right to and appeal for the statehood of the Slovenian nation within the Yugoslav state community. Thus the Slovenian Republican Party, claiming that the Slovenian nation was sufficiently mature to manage itself and breathe with its own lungs, demanded absolute national sovereignty and statehood for Slovenians according to the examples of Switzerland and the United States of America. It insisted on the transformation of the Kingdom of SHS into a Federal Republic of Yugoslavia, which would not only include Slovenia, Croatia and Serbia but Bulgaria as well. In the beginning of February 1923 this party presented a detailed explication of its state-legal programme and pointed out that Slovenia would be an independent state within the Federal Republic of Yugoslavia with its own National Assembly and state administration, connected to the other federal units only as an equal state component of the Federal Republic of Yugoslavia. The Federal Republic of Yugoslavia would be a state composed of separate units, where only the following elements would be common: the army (whereby Slovenians would serve the military in Slovenia), Ministry of Foreign Affairs (with a certain number of Slovenian and Croatian members according to a commonly agreed formula), finances (they would be common only in the common matters), currency (it would only have a common design, while the banknotes would only have either Slovenian, Croatian, Serbian or Bulgarian inscriptions), trade agreements with foreign countries, customs and tariffs, and the President of the Federal Republic of Yugoslavia. For one mandate of three or four years, the President would be Slovenian, for the next he would be Croatian, then Serbian, and then Bulgarian. Jurij Perovšek : Oblikovanje programskih načrtov o nacionalni samoodločbi v slovenski politiki do ustanovitve Neodvisne delavske stranke Jugoslavije [Formation of the National Self-Determination Programme Plans in the Slovenian Politics Until the Establishment of the Independent Workers' Party of Yugoslavia]. Zgodovinski časopis , 1984, No. 1–2, pp. 20–24 .", "tags": "", "loc": "ch03.html#p-71" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Like the Slovenian Republican Party, the Slovenian People's Party also emphasised the national, political, social and economic independence of Slovenia within the South Slavic community. At the end of February 1923 it published an extensive brochure entitled Sodite po delih! (Judge by Actions!), which contained a special section with a short description of the political programme of the Slovenian People's Party as adopted at numerous meetings and submitted by our members of the Constituent Assembly. Sodite po delih!. Vsem, ki so dobre volje! Kažipot slovenskih volivcem v boju za slovensko samostojnost [Judge by Actions!. For Everyone of Good Will!. Guidelines for the Slovenian Voters in the Struggle for Slovenian Independence]. Ljubljana, 1923, p. 70 . Its purpose was to present a clear picture of how our Slovenian People's Party would like to organise the state. Ibid . According to this programme, Slovenia would be a part of the common state, co-formed by Croats, Serbs and Bulgarians. This community, founded on the principle of self-determination of peoples, would have a federal state-legal arrangement with common citizenship, foreign and military matters, currency, the most important infrastructure resources and common finances, for which a common tax would be introduced, while all other taxes would remain in the domain of the individual autonomous state-legal units. Common state matters would be governed by the central parliament and all other matters by the autonomous regional authorities. The autonomous Slovenia would be governed by the Slovenian government, elected by the Slovenian National Parliament. The Slovenian Parliament would have legislative competence over the definition of the relationship between the Church and the state, determination of the Church's rights and duties, school legislation, organisation of political and financial administration and judiciary, as well as corporatist legislation. It would also have jurisdiction over socialisation, control of factories, production and consumption, establishment of technical schools for peasants, workers and craftsmen, health care, social policy, and social insurance. Ibid., pp. 70–71 . This would ensure the political, economic, social, cultural and national independence of the Slovenian people – i.e. the Slovenian self-determination, which was explained in the brochure as the Slovenian nation's right to govern its own matters in its own territory. Ibid., pp. 1–3, 27 . The realisation of this right, as it was emphasised in the brochure, corresponds to our demand for autonomy. Ibid., p. 37 . Furthermore, the Slovenian People's Party maintained its demand for autonomy, specified in 1923, also in the following years Perovšek , V zaželjeni deželi , p. 154 . – between 1927 and 1929 it attempted to implement it in the context of the functioning of the so-called administrative unit self-governances.", "tags": "", "loc": "ch03.html#p-72" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Apart from the Slovenian Republican Party (SRS) and the Slovenian People's Party (SLS), in 1923 the communists also made an important contribution to the Slovenian autonomist thought of the 1920s. In the context of the broad public theoretical political debate about the national question, held in the newsletters of the Independent Workers' Party of Yugoslavia (NDSJ; the Communist Party of Yugoslavia – KPJ – was forbidden on 2 August 1921 due to its methods of individual terrorism, resorted to by certain communists), they abandoned their initial unitarian centralist view in the second half of that year. After the conclusion of the debate at the end of 1923, they emphasised the multinational character of the Yugoslav community and the federal state-legal principle as far as the state organisation was concerned. The changed national programme of the Communist Party of Yugoslavia was developed with a significant contribution of the Slovenian communists. Jurij Perovšek : Samoodločba in federacija. Slovenski komunisti in nacionalno vprašanje 1920–1941 [Self-Determination and Federation. Slovenian Communists and the National Question 1920–1941]. Ljubljana, 2012, pp. 72–108 .", "tags": "", "loc": "ch03.html#p-73" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The opposite of the autonomist-federalist view – the Yugoslav unitarian and centralist view – was also argued for by different ideological-political subjects in the 1920s: until 1923 or in the first half of the 1920s, by the Communist Party of Yugoslavia and the liberal Independent Peasant Party; the Slovenian section of the state-wide (in reality Serbian) National Radical Party and the Socialist Party of Yugoslavia; the liberal National Progressive Party; and by the leading representative of the Slovenian liberal politics in the 1920s – the Yugoslav Democratic Party or the Independent Democratic Party. Orjuna, the combat and terrorist organisation of the Yugoslav Democratic Party/Independent Democratic Party was also an intense supporter of the Yugoslav unitarian and centralist programme. Perovšek , Liberalizem in vprašanje slovenstva , pp. 28–109, 124–174, 181–201, 238–284 .", "tags": "", "loc": "ch03.html#p-74" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The liberals, united in the Yugoslav Democratic Party or the Independent Democratic Party, were the most important and influential protagonists of the Yugoslav unitarianism and centralism in Slovenia. They shared their view with other unitarian and centralist political forces in Slovenia: that the creation of the Yugoslav state had brought about a decisive period of establishing a single Yugoslav nation, which supposedly represented the natural and historically substantiated end of the previously separate development of the individual South Slavic ethnicities. Their integration into a new, higher and politically stronger Yugoslav national community would thus represent a reason, in the national and state sense, for their existence in the centralist Yugoslavia, as only such a state would be able to settle all the national, cultural, economic and state-legal differences between them; while their transformation and elevation into a Yugoslav state nation would grant them true historical freedom and give sense to their national emancipation efforts. Jurij Perovšek : Jugoslovanstvo in vprašanje narodov v južnoslovanski problematiki 19. in 20. stoletja [Yugoslavism and the Question of Nations in the South Slavic Context in the 19 th and 20 th Century]. Prispevki za novejšo zgodovino , 1999, No. 2, p. 14 . The Yugoslav Democratic Party (JDS) or the Independent Democratic Party (SDS) rigorously defended this conviction, as pointed out by the leading Slovenian liberal politician of the 1920s, Dr. Gregor Žerjav , in February 1924: To transform the Slovenian part of the nation into Yugoslavism, to continue to build upon the achievements of our cultural and economic efforts in order to assure the greatest possible unification, to realise the Slovenian organisational potentials in all parts of the nation so as to grow into an indivisible Yugoslav entity, to bring together all of the creative forces among Slovenians in this action: that is the wish of the Slovenian democracy. In this way the problem of Slovenians as a small nation would be solved in a favourable manner. (underlined by J. P.). Jutro , 5. February 1924, Jugoslovenska demokracija na pohodu: veličasten zbor zaupnikov JDS v Ljubljani . The second fundamental thought which led the Slovenian liberals in their devotion to the Yugoslav unitarianism and centralism, stemmed from the opposition to the strongest Slovenian political party – the SLS. Its autonomist orientation was seen by the Slovenian liberals only as an effort to surrender the whole of Slovenia into the hands of clericalism . Jutro , 20. November 1923, editorial of 19 November . That would imply the establishment of an episcopal government in the autonomous Slovenia, which would turn into a papal province. Gregor Žerjav : Naglavni greh klerikalne stranke. Domovina , 25. March 1926 . Jutro , 14. August 1925, editorial of 13 August . According to the unitarian liberal assessment such a development would have critical consequences. In this context the liberals revealed their ideological message of what kind of circumstances would arise should Slovenia become some sort of an autonomous country as desired by the Slovenian People's Party. Its terror would sustain the clerical supremacy in Slovenia for many decades, as it was written in 1926 in the leading liberal newspaper Jutro, the lower and higher administrative authorities, public safety, everything would be under the control of the bishops and political clergy, and no countermeasures whatsoever could be taken against their actions (...). The clericalists are in a fortunate position nowadays, warned the Jutro newspaper, participating in the cultural struggle, that they do not have to consider how to violently suppress a bourgeois war in the autonomous Slovenia! (underlined by J. P.). Jutro , 23 January 1926, editorial of 21 January .", "tags": "", "loc": "ch03.html#p-75" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "For the liberals the introduction of King's dictatorship and the related reinstatement of the unitarian and centralist definition of the Yugoslav national statehood meant the confirmation of their erstwhile orientation with regard to the national question. In the system of political monism and as a part of the state government, the liberals, integrated into the unitarian-centralist state-wide Yugoslav Radical Peasant Democracy (JRKD) or the Yugoslav National Party (JNS), the only political party allowed by the regime in the first half of the 1930s, even enhanced their unitarian and centralist national programme, already formed in the 1920s. In the 1930s this programme was also shared by the liberally-oriented movements, operating through their political gazettes (Pohod, Borba, Boj), liberal youth organisations and associations, as well as liberal-unitarian groups at the Ljubljana University. Perovšek , V zaželjeni deželi , pp. 166–167 . Slovenian political liberalism expressed its adherence to the Yugoslav national integralism most emphatically in the middle of the 1930s, when the leading JNS politicians from the Drava, Sava and Primorska Banates (Slovenia and Croatia with Dalmatia and Herzegovina) drew up the so-called Pohorje Declaration on 19 and 20 August 1935 under the leadership of the Slovenian liberal leader Dr. Albert Kramer . In this Declaration the liberals presented their outlook on the national issue yet again. According to them, Serbs, Croats and Slovenians were a single nation, in the ethnic sense , while the Yugoslav national unity was a sense of the internal connection between Serbs, Croats and Slovenes, resulting from these people's destiny, and the conviction that all of us form a community, no parts of which could live freely and independently . Therefore the nationalities, (...) the independent parts of the nation, can only develop their individual cultural characteristics and preserve their traditions in unity, in connection with the traditions of the national whole. Yugoslavs as a nation , the Pohorje Declaration stated, can only develop in a unitarian state . Jutro , 22 June 1935, Beseda jugoslovenskih nacionalistov .", "tags": "", "loc": "ch03.html#p-76" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Naturally, such emphases of the Pohorje Declaration also revealed the liberal political standpoint regarding the issue of the state-legal character of the Yugoslav community. Also in the 1930s the liberal politics argued in favour of the Yugoslav state centralism. This became most apparent in January 1933, when it opposed the so-called Ljubljana Declaration – a federal state-legal programme, outlined by the former Slovenian People's Party on 31 December 1932 – extremely resolutely. The Ljubljana Declaration, which called for the establishment of a Slovenian federal unit (apart from the Serbian and Croatian units) in the Yugoslav state and demanded the recognition of the Slovenian national individuality, name, flag, financial independence as well as political and cultural freedom, Narodna in univerzitetna knjižnica, Rokopisni oddelek, 312, 1–9, 1933 . represented, in the eyes of the liberal politics, an insane demand, a national sin and criminal act. Jutro , 11 January 1933, Nihče se ne sme igrati z življenjskimi narodnimi interesi . That was because it supposedly meant nothing less than an attempt to divide Yugoslavia by means of a federation and create a new state, in fact consisting of three states . Jutro , 8 January 1933, Slovenci ogorčeno zavračajo in ostro obsojajo politiko razdiranja .", "tags": "", "loc": "ch03.html#p-77" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Despite these emphases that denied the Slovenian national emancipation efforts, the SLS Declaration nevertheless prompted the liberals to adopt a standpoint – as the Jutro newspaper underlined in January 1933 – that as many administrative and public matters as possible [should be transferred] to the lower-level administrative units, at least to the extent allowed by the vital interests of the state and national community . Ibid . Of course, the administrative decentralisation defined in such a manner remained within the framework of the unitarian state. This was also confirmed by the actions of the liberal politics in the context of the Ban's Council of the Drava Banate, which, in the first half of the 1930s, consisted of the liberals. The liberal Ban's Councillors may have demanded the broadening of the Ban's Council jurisdiction when it came to drawing up the budget. However, their demands, in view of the fundamental liberal centralist orientation, never radicalised into demands for the establishment of a Slovenian Banate with considerable autonomist legislative, executive and financial powers. Miroslav Stiplovšek : Banski svet Dravske banovine 1930–1935. Prizadevanja banskega sveta za omilitev gospodarsko-socialne krize in razvoj prosvetno-kulturnih dejavnosti v Sloveniji ter za razširitev samoupravnih in upravnih pristojnosti banovine [Ban's Council of the Drava Banate 1930–1941. The Endeavours of the Ban's Council to Alleviate the Socio-Economic Crisis, Develop the Educational-Cultural Activities in Slovenia, and Expand the Banate's Self-Governance and Administrative Jurisdictions]. Ljubljana, 2006, pp. 157, 159–166, 176–177, 183, 197–198 . Until the very end of the Kingdom of Yugoslavia the liberals refused to listen to the wider Slovenian aspirations for the establishment of an autonomous Slovenian state-legal unit in the Yugoslav community. They remained the only political factor to avoid the Slovenian national problem in their political ideas and practices. Thus the liberals narrowed their political space considerably, and this was one of the factors leading to their political decline in the second half of the 1930s.", "tags": "", "loc": "ch03.html#p-78" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The situation on the autonomist-federalist side of the Slovenian politics, where the former Slovenian People's Party enjoyed widespread support, was completely different. This became very obvious as early as in 1932, when the SLS – after taking part in the government of the King's dictatorship regime for more than two years and a half – rekindled its autonomist programme. Its restoration was associated with the birthday of the SLS leader Dr. Anton Korošec on 12 May.", "tags": "", "loc": "ch03.html#p-79" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "On this occasion the SLS prepared a grand celebration of Korošec's 60 th anniversary on 8 May 1932 in the Union hall in Ljubljana. Here they displayed Slovenian national flags and cheered: Down with the government!, Long live independent Slovenia!, Long live Dr. Korošec !. The police dispersed the crowd and arrested eleven people. Silvo Kranjec : Slovenci v Jugoslaviji [Slovenians in Yugoslavia]. In: Spominski zbornik Slovenije. Ob dvajsetletnici kraljevine Jugoslavije [Slovenian Memorial Collection of Texts. At the 20 th Anniversary of the Kingdom of Yugoslavia]. Ljubljana, 1939, p. 98 . Metod Mikuž : Oris zgodovine Slovencev v stari Jugoslaviji 1917–1941 [Outline of the History of Slovenians in the Old Yugoslavia 1917–1941]. Ljubljana, 1965, pp. 389, 395–396 . The celebration of Korošec' s birthday did not only take place in Ljubljana, but all over Slovenia. Bonfires burned, and men wore green ties as a sign of their adherence to the SLS and its leader, Korošec . The so-called Green Tie Movement developed in the Domžale region. For more information about this see Jure Gašparič : SLS pod kraljevo diktaturo. Diktatura kralja Aleksandra in politika Slovenske ljudske stranke v letih 1929–1935 [The SLS under the King's Dictatorship. King Alexander's Dictatorship and the Policy of the Slovenian People's Party 1929–1935]. Ljubljana, 2007, pp. 141–152 . After the green ties were forbidden, the movement's supporters wore green socks. The protests culminated in the so-called Šenčur Events on 22 May 1932, when the SLS prepared anti-regime protests in Šenčur during the gathering of the JRKD. Gendarmerie intervened and fired shots in the air. This was followed by extensive demonstrations against the regime all around Slovenia. At this time the SLS also sought the support of the Church. The celebrations of Korošec's birthday turned into eucharistic parish gatherings. Since the gendarmerie was forbidden from entering the churches, Korošec's supporters could gather there and safely celebrate him and the political goals he personified. The political epilogue of the celebration of Korošec's sixtieth birthday took place at the Court for the Protection of the State in Belgrade: in February 1933 eleven defendants were sentenced to several months in prison due to their anti-regime declarations and exclamations during the JRKD gathering in Šenčur or at Korošec's birthday celebrations. Matija Škerbec : Šenčurski dogodki [Šenčur Events]. Kranj, 1937, pp. 99–100 . Mikuž , Oris zgodovine Slovencev 1917–1941 , pp. 396–397 . Gašparič , SLS pod kraljevo diktaturo , pp. 153–158 . The federalist demands of the SLS, or the aforementioned Ljubljana Declaration, also referred to as Korošec's Declaration or Slovenian Declaration, were even more resounding. The regime responded resolutely and ordered the confinement of the members of the highest SLS leadership, including Anton Korošec . After its leaders were confined (they were allowed to go free after the death of King Alexander in October 1934) and until the change of the regime in June 1935 the SLS no longer emphasised the federalist demands, but it did not forget them. This especially proved to be true in the second half of the 1930s, when the former Slovenian People's Party – as a part of the ruling Yugoslav Radical Association, another all‑Yugoslav political party which existed in the 1930s – once again, though gradually, started making demands for the national assertion of Slovenians and autonomist reorganisation of the state. Apart from the SLS, various political groups, movements and associations made demands for the Slovenian national emancipation at that time as well. The issue was emphasised by the peasant and workers' movement (in their gazettes Slovenska zemlja, Ljudska pravica, Delavska politika, Delavski obzornik, Neodvisnost, and Edinost), the socially-progressive movement gathered around the Slovenska beseda gazette, and the Catholic-corporatist oriented groups gathered around the gazettes Straža v viharju and Mi mladi borci. The same demands were also strongly supported by the People's Front movement. Its protagonists – the communists, Slovenian-oriented national democratic intelligentsia, Christian socialist and the transformed national democratic Slovenian Sokol organisation – were brought together by the self-confident emphasising of the Slovenian national autonomy as well as the clear and resolute demand for the Slovenian national self-determination and autonomist-federal transformation of the Yugoslav state. The equality of Slovenians and their self-governance – meaning such a Yugoslav state as to ensure the existence, unobstructed development and free self-expression of the Slovenian nation in all the areas of its linguistic, cultural, national, economic and political life – was also argued for by the national democratic groups that had distanced themselves from the policies of the liberals due to their support of the undemocratic regime and Yugoslav unitarianism. The majority of these groups were established in the middle of the 1930s (the Slovenian supporters of Maček , the Association of Peasant Boys and Girls Societies, the democratically transformed Slovenian Sokoli organisation). Meanwhile, the first groups to break away from the Slovenian liberal unitarian policy between 1932 and 1933 were, apart from Josip Vidmar with his work Kulturni problem slovenstva (Cultural Problem of Slovenian Identity), the cultural and scientific workers of the liberal-national orientation, gathered around the Sodobnost magazine. At the same time the Slovenian national standpoint was also supported by the group gathered around the Slovenija gazette. Thus an authentic Slovenian national orientation, which continued the Slovenian liberal autonomism from the 1920s, also existed within the liberal camp in the 1930s. It was based on the ideas of the most prominent Slovenian liberal minds of the time: Ivan Prijatelj , Josip Vidmar , and Lojze Ude . Perovšek , V zaželjeni deželi , pp. 171–172 . Even though the autonomist-federalist orientation was supported by the majority of the Slovenian politics and many interesting and detailed state-legal plans of how the Slovenian autonomy was to be substantiated were drawn up in its context, the question of its realisation only began to define the actual dimensions of the Slovenian autonomism. Only some of the contemporaneous Slovenian autonomist ambitions were realised in the First Yugoslavia. The first goals were reached in the time of the aforementioned administrative unit self-governances between 1927 and 1929, when the strongest Slovenian political party – Slovenian People's Party – established a sort of a silent autonomy in Slovenia. As it was, on 23 January 1927 the elections for the Administrative Unit Assemblies took place, and the SLS received the majority of votes on the basis of its autonomist programme in the Ljubljana and Maribor administrative units. During the constitution of the Administrative Unit Assemblies a month later, its deputies elected the representatives of the SLS as the Presidents of the Ljubljana and Maribor Administrative Assemblies and their executive bodies – the Administrative Unit Committees. Furthermore, both head mayors of the Ljubljana and Maribor administrative units, appointed on 28 February 1927, belonged to the ranks of the SLS as well. Because the SLS judged it could take advantage of the existing political circumstances and at least partly implement its autonomist ideas through the administrative self-governance, simultaneously ensuring its authority and domination in Slovenia, it entered the government in February 1927. Thus it opted for pragmatism after long years of being on the side of the opposition.", "tags": "", "loc": "ch03.html#p-80" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The introduction of administrative unit self-governances meant a partial alleviation of the strict centralist state-legal system implemented by the St. Vitus' Day Constitution. Thus we can also refer to the period when this took place – from the formal establishment on 23 February 1927 until the introduction of the King's dictatorship on 6 January 1929, when the Administrative Unit Assemblies were abolished – as the time when Slovenian parliamentarism came to life in the First Yugoslavia. This period was characterised by the intense endeavours of the SLS to ensure – through the administrative unit self‑governances and under its leadership – as much independence in the management of the important socio-economic and cultural-educational affairs as possible, because the centralist state administration had been either addressing these issues inappropriately or neglecting them for many years. In the first half of 1927 both Slovenian administrative unit self-governances took over a variety of jurisdictions from the Ljubljana and Maribor head mayors in accordance with the provisions of the St. Vitus' Day Constitution and the subsequent government Decree on the Administrative Unit and District Self-Governance: the control of municipalities and local self-governances, as well as the management of the former provincial assets. Later these administrative units also organised their own financial institutions. In the time when the SLS was still in the government – until the middle of April 1927 – the Belgrade National Assembly also gave the Slovenian Administrative Unit Assemblies the right to amend, supplement and abolish the former provincial laws in line with the constitution and state legislation. Thus the Slovenian Administrative Unit Assemblies also had a broader legislative jurisdiction. A year later, in March 1928, both Slovenian administrative unit self-governances were the only administrative units in the state to also receive – according to a special authorisation from the National Assembly – the right to change certain important decrees of the National Government of SHS in Ljubljana as well as those of the Provincial Government for Slovenia from 1918–1921. Thus they had the right to adopt not only the executive decrees accompanying the laws passed in the National Assembly, but also legally binding regulations – de facto they even started to carry out limited legislative functions. This privilege resulted from the participation of the SLS in the government. The asymmetric implementation of the administrative unit self-governance in Slovenia gave rise to criticism, especially in Croatia, where they referred to the Slovenian administrative units as a state within the state.", "tags": "", "loc": "ch03.html#p-81" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "After its repeated victory at the Assembly elections on 11 September 1927, the SLS once again entered the government on the basis of the renowned Bled Agreement, reached by the SLS and the Serbian National Radical Party on 11 July 1927, and numerous jurisdictions and institutions were transferred from the individual ministries to the Slovenian administrative unit self-governances. The SLS remained in the government until the onset of the King's dictatorship. In comparison with other self-governances in the state, in the second half of 1927 the Ljubljana and Maribor administrative unit self-governances took over – from the individual line ministries – the greatest share of matters and institutions in the field of public construction, agriculture, non-agrarian industries, health, social welfare and vocational education. Furthermore, their administrative unit budgets for the years 1928 and 1929, which ensured the financial foundations for their operation and were the largest in the state, were confirmed by the Minister of Finance swiftly and without any complications. In this context the centralist authorities managed to attain their goal: to relieve the central budget of the obligations to finance the individual administrative units. Namely, those self-governances that wanted to carry out their tasks successfully – of these the Slovenian self-governances were especially prominent – had to rely mostly on their own resources for the preparation of their budgets. This imposed an additional tax burden on the Slovenian population, which was severely criticised by the opposition.", "tags": "", "loc": "ch03.html#p-82" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The introduction of the dictatorship put an end to the two-year period when Slovenians managed a wide range of important matters on their own, especially in the socio-economic field. At this time both Slovenian administrative unit self-governances functioned as a single Slovenian administrative unit, in so far as this was possible in accordance with the legislation. However, the efforts to organise joint sessions of both Administrative Unit Assemblies as a kind of a Slovenian Parliament were unsuccessful. The Slovenian Administrative Unit Assemblies also strived to function in accordance with the model of the Belgrade Parliament – with limited competences, of course. As a wide range of issues, including political, were addressed, the pluralism of the outlooks of all of the twelve parties, represented in the Slovenian Administrative Unit Assemblies at the time, came to the forefront. In this sense the Ljubljana and Maribor Administrative Unit Assemblies were even forerunners, of a sort, of the Slovenian Parliament, elected in April 1990. Otherwise, in the intervening periods, the Slovenian representative bodies consisted of a single party.", "tags": "", "loc": "ch03.html#p-83" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The Slovenian self-governances achieved their greatest successes in the economic field – in public construction and encouragement of the development of agrarian industry. One of their exceedingly important achievements was also the organisation of the health system in the context of addressing the social issues. They also managed to improve the situation in education and culture. The leading political factor in Slovenia at the time – the SLS – also exploited the activities of both administrative unit self-governances for its own party gains, which was criticised resolutely by the opposition. However, we should emphasise that the most visible achievements of the SLS benefitted everyone, or served the general Slovenian interests.", "tags": "", "loc": "ch03.html#p-84" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "Through the activities of the two administrative unit self-governances between 1927 and 1929, Slovenians demonstrated their own will and capacity to independently solve the important issues pertaining to their development. Despite the exaggerated – and on the other hand undervalued – estimates with regard to the results of the activities of both Slovenian administrative unit self-governances, we should underline the fact that the financial situation and organisation of all the activities and institutions taken over by these two self-governances improved swiftly and significantly in comparison with their condition during the year-long centralist management. However, the successful operation of the Slovenian self-governances – significantly more efficient than in the other thirty-one administrative units in the state – nevertheless remained far from the successful implementation of the programmes of Slovenian legislative autonomy with a Slovenian parliament and government, which had been comprehensively outlined already in the 1920s. Miroslav Stiplovšek : Slovenski parlamentarizem 1927–1929. Avtonomistična prizadevanja skupščin ljubljanske in mariborske oblasti za ekonomsko-socialni in prosvetno-kulturni razvoj Slovenije ter za udejanjenje parlamentarizma [Slovenian Parliamentarism 1927–1929. Autonomist Efforts of the Ljubljana and Maribor Administrative Unit Assemblies for the Socio-Economic and Educational-Cultural Development of Slovenia and the Enactment of Parliamentarism]. Ljubljana, 2000, pp. 12–13, 106–302, 325–331, 346 .", "tags": "", "loc": "ch03.html#p-85" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "With the introduction of King Alexander's dictatorship on 6 January 1929, all self-governance bodies and authorities of the Ljubljana and Maribor Administrative Unit were abolished. In the autumn of 1929 the Drava Banate and its King's Ban's Administration were formed. The Ban took over all the affairs of the general administration and the former self-governance, and he carried out all of his duties under the supervision and according to the guidelines issued by the relevant ministries in Belgrade. The possibility for Slovenians to address the important questions regarding their development – like in the years 1927–1929 through the administrative unit self-governances – was now gone. The struggle for the Slovenian autonomy returned to the beginning. Stiplovšek , Slovenski parlamentarizem 1927–1929 , pp. 316–317 .", "tags": "", "loc": "ch03.html#p-86" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "However, despite the Slovenian integration into the centralist state system, a silent Slovenian autonomy came to life again in the second half of the 1930s. At this time the Ban's Council, functioning as the Ban's consultative body since 1931, strengthened its role in the adoption of the budget. The main task of the Ban's Council was to comment on the Ban's budget proposal with regard to the economic, social, health and cultural-educational activities and institutions from the viewpoint of the needs of the districts and cities represented by the Ban's Council as well as, more generally, for the territory of the whole Banate. However, it could not adopt any decisions on the budget. Miroslav Stiplovšek : Ukinitev oblastnih samouprav in oblikovanje banske uprave Dravske banovine leta 1929 [Abolishment of Administrative Unit Self-Governance and Establishment of the Ban's Administration of the Drava Banate in 1929]. Prispevki za novejšo zgodovino , 1997, No. 2, pp. 102–103 . Later the discussions about the budget developed from the focused local framework into thorough debates about all the outstanding economic, financial, social, health, educational and cultural issues and the activities of the public administration. Occasionally they also touched upon political issues and reflected all of the current affairs in Slovenia. Such functioning of the Ban's Council was encouraged by the SLS after it had entered the government in the summer of 1935. The SLS leader Anton Korošec , who became the Minister of the Interior, used his function to ensure that the leading positions in the authorities of the Drava Banate and the majority of those in the Ban's Council were taken over by the members of his party. With the domination of the SLS adherents in the Ban's Council – who, like in the first half of the 1930s when the Ban's Administration was in the hands of the liberals, exploited their administrative privileges to secure party benefits – the specific circumstances from the time when administrative unit self-governance had been in force were restored. The Ban's Council became an increasingly important factor in solving the issues relevant to the socio-economic and cultural-educational progress of Slovenia. A new era in the efforts for an autonomous Slovenia began. The demands for the Slovenian economic, financial, social and cultural independence as well as equality of the Slovenian language in the official affairs became more numerous, and the name Slovenia increasingly often replaced the designation Drava Banate in the Ban's Council discussions. These demands were made by the Ban's Councillors at each session. The autonomist endeavours of the Ban's Council reached their peak on 17 February 1940, when it adopted the resolution on the establishment of a separate state-legal unit, the Banate of Slovenia. At this point the Ban's Councillors also underlined that the Ban's Council should be immediately replaced with an elected Banate Assembly, which would, among other things, be responsible for all the aspects of the Banate budget as well as enjoy legislative competence. The resolution on the establishment of the Banate of Slovenia reflected the existing state of affairs in Slovenia, where during the second half of the 1930s life in fact proceeded independently and according to the will of Slovenians, even in the absence of the formal legal basis for this. Stiplovšek , Slovenski parlamentarizem 1927–1929 , pp. 335, 338–339 . Momčilo Zečević : Neki pogledi u Srbiji na političku delatnost dr. Antona Korošca. Prispevki za novejšo zgodovino , 1991, No. 1, p. 72 . Janko Prunk : Slovenske predstave o avtonomiji (oziroma državnosti) in prizadevanja zanjo v Kraljevini Jugoslaviji [Slovenian Notions of Autonomy (or Statehood) and the Endeavours to Ensure It in the Kingdom of Yugoslavia]. In: Grafenauer et al. (eds.), Slovenci in država , p. 140 .", "tags": "", "loc": "ch03.html#p-87" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "The demand for the establishment of the Banate of Slovenia in February 1940 was made in the time when the Ban's Administration of the Drava Banate had already carried out the intense preparations for the establishment of the Slovenian Banate after September 1939. The work was undertaken after the establishment of the Banate of Croatia on 26 August 1939, which had a special state-legal position and certain features of statehood in the context of the Kingdom of Yugoslavia. When the Banate of Croatia was established, the Yugoslav state leadership also provided for the possibility of the formation of other state-legal units (Banates) in the country. A special commission responsible for drawing up the legal acts for the establishment of the Banate of Slovenia was appointed with the government on 14 September 1939. On this basis the Ban's Administration of the Drava Banate prepared the texts of all sorts of decrees: about the establishment of the Slovenian Banate; organisation of Ban's Administration and Banate Assembly as the Slovenian parliamentary representation; elections for the Banate Assembly and its rules of procedure; administrative court for Slovenia; and about the Banate budget. Proposals were also prepared with regard to transferring the matters from the individual ministries to the offices in Ljubljana. In 1940 the former SLS minister, Dr. Andrej Gosar , published his study The Banate of Slovenia in a special publication, substantiating numerous state-legal, economic and financial reasons for the formation of the Slovenian Banate. The preparations for the establishment of the Banate of Slovenia then came to a halt due to the looming danger of war. Thus the Ban's Council no longer discussed the establishment of the Slovenian Banate at its final session in February 1941. Perovšek , V zaželjeni deželi , pp. 223–224 . Zečević , Neki pogledi u Srbiji na Korošca, p. 72 . Stiplovšek , Slovenski parlamentarizem 1927–1929 , pp. 339–342 . However, even three weeks before the attack of the Axis Powers against the Kingdom of Yugoslavia, Slovenec, the gazette of the Slovenian People's Party, underlined that our goals (...) are [nevertheless] ... completely clear. These goals involved Slovenian autonomy, which will sooner or later become a fact in the new state system. Slovenec , 16 March 1941, Naša pot .", "tags": "", "loc": "ch03.html#p-88" },
{ "title": "Slovenians and Yugoslavia 1918–1941", "text": "History has prevented us from finding out whether Slovenians could achieve autonomy in the Kingdom of Yugoslavia or not, because after April 1941 the Kingdom no longer existed. We can only ascertain that the fundamental Slovenian national-political goal – Slovenian autonomy – was not reached in the first Yugoslav community. Another disappointment was the loss of the Littoral (Primorska) region, which the Kingdom of SHS renounced – in the international legal sense – in favour of Italy by signing the Peace Treaty of Rapallo on 12 November 1920. Perovšek , V zaželjeni deželi , pp. 239–240 . However, if we analyse the relationship between Slovenians and Yugoslavia between 1918 and 1941 thoroughly, we can emphasise that the negative Slovenian experiences with it were offset by certain favourable characteristics and achievements of the Slovenian development in this state community. As it was, apart from the progress in the national-cultural, educational, economic and political area the so-called silent autonomy proved that Slovenians were capable of managing and pursuing their national, cultural, economic as well as political life on their own, autonomously. This strengthened Slovenians in their conviction that their majority national autonomist-federalist goals were well-founded, which in turn strengthened the Slovenian national awareness and self-confidence as well as represented a national-political background for them to carry on from the Kingdom of SHS/Yugoslavia and apply in the subsequent historical developments.", "tags": "", "loc": "ch03.html#p-89" },
{ "title": "The Parliament is Nothing but a Fairground. On the Characteristics of Parliamentary Debate in the Kingdom of Serbs, Croats and Slovenes/Yugoslavia (1919–1939)", "text": "The Parliament is Nothing but a Fairground. On the Characteristics of Parliamentary Debate in the Kingdom of Serbs, Croats and Slovenes/Yugoslavia (1919–1939)", "tags": "", "loc": "ch04.html#head-16" },
{ "title": "The Parliament is Nothing but a Fairground. On the Characteristics of Parliamentary Debate in the Kingdom of Serbs, Croats and Slovenes/Yugoslavia (1919–1939)", "text": "Jure Gašparič", "tags": "", "loc": "ch04.html#docAuthor-8" },
{ "title": "The Parliament's Place in First Yugoslav StateThe paper is based on the following monograph: Jure Gašparič: Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015.", "text": "The Parliament's Place in First Yugoslav State The paper is based on the following monograph: Jure Gašparič : Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015 .", "tags": "", "loc": "ch04.html#head-17" },
{ "title": "The Parliament's Place in First Yugoslav StateThe paper is based on the following monograph: Jure Gašparič: Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015.", "text": "The date was picked with great care. On Friday, 14 January 1921, a veritable spring sun was shining upon the Yugoslav capital of Belgrade, despite the winter season. But more importantly, the citizens were celebrating the Orthodox New Year, so the streets were full of hustle and bustle. On that Friday, buildings had been decked out with flags since the morning, and the old royal palace and the streets were lined with soldiers, with curious and festive masses gathering behind them. Many people wanted to see what was about to happen with their own eyes, many wanted to be there, to participate in a political event reaching beyond the everyday understanding of politics. For what was announced for the 14 January was no party-related political curiosity but rather something that would be, or was at least supposed to be, of extreme importance for the country and its citizens. In the recently converted cavalry barracks, Regent Alexander Karađorđević opened the session of the Constituent Assembly of the Kingdom of Serbs, Croats and Slovenes, the first elected national parliament.", "tags": "", "loc": "ch04.html#p-90" },
{ "title": "The Parliament's Place in First Yugoslav StateThe paper is based on the following monograph: Jure Gašparič: Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015.", "text": "The scenario for the ceremonious opening session was elaborated to great detail. At 10.45, Alexander, who was dressed in his formal general's uniform, joined Prime Minister Nikola Pašić , boarded a quadriga and headed off towards the parliament. In front of the building, Alexander was greeted by the royal marching band that played all three national anthems, i.e. the Serbian, Croatian and Slovenian, after which he was received, still in front of the building, by the Presidency members headed by Ivan Ribar . Jutro , 15 January 1921, Svečana otvoritev konstituante . Inside, the Assembly representatives immediately stood up and gave a standing ovation, cannon fire thundered off the fortress, and bells of the Belgrade churches started ringing. The setting was truly amazing. The Regent then brought out the text of his speech and took about fifteen minutes to read it with a firm voice to the excited audience who often interrupted with thunderous applause and cheers. Alexander's speech was inspiring and statesmanlike. Ibid., Prestolni govor regenta .", "tags": "", "loc": "ch04.html#p-91" },
{ "title": "The Parliament's Place in First Yugoslav StateThe paper is based on the following monograph: Jure Gašparič: Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015.", "text": "At the end, great ovations broke out again and everyone was bursting with excitement. Alexander left slowly, shaking Ribar's hand again as they parted. He boarded his chariot right before Prime Minister Pašić . However, at the moment when the old Prime Minister sat down, a curious incident occurred, which involved a rather charming faux pas in the protocol. Pašić noticed he was missing his top hat. He was immediately rescued from the awkward situation by President of the Parliament Ribar , who gave him his own. Alexander, who noticed the mishap, just smiled and said: Look, there is Pašić under Ribar's hat! One of the Assembly representatives, who happened to be there, added: It's a symbolic reflection of today's political situation! Jutro , 15 January 1921, Svečana otvoritev konstituante . In the young country, the parliament was coming to the forefront, becoming a central political body that would use a guided democratic debate to make key political decisions, supervise ministers and gradually build a strong country in the Balkans.", "tags": "", "loc": "ch04.html#p-92" },
{ "title": "The Parliament's Place in First Yugoslav StateThe paper is based on the following monograph: Jure Gašparič: Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015.", "text": "However, the symbolic position of the Parliament, as it appeared when Pašić boarded the quadriga in 1921, was only momentary and merely symbolic. Soon enough, both the people as well as some politicians started to notice that the parliament was not performing its intended function, that it failed to function properly, and that it became a rather big disappointment. As had happened many times before and also at that time, and as it would happen time and time again in the future, most political parties and the people, who wanted political democracy , were left unhappy with its implementation in the form of parliamentary democracy . In his typically vivid hyperbole, Croatian writer Miroslav Krleža described the Belgrade Assembly as nothing less than an unintelligent and wholly primitive negation of even the most rudimentary parliamentary form. Miroslav Krleža : Deset krvavih let in drugi politični eseji . Ljubljana, 1962, p. 323 . As one representative noticed, the Assembly was becoming increasingly similar to a fairground.", "tags": "", "loc": "ch04.html#p-93" },
{ "title": "On Parliamentary Debate", "text": "On Parliamentary Debate", "tags": "", "loc": "ch04.html#head-18" },
{ "title": "On Parliamentary Debate", "text": "Among the many reasons for disappointment with the Yugoslav parliamentary democracy, the events occurring at the Assembly Hall during parliamentary debates were not at all insignificant. Besides voting, a parliamentary debate was the central characteristic and distinctive feature of any parliament, not just the one in Belgrade. The debate at that time included bursts of heated interpersonal exchanges, including physical confrontations, supported by various arguments and illustrated by cases etc. The dry legislation proposals, formerly empty of anything redundant, now suddenly became the subject of extensive explanations and the catalyst of political passions. As such, the debate was a reflection of the parliament as a whole and represents the point we can use to evaluate the perception of problems in the country and general democratic standards.", "tags": "", "loc": "ch04.html#p-94" },
{ "title": "On Parliamentary Debate", "text": "The content and spirit of the Rules of Procedure of the debate in Belgrade were modern and practical, but, first and foremost, they were wholly comparable to the rules of procedure and other arrangements in numerous other European parliaments. Speakers had to take turns in the sequence of standpoints for – against – for – against etc., and had to limit the duration of their speeches (to a rather generous one hour and a half for parliamentary group leaders and one hour for other representatives during the discussion of principles, and to an hour for group leaders and 30 minutes for representatives in the special debate), but most of all they had to be careful to strictly stick to the topic of the agenda item under discussion. They had to memorize the text and then speak. The Rules of Procedure also explicitly specified that a discussion of anybody's private matters was off limits. Ilija A. Pržić : Poslovnik Narodne skupštine Kraljevine Srba, Hrvata i Slovenaca sa objašnjenjima iz parlamentarne prakse i zakonskim odredbama . Belgrade, 1924, § 38, 40, 43 . In practice, however, representatives often ignored the agenda, talked about anything they wanted to and sometimes read their speeches. Ibid., pp. 125–126 . As one representative read his speech in March 1931, the assembly lashed out with cries that no one is allowed to read. The representative apologized saying he was merely using the notes for his own reference. – Stenografske beleške Narodne skupštine Kraljevine Jugoslavije , 5 March 1932 . But this was not the most problematic issue. The parliament was the venue of events that brought about much more aggravation. In the following section, I will look at some of the key characteristics of the parliament and a few typical stories of what went on in the Assembly Hall. The focus will be on illustrating the general mood as well as the practices of the representatives.", "tags": "", "loc": "ch04.html#p-95" },
{ "title": "The Budget in Earnest and in Jest", "text": "The Budget in Earnest and in Jest", "tags": "", "loc": "ch04.html#head-19" },
{ "title": "The Budget in Earnest and in Jest", "text": "The longest assembly debates, which were, on average, the most critical but also the most practical and problem-focused were the ones concerning the state budget. Discussions about the budget were carried out by individual particulars (items), meaning that the opposition was able to scrutinize the work of every minister individually. Pržić , Poslovnik sa objašnjenjima , § 66 . Debates on the budgetary exposés of the ministers were often reminiscent of interpellations as opposition representatives pointed out problems in individual sectors, documented errors, identified corruption etc., naturally blaming everything on the politically responsible minister or even the whole government. Representatives always took their time to debate, usually all of the time provided for by the Rules of Procedure, i.e. two months. The budgets, although frequently unrealized and planned for a utopian economic situation, were also among the most important political documents regularly adopted by the Assembly. In addition to the very gradually developing Yugoslav legislation, these documents made sure the country was able to function at least to a certain degree.", "tags": "", "loc": "ch04.html#p-96" },
{ "title": "The Budget in Earnest and in Jest", "text": "The budget was always accompanied by what was called the financial act. This was a sort of a collection of figures and various ministerial decisions, government decrees and other instruments that needed to be covered by the budget. From 1922 onward, i.e. from the first budgetary debate after the adoption of the constitution, the financial act was known by a humorous moniker – it was called the omnibus. The term was used to convey that the financial act was jumped on by numerous individuals who added their own interests to the needs of the country. The financial act was so chaotic that it was frequently unclear even to the ministers, who were thus unable to answer specific questions posed to them in the parliament. The true masters of the financial act were senior officials, heads of various public and private offices etc. For a little counter favour, they were able to include (almost) anything into the financial act. It is true, however, that some cases of absurd protectionism were often exposed, usually those that involved ministers or representatives. A well-known representative of the Serbian National Radical Party Stevan Janković was able to sneak in an interpretation according to which the high school of forestry in the French city of Nancy, finished by Janković's son Đura Janković during World War I, was equivalent to the Faculty of Agriculture and Forestry in Belgrade. Ivan Ribar : Politički zapisi . Belgrade, 1948, pp. 48–49 . Đura was thus able to become a senior state official and doors were open for him to enter politics. He was a representative, even a minister in the government led by Milan Stojadinović in 1935; initially a minister without portfolio was later responsible for forests and ores. In the 1930s, he successfully advanced his career, becoming chief of propaganda, Todor Stojkov : Vlada Milana Stojadinovića (1935–1937) . Belgrade, 1985, pp. 57–58 . a self-styled Yugoslav Goebbels, all thanks to his father and the almighty financial act. After the occupation of Yugoslavia in 1941, he supported General Milan Nedić and his quisling government.", "tags": "", "loc": "ch04.html#p-97" },
{ "title": "The Budget in Earnest and in Jest", "text": "The fact that the budgetary materials were complicated and extensive and that the debate was difficult, heated and strenuous is attested by a detail from the first budgetary session of 1922. It was Saturday, just after eight in the evening, when the agenda indicated that the debate should now focus on the Ministry of Postal Services. According to Assembly President Ivan Ribar , Minister Žarko Miladinović had been very serious in preparing his exposé. His presentation was supposed to take two hours. However, the previous items of the budget had drained the representatives, they were exhausted and had had enough of debates. On a Saturday evening, they just wanted to go home. But the item could not be postponed as the budget was overdue. Stjepan Barić , a Croatian representative of the opposition thus rose to speak. Speaking on behalf of the opposition, Barić noted that the post and the telephone and telegraph services were in such total disarray that it was better not to speak about them or else the discussion would have lasted for weeks. In protest against the state supported by the Minister, the opposition said it was leaving the session. They glanced at the Minister and went home.", "tags": "", "loc": "ch04.html#p-98" },
{ "title": "The Budget in Earnest and in Jest", "text": "Only the representatives of the government's majority remained in the hall. They looked at each other, glanced enviously at the empty seats of the opposition and then charged at the Minister. Don't speak if there's no opposition representatives present, they called out to him, and by that point the troubled Minister did not dare to get up and have a speech. None of the other representatives discussed anything either. The discussion was thus over and the only thing left to do was to vote. Enough representatives of the majority were present, and so the budget of the Ministry of Postal Services was voted through. Ribar , Politički zapisi , p. 50 . Ribar was able to conclude the session and everybody could go home. The next day was Sunday.", "tags": "", "loc": "ch04.html#p-99" },
{ "title": "The Budget in Earnest and in Jest", "text": "The assembly debate, especially discussions about the budget, exposed the Yugoslav society and its problems, pointed out mistakes and showcased the country's inability to face its problems. In this sense, the debate was certainly relevant as it articulated the heartbeat of the nation. However, speakers often broke the rules of decorum, insulted other representatives and acted in a destructive or even violent manner. The inability of achieving a fundamental political consensus did not manifest itself in gentlemanly parliamentary banter typical of the halls of Westminster Palace, but rather in intolerant slander and open intimidation. The key problem of the Yugoslav Parliament was not the debate as a whole, and not even moments of commotions and bouts of yelling, but the manner in which these occurred. From the very beginning, the parliamentary hubbub was tinged by insults and personal attacks.", "tags": "", "loc": "ch04.html#p-100" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "Unparliamentary Expressions, Commotion and Session Interruptions", "tags": "", "loc": "ch04.html#head-20" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "In 1924, Ilija A. Pržić , a young Assistant at the Belgrade University, compiled an amazing handbook with the boring and unpretentious title: Poslovnik Narodne skupštine Kraljevine Srba, Hrvata i Slovenaca sa objašnjenjima iz parlamentarne prakse i zakonskim odredbama (Rules of Procedure of the National Assembly of the Kingdom of Serbs, Croats and Slovenes with Clarifications from Parliamentary Practice and Statutory Provisions). Pržić , Poslovnik sa objašnjenjima . Pržić , who was a young doctor of philosophy at the time and later became a distinguished professor of international law, filled the book's 264 pages with examples of practical application of every single article of the Rules of Procedure. On the one hand, his work is a comprehensive source for the study of history of parliamentary law, and on the other hand an illustration of numerous procedural situations that occurred in the parliament. In the manner of a good Austrian clerk, Pržić listed countless cases, events, statements etc., from bureaucratically long-winded to captivating, from ordinary to extraordinary, and from occasional to those quite common. For articles for which no event worth mentioning had ever occurred, he sometimes merely provided literary references, while other articles were furnished with entire lines and paragraphs of page citations from short-hand notes. The articles that were best supplied with various cases were from one revealingly entitled section of the Rules of Procedure: Disciplinary Sanctions (for Representatives). Ibid., § 96–105 .", "tags": "", "loc": "ch04.html#p-101" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "Interventions by the assembly chairman, calls for order, admonitions, interruptions of speeches, expulsions from and interruptions of sessions were common enough to have come to define the operation of the parliament. The approximate statistics of the use of the Rules of Procedure thus highlight the features of parliamentary debate in the Kingdom of SHS during its early years. With all their gravity, contentiousness, arguments etc., speeches were all to often disrespectful, as were also the responses. Political passion, a necessary component of good politics, broke out of the boundaries of decency, of the dignity of the assembly. All too often, the parliament witnessed the utterance of unparliamentary expressions: words that were either insulting or generally inappropriate (or labelled as such by the assembly chairman).", "tags": "", "loc": "ch04.html#p-102" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "Pržić appended his Rules of Procedure with a brief dictionary of unparliamentary terms, which grew to the impressive size of 74 entries in the first few years of the Yugoslav parliamentarism; some of the terms were more popular and had been used more than once. The representatives insulted each other with the following expressions: You're a deadbeat, shameless, nincompoop, layabouts, traitor, good-for-nothing, crook, scoundrel, lowlife. Sometimes, the insult was coated in a pre-emptive apology: You're a parliamentary, please excuse my French, idiot. The assembly itself was called the tower of Babel and the country a police state. Words deriving from the root to lie were particularly popular, i.e. you're lying, liar, you lie, as were also the words bandit and criminal. Catholic representatives were often called clericals by their opponents, and Catholic priests were called monks. Some statements were openly threatening, such as I'll spill your guts out, you old bitch, some were jokingly insulting, such as A man who's a few screws short of a hardware store shouldn't speak! and You're one of the worst and laziest members of the parliament!, while some bordering the grotesque, such as one representative's scoff against another: You used to be a cook! Although true, it was considered unparliamentary to mention the private lives of representatives in the parliamentary debate. Pržić , Poslovnik sa objašnjenjima , pp. 247–255 .", "tags": "", "loc": "ch04.html#p-103" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "Every time a representative used an unparliamentary expression, it was followed by a tumultuous reaction. Barely a session went by without the chairman ringing his bell and yelling Order! while pandemonium raged at the benches. The tireless and precise assembly stenographers, the wakeful scribes of everything that was said, industriously noted every verbal and vocal interruption from the background as long as they were able to make anything out of the yelling. Past that point they would usually put down words like ranting or noise, and sometimes commotion or great ranting and tumult. Nothing could be understood at that point as everybody was yelling over each other and the chairman was forced to suspend the session, which was usually for ten minutes. E.g.: Stenografske beleške Narodne skupštine Kraljevine Srba, Hrvata i Slovenac a, 90. redovna sednica, 6 July 1922, pp. 261–262 . This was enough for heads to cool down so that the representatives were able to start working again until the next interruption. The commotion was sometimes not even (directly) caused by the speaker, as one would naturally expect to occur in the parliament, but rather broke out spontaneously on the back benches. In July 1922, during a speech by representative Stevan Mihalđić , an incomprehensible hubbub broke out, instigated by a duel between representatives Sima Šević and Mihajlo Vidaković at the back of the session hall. You're lying, you're a good-for-nothing! Šević was yelling, while Vidaković approached him and their colleagues served as seconds, forcing President Ribar to suspend the session in front of the bewildered speaker. SBNSKSHS , 91. redovna sednica, 7 June 1922, p. 286 .", "tags": "", "loc": "ch04.html#p-104" },
{ "title": "Unparliamentary Expressions, Commotion and Session Interruptions", "text": "After 1925, the assembly operation was completely paralysed and the debates became even more heated. Representatives of the opposition were frustrated as they were not really participating in the decision-making on the level of state politics any more. Because of the uncertain and unusual relations among the parties of the ruling coalition, the crises were resolved outside of the parliament, with representatives merely being notified of what had happened. It was becoming increasingly obvious that the parliament was sinking, while the star of the monarch, King Alexander Karađorđević , shone ever brighter on the political sky. Branislav Gligorijević : Parlament i političke stranke u Jugoslaviji (1919–1929) . Belgrade, 1979, pp. 225–230 . The events that followed after the elections in 1927 only deepened that impression. Debates in the Assembly were becoming increasingly reminiscent of angry outbursts and frequently escalated to physical violence. Outbursts kept piling up and the boundaries of political competition were being crossed. Anything was possible at this point.", "tags": "", "loc": "ch04.html#p-105" },
{ "title": "A Naked Man in the Parliament", "text": "A Naked Man in the Parliament", "tags": "", "loc": "ch04.html#head-21" },
{ "title": "A Naked Man in the Parliament", "text": "On Friday, 25 February 1927, a single word was printed all over the covers of all Yugoslav papers: Scandalous. Be it the liberal newspaper Jutro , the Catholic Slovenec or the prestigious Belgrade-based Politika , all editorial boards agreed, no matter their differences in policy, opinion, national affiliation or anything else. Jutro , 25 February 1927, Nečuven škandal v Narodni skupščini . Jutro , 26 February 1927, Gol človek v Narodni skupščini . Slovenec , 25 February 1927, Žalosten dogodek . Slovenec ,26 February 1927, Vpijoča dejstva . Slovenski gospodar , 3 March 1927 . Politika , 25 February 1927, Skandal u Narodnoj skupštini . On the previous day, a scandal took place the likes of which the South Slavic world had never seen before; a scandal that occurred nowhere else than in the parliament. Not just the Yugoslav journalists, who had already been familiar with the assembly and its work, even foreign correspondents noted that something truly remarkable had happened. The 25 February issue of the eminent Vienna-based Neue Freie Presse newspaper published the story on its cover as well. Eine beispiellose Szene in der jugoslawischen Skupschtina, read the sensational bold Gothic script, and continued: Denn alle Beispiele solcher Entblössungen aus dem Altertum, sie waren doch nur Episoden, nicht zu vergleichen mit dem Schauspiel, das gestern in der Skupschtina geboten wurde. Neue Freie Presse , 25 February 1927, Eine beispiellose Szene in der jugoslawischen Skupschtina .", "tags": "", "loc": "ch04.html#p-106" },
{ "title": "A Naked Man in the Parliament", "text": "What could have been so scandalous as to draw such attention? The Belgrade Assembly had previously witnessed outbursts of all types, vulgarities, sparklingly primitive verbal duelling, screaming, tumult and hurling of personal insults. Milan Stojadinović , the future Prime Minister, wrote (incorrectly and tendentiously) the following in his memoirs: The atmosphere in the National Assembly has been extremely stuffy for a long time now. The bad habits of the Austrian and Hungarian Parliaments had wormed their way into our Assembly as well. We Serbs, with our old National Assembly, were not used to scenes such as representatives slamming the covers of their benches until they break, yelling and noise intended to prevent a representative from speaking, personal insults of the worst kind and other such things. Milan M. Stojadinović : Ni rat ni pakt . Jugoslavija između dva rata . Rijeka, 1970, p. 252 . However, even in Stojadinović's opinion, the listed scenes were overshadowed by the event that was universally deemed scandalous and that, in light of the circumstances, truly did brutally shatter the established norms of the time. Deviation from the consensual value system is the key characteristic of a scandal. – On the theory of the scandal: Bodo Hombach : Zur definition des Skandals. In: Skandal-Politik! Politik-Skandal! Wie politische Skandale entstehen, wie sie ablaufen und was sie bewirken. Bonn, 2013, pp. 11–17 . Frank Bösch : Wie entstehen Skandale? Historische Perspektiven. Gegenworte , Frühjahr 2013, pp. 12–19 . The moral framework, as much as it still existed in politics and in the society, was damaged. A naked man had appeared in the parliament; a nude body was displayed.", "tags": "", "loc": "ch04.html#p-107" },
{ "title": "A Naked Man in the Parliament", "text": "The detailed press reports offer the same facts, diverging to a certain degree when it comes to the details, key points and exaggerations while leaving the basic structure of the story intact. The genesis of the scandal was wholly spontaneous. On that day, the Assembly was discussing the interpellation of Minister of Internal Affairs Božo Maksimović , who was also called Kundak (butt of a rifle). Numerous witnesses of encounters with Maksimović's police indicated that the moniker was quite fitting. The police violence was also one of the focal points of the interpellation. Since there was great interest in the session, the representatives' benches were packed, as were the galleries and diplomatic seats. There was no shortage of well-dressed ladies (their reactions to the incident later became the subject of numerous risqué but mostly fictitious anecdotes).", "tags": "", "loc": "ch04.html#p-108" },
{ "title": "A Naked Man in the Parliament", "text": "From the very beginning, the atmosphere was tense. Verbal interruptions and provocations occurred throughout the entire reading of the interpellation and one minor commotion broke out. As Minister Maksimović stepped to the podium and presented his reply, however, the hubbub was transferred to the hallways of the Assembly. A loud altercation was echoing through the corridors, and suddenly the developments in the hall were no longer interesting. Everybody looked towards the door as it flew open. In the narrow space, they were able to see opposition representatives, including two former ministers, pushing through and yelling Shame!, Terrible! and Down with the government!. They were carrying a man, terribly beaten up and bleeding. Somewhere in the distant, absent background, President of the Assembly Marko Trifković was yelling, Order, gentlemen! This is the Assembly, but nobody heard him. With their mouths open, everybody watched the unprecedented scene that unfolded in the next few moments. A confused man appeared in the middle of the Assembly Hall, with his head bent down and his clothes all torn. The opposition representatives who had carried him inside took off his clothes in front of everyone, lifted the man up and carried him towards the benches of the coalition. The image of the bleeding body mixed with hysterical screams from the galleries was drowning in the all-enveloping commotion. Every now and then, one could hear the opposition: This is your doing! Here's your proof for the allegations!", "tags": "", "loc": "ch04.html#p-109" },
{ "title": "A Naked Man in the Parliament", "text": "The beaten man was Jovan Ristić , a municipal clerk from Belgrade and the unwilling and accidental hero of the scandal. The previous day, Jovan Ristić was talking politics with a friend in a café and accidentally crossed paths with Sokolović , the notorious Commissar of the Topčider Police. After a brief verbal duel, Sokolović took him away and beat him up. The following morning, representatives of the opposition found out about the incident and managed to get Ristić out of prison. They immediately came up with the distasteful idea that they had found the corpus delicti for their interpellation; the beaten Ristić , who was reportedly bleeding from the nose and eyes, became a living illustration of their allegations.", "tags": "", "loc": "ch04.html#p-110" },
{ "title": "A Naked Man in the Parliament", "text": "Although even the mildest of reporters wrote that the event went far beyond the formal boundaries of parliamentary propriety and did nothing to improve the decorum of national representation, they also warned that blood did indeed flow under the current government. The liberal newspaper Jutro smugly wrote that the ministers were afraid for their lives at the brutal session, and that their faces reflected fear. Prime Minister Uzunović was pale as death. Jutro , 25 February 1927, Nečuven škandal v Narodni skupščini . The political situation was truly incredibly tense. The session concluded with shots and casualties on the bloody floor of the Assembly. Parliamentarism was soon ended, and, in January 1929, King Alexander declared a personal dictatorship.", "tags": "", "loc": "ch04.html#p-111" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "The Quieter (but Nevertheless Turbulent) 1930s", "tags": "", "loc": "ch04.html#head-22" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "In 1931, King Alexander softened his dictatorial rule to a certain extent. He imposed a new constitution and reinstated the parliament, but the latter operated more like a makeshift parliament. In the early 1930s, the benches of the new, post-dictatorial assembly which was, quite symbolically, housed in a different building, were being warmed by carefully selected supporters of the King's regime. But did it mean that they paid any more heed to the new procedural provisions regarding order and discipline at the sessions? Initially, there were virtually no incidents; the assembly mostly unanimously cheered for King Alexander, welcomed the Yugoslav unity and encouraged the already elated speakers with cries of Hurrah!. It was common to hear protracted approval and frantic applause. SBNSKJ , 11. redovna sednica, 25 January 1932, p. 23 . Only sometimes, as more critical representatives called attention to an infraction or irregularity, verbal interruptions as well as incensed mutual persuasion took place. SBNSKJ , 15. redovna sednica, 29 February 1932, p. 158 . One of most notable amongst such representatives was Alojzij Pavlič , a controversial and often misunderstood eccentric. Although his statements usually (yet not always) set him apart from the others, they always caused a reaction from the restless representatives of the ruling majority. Even though Pavlič was greatly outnumbering, they reacted similarly to the representatives from 1928.", "tags": "", "loc": "ch04.html#p-112" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "In November 1932, Pavlič started one of his speeches in a very populist manner: Not a single government on this Earth except for ours, except for our poor Kingdom of Yugoslavia, has ministers without portfolios. So I ask of the ministers without portfolios, appealing to their patriotic sentiment, to submit their resignation to the ministry without portfolio, so that the money otherwise spent on them might go to the hungry and unemployed. This was during the great economic crisis. Pavlič specifically named his compatriot, minister without portfolio Albert Kramer . Kramer was not present in the hall at the time, and this resulted in the first wave of disapproval, interruptions and protests. Assembly's President Kosta Kumanudi issued the speaker with his first admonition. Pavlič continued: The intelligentsia, workers and peasants do not like Dr Kramer , which immediately resulted in a new wave of protests. With Pavlič's every word the noise intensified and Kumanudi issued warnings and slamming against the benches being slammed on again. Kramer's representatives Ivan Urek and Rasto Pustoslemšek yelled This is criminal!, after which verbal duelling broke out and Kumanudi had to suspend the session. SBNSKJ , 9. redovna sednica, 17 November 1932, pp. 108–109 . It was just like the old times.", "tags": "", "loc": "ch04.html#p-113" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "The story continued the next day, when Kramer's supporters tried to mend the damage and presented the Assembly with a statement expressing their outrage and condemning Pavlič's cowardly attack. Text of the statement incited the few critics of the regime in the parliament and a great commotion broke out again. Chairman of the session, Vice-President of the Assembly Kosta Popović , was forced to suspend the debate. Two interruptions in two days. Gentlemen, national representatives, pleaded Popović after the interruption, I beg you to preserve the dignity of the National Assembly and to refrain from similar incidents in the Hall, as episodes such as this hurt the reputation of the Assembly as well as every one of us here. SBNSKJ , 10. redovna sednica, 18 January 1932, pp. 119–120 .", "tags": "", "loc": "ch04.html#p-114" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "Representative Pavlič continued debating in his recognizable style for the rest of his term. He made appeals, pointed things out and talked about issues that had nothing to do with the agenda. He was increasingly grating on his colleagues' nerves. In November 1933, his speech was even interrupted by calls and protests from his own people in the opposition. As Pavlič's words caused the representatives of the majority to join in, the situation in the hall was again reminiscent of that from the 1920s. The stenographers noted: Banging against the benches, protests and shouts: enough of this, enough! Upon the suggestion of Vice-President Karlo Kovačević , Pavlič was penalized with exclusion from five sessions. SBNSKJ , 5. redovna sednica, 15 November 1933, p. 74 .", "tags": "", "loc": "ch04.html#p-115" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "That year, i.e. 1933, would have been a very average one in terms of disturbances in the Assembly, comparable to the years before and after it, were it not for a tiny wintertime drama that was not at all typical for the heated atmosphere of the Assembly. What occurred on 16 February seemed downright cheerful and mocking at the same time. The commotion was incited by a controversial report submitted by the committee that reviewed the proposed new municipalities act. The protracted document thoroughly dissected the totally new conceptions of the role and significance of municipalities: the composition of municipal boards, responsibilities, conditions for their creation, land consolidation – as well as suffrage. According to the proposal, voting at the municipal elections would be open to all residents on the electoral roll, as said by Miloslav Stojadinović , which was an ordinary statement, but with a charged continuation. Stojadinović went on to add: Gentlemen, the general tendency within the committee seemed to be that women should receive the right to vote as well. Calls of By God! immediately resounded and intensified into a torrent of yelling, comments etc. The chairman had to admonish the representatives not to disturb the speaker. Stojadinović then calmly and eagerly explained the idea: I know that discussions of this type tend to provoke both dispositions and indispositions. Such is the very nature of the matter. He reminded his colleagues that women's suffrage would be constitutional as the imposed constitution provided that women's suffrage would be determined by a separate act, and pointed out that many cultural and national aspects spoke in its favour. Stojadinović talked about equality, mentioned some possible compromise solutions (to enfranchise only a limited number of women in independent professions), but all he got in return were verbal interruptions and noise. Representative Dragović interrupted to yell: Women have more courage than people! and mirthful laughter resounded in the hall. SBNSKJ , 26. redovna sednica, 16 February 1933, pp. 103–120 . Most representatives rejected such ideas out of hand. It seems that the matter of women's suffrage was not perceived as a politically relevant issue, as something important, meaningful, something that would change or modernize the political landscape. In light of all issues tormenting the country, this was really to be expected. About positions taken by the Slovene politicians (particularly the liberals) on women's suffrage, see: Jurij Perovšek : O demokraciji in jugoslovanstvu. Slovenski liberalizem v Kraljevini SHS/Jugoslaviji [On Democracy and Yugoslavism. Slovenian Liberalism in the Kingdom of SHS/Yugoslavia]. Ljubljana, 2013, pp. 77–83 (and literature listed therein) . As the 1906 grand electoral reform made Finland (then part of tsarist Russia) the first to enfranchise women, this was not done solely out of a profound awareness of female equality but primarily by the desire to send a message that Finland was not such a backwards woodland province after all.", "tags": "", "loc": "ch04.html#p-116" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "The period of relatively peaceful assembly sessions in the first Yugoslavian state was short. It ended in mid 1930s, after the assassination of King Alexander was, under the patronage of the late king's cousin Prince Paul Karađorđević , followed by a formation of a new government led by former opposition representatives Milan Stojadinović , Anton Korošec and Mehmed Spaho . The three politicians, particularly Prime Minister Milan Stojadinović , found themselves under crossfire from the fervent supporters of the previous, Alexander's, regime in the Assembly. Although, or precisely because, they were in the minority, they often carried out brutal obstructions reminiscent of the former atmosphere in the Viennese National Assembly. Because they were sitting on the left side of the assembly hall they were called the Left. Stojkov , Vlada Milana Stojadinovića , pp. 125–134 . Procedural entanglements again had to be disentangled and the Assembly was left stuck in perpetual pandemonium, with interruptions of sessions, again, becoming very common. On 18 February 1936, one stenographer of the Assembly put down the following entry in the brackets: Outraged, furious protests from the Left. – Representatives of the Left and the Right are rising from their seats in excitement, approaching each other and discussing things very angrily. – Loud commotion and arguments between individual representatives of the Left and the Right. SBNSKJ , 14. redovna sednica, 18 February 1936, p. 198 .", "tags": "", "loc": "ch04.html#p-117" },
{ "title": "The Quieter (but Nevertheless Turbulent) 1930s", "text": "The mood was no longer much different from the one in 1928. Chaos and constant unendurable yelling ... Jovan Gašić , head of Stojadinović's office, had the following to write about one Assembly session: Session will continue in one hour. Commotion on the Left and demands for open ballot voting. Secretary Mulalić is trying unsuccessfully to speak over the noise, then saying from the podium that he resigns from his function. Afterwards, Mulalić leaves his seat and vanishes into the hallways of the Assembly. … The commotion lasts for 15 minutes, it's impossible to work and President Ćirić concludes the session at 1.20 pm, announcing the continuation for 10 am on the next day. – After interruption of the session, Drag. Milovanović protests in the centre of the hall, burning a copy of Vreme (the semi-official weekly of the government – author's note) ... Stojkov , Vlada Milana Stojadinovića , p. 128 . Gašić's report is probably from February 1936. Less than a month later, shots from a revolver again achoed through the parliament.", "tags": "", "loc": "ch04.html#p-118" },
{ "title": "Democracy is a Discussion", "text": "Democracy is a Discussion", "tags": "", "loc": "ch04.html#head-23" },
{ "title": "Democracy is a Discussion", "text": "If the point of parliamentarism and a democratic assembly is a thoroughly free clash of opinions, arguments for and against and conceptions held by different representatives of the people (advocating different wills of the people), it means that it is always possible for a reasoned assembly debate to devolve into a commotion or flogging a dead horse. This is the reason why disciplinary norms, along with sanctions that the Assembly had prescribed for itself in order to preserve its reputation and ensure effective procedure, were so much needed in the first Yugoslavia. We should thus not look for the reasons for (dis)order and (in)discipline in the disciplinary provisions of the Rules of Procedure as these were formulated in a modern manner, comparable to those used in Western democracies Maximilian Weigel : Die Lehre von der parlamentarischen Disziplin in rechtsvergleichender Darstellung . Leipzig, 1909 . and sometimes also quite effective. The reasons for the stormy assembly mood stem from the type of political culture, which was in turn primarily the result of different cultural, historical and political traditions of the territories that had joined to form the country of Yugoslavia. This eventually resulted in an overly literal interpretation of democracy and a particular understanding of the democratic process.", "tags": "", "loc": "ch04.html#p-119" },
{ "title": "Democracy is a Discussion", "text": "Developing his idea of democracy in the years before World War I, Czech philosopher and statesman T. G. Masaryk summed up all his thoughts in the famous but often truly misinterpreted sentence: Demokracie – toť diskuse., which means Democracy is a discussion. Masaryk was trying to say that democracy is not merely something formal, encompassed by the general and equal suffrage, but rather much more than that. Democracy is a manner of social communication that applies to everyday life, not just to politics. However, Masaryk also realized that democracy is not to be taken for granted, but rather requires a condition that is to fulfil – a tolerant society. Dušan Kováč : Demokracia, politická kultúra a dedičstvo totality v historickom procese. In: Z dejín demokratických a totalitných režimov na Slovensku a v Československu v 20. storočí. Historik Ivan Kamenec 70-ročný . Bratislava, 2008, pp. 349–350 . In its absence, it is impossible to lead a cultured dialogue. In such a case, formal democracy may result in numerous problems, and it could be said that this is what happened in the first decade of the first Yugoslav state, and also later, after its dissolution.", "tags": "", "loc": "ch04.html#p-120" },
{ "title": "The Crisis of Parliamentarism", "text": "The Crisis of Parliamentarism", "tags": "", "loc": "ch04.html#head-24" },
{ "title": "The Crisis of Parliamentarism", "text": "Of course, the crisis encountered by the parliament as an institution and parliamentarism as a political system was not just typical of the inter-war period and the first Yugoslavia, but was rather a European phenomenon that occurred at other times as well. In truth, we cannot see an end to it even today. Many influential law scholars, theorists and politicians of the 1920s and 1930s pondered the shortcomings of the parliament, searched for causes of the crisis and proposed improvements. For Carl Schmitt , a distinguished German political theorist and philosopher of law, who later became the leading legal lawyer of the Third Reich, political parties were an important part of the problem, Carl Schmitt : Die geistesgeschichtliche Lage des heutigen Parlamentarismus . Berlin, 2010 . while Joseph Barthélémy , Joseph Barthélémy : Das parlamentarische Regime muss sich umbilden. In: Demokratie und Parlamentarismus. Ihre Schwierigkeiten und deren Lösung – Eine Rundfrage der Prager Presse . Prague, 1926, pp. 18–28 . a professor and representative from Paris, saw the reasons for public mistrust in the selfish aspirations of representatives, their trivial disputes, intrigues and futile agitation, in the faulty method and in impossibility of achieving results through parliamentary democracy. Czechoslovak Minister of Foreign Affairs, who was later the post-Masaryk President of Czechoslovakia, Eduard Beneš Eduard Beneš : Hic Rhodus, hic salta!. In: Demokratie und Parlamentarismus , pp. 29–31 . mused that the nations of Central Europe were still raising themselves for democracy, while G. L. Duprat , G. L. Duprat : Arbeit zum Heil der Demokratie. In: Demokratie und Parlamentarismus , pp. 50–58 . a professor from Geneva, made a bold claim that parliamentary representatives interfered with everything, usually with universal incompetence, and were, in the spirit of local tyrants, interested only in the success of their own intrigues. In his opinion, parliaments were closed circles where private interests joined in unstable and scandalous coalitions.", "tags": "", "loc": "ch04.html#p-121" },
{ "title": "The Crisis of Parliamentarism", "text": "At the time, Europe was swarming with various surveys, thematic issues of reputable newspapers, and discussions regarding the uncertain future of the best of the bad forms of government. Nevertheless, most critics supported the idea of parliamentarism but were dissatisfied with the technical execution. The leitmotif of the discussions was that parliaments, in their current form, were no longer fulfilling their role effectively. Parliamentary democracy would have to be improved . This is the line of thought that was joined by the parliamentary theorists and practicians in the first Yugoslavia. The keenly intelligent sociologist and minister Andrej Gosar , Peter Vodopivec : O Gosarjevi kritiki parlamentarne demokracije [On Gosar's Criticism of Parliamentary Democracy]. Prispevki za novejšo zgodovino , 2009, No. 1, pp. 243–253 . politician Milan Grol , Milan Grol : Naš parlamentarizam (njegove vrline i njegove mane). Nova Evropa , 11 January 1926, pp. 12–19 . minister Mehmed Spaho Mehmed Spaho : Kriza parlamentarizma. Srpski književni glasnik , September–December 1926, pp. 53–56. Available at: Digitalna Narodna biblioteka Srbije , www.digitalna.nb.rs , 22 September 2014 . and Dragoljub Jovanović , Dragoljub Jovanović : Kriza parlamentarizma. Srpski književni glasnik , September–December 1926, pp. 214-217. Available at: Digitalna Narodna biblioteka Srbije , www.digitalna.nb.rs , 22 September 2014 . one of the most insightful Yugoslav authors of the time, a politician and frequent political prisoner in the first and second Yugoslavia, as well and many others, were just as astute and intellectually passionate about dissecting problems, proposing improvements etc. as their foreign colleagues. They were even joined by Anton Korošec , the most influential Slovenian politician in the country and a man who rarely put things in writing. Korošec's thoughts are particularly interesting as they were not the result of theoretical speculation but rather of thoroughly practical experience at the highest levels of politics. The slogan is: for the nation, he wrote, but everybody works to fill their own pockets, to fulfil their own ambitions, they work for their personal or at least the benefit of their respectful parties. Political idealism is dead and political programmes have become a big lie. Anton Korošec : Kriza parlamentarizma. Srpski književni glasnik , September–December 1926, pp. 363–368. Available at: Digitalna Narodna biblioteka Srbije , www.digitalna.nb.rs , 22 September 2014 . (Quite unusual for the head of the leading Slovenian party?!) According to Korošec , the problem was causing people to become increasingly apathetic. Furthermore, the parliament was hardly dealing with legislation at that point. The main function of the representatives is no longer to legislate and control the administration but rather to intervene and write endless letters in response to requests for interventions. Nowadays, a conscientious representative will waste his day intervening at various ministries and, without exaggeration, he would need a dedicated secretary for all his correspondence. Therefore: parliamentarism is in crisis due to their inability to evolve a political and economic democracy , their adaptation to social opportunities and due to a moral crisis .", "tags": "", "loc": "ch04.html#p-122" },
{ "title": "The Crisis of Parliamentarism", "text": "According to Korošec , the essence of politics was reduced to the magic word intervention , and this fact indeed remains the best illustration of all problems related to the Yugoslav Parliament in the inter-war period. This is confirmed by the representatives' folders preserved by the Assembly Archives. These folders hold an incredible amount of various requests for interventions (for the recognition of years of service, for transfers, appointments, approvals, consents, promotions etc.). The petitioners never forgot to mention that they were supporters of the representative in question. – Arhiv Jugoslavije: AJ 72, box 68 and 69 . After taking a peek at the parliament's public face and its operation behind the scenes, and following an analysis of its critics, Cf. Gligorijević , Parlament i političke stranke , pp. 269–333 . it can be said that the National Assembly was not an environment where problems would be solved efficiently or transparently and most certainly not on the basis of a reasoned confrontation of demands, wishes, expectations etc. Nobody wanted that – neither the king nor the government or the parties in power. The parliament was therefore weak and unable to function most of the time; it was a venue of conflicts rather than a venue of confrontations and resolutions of conflicts.", "tags": "", "loc": "ch04.html#p-123" },
{ "title": "The Crisis of Parliamentarism", "text": "Discussing the paradoxical golden age of the Serbian parliamentarism in the period before World War I, the renowned Serbian historian and politician Latinka Perović wrote that when a normative system falls on a ground not yet ready for it, practice compromises the form. Latinka Perović : Počeci parlamentarizma u Srbiji. Ograničenja i dometi, foreword to the book by Olga Popović – Obradović : Parlamentarizam u Srbiji od 1903. do 1914. godine . Belgrade, 2008, pp. 7–16 . A similar conclusion could be drawn regarding the time of the first Yugoslavia. The constitutionally mandated system (the norm) was exemplary, at least in the first decade; however, the parliamentary form was compromised by parliamentary practice. In public, representatives were usually merely giving performances and were venting, like actors, while their true work consisted of minuscule interventions . The manner in which the parliament functioned led to its demise in the 1920s and its ineffectual form in the 1930s.", "tags": "", "loc": "ch04.html#p-124" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "tags": "", "loc": "ch05.html#head-25" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Vida Deželak Barič", "tags": "", "loc": "ch05.html#docAuthor-9" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "", "tags": "", "loc": "ch05.html#milestone-2" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "In 1918, when the Kingdom of Serbs, Croats and Slovenes was established, the Marxist ideological‑political camp in Slovenia was represented by the Yugoslav Social Democratic Party (hereinafter the JSDS). The JSDS joined the new state community with modern and mostly democratic programme orientations, formed already in the Austrian period. Like other social democratic parties around Europe it represented especially the interests of the working class with the goal of asserting the social rights and protection of workers from ruthless exploitation. It argued for the democratisation of the political system and for the political cohabitation of all citizens, as substantiated with the universal suffrage. In this regard it emphasised that the workers' movement could attain its goals in an evolutionary manner, with gradual reforms as well as legal and parliamentary means of the struggle for power in the context of the bourgeois democracy. In its opinion democracy had an evident political and social dimension. Zgodovinski arhiv Komunistične partije Jugoslavije. Socialistično gibanje v Sloveniji, 1869–1920, V . Belgrade, 1951, pp. 5–10, 24–37, 119, 138 .", "tags": "", "loc": "ch05.html#p-125" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "In the atmosphere of the social radicalisation after World War I, the workers' party in Slovenia, similarly as all around Europe, first differentiated and then, in 1920, split into the reformist (social democratic) and revolutionary (communist) part. The orientation of the new party, the Communist Party of Yugoslavia (KPJ) with Slovenian communists as its integral part, was determined by the Comintern guidelines. Immediately after the war as well as later, these encouraged revolutionary takeovers of power, as this was, among other things, set out in the 21 Conditions of Admission to the Communist International, which had a fatal impact on the differentiation of the global workers' movement. Avgust Lešnik : Razcep v mednarodnem socializmu (1914–1923) [Division in International Socialism (1914–1923)]. Koper = Capodistria, 1994, pp. 230–239 . Komunistička internacionala. Stenogrami i dokumenti kongresa. Drugi kongres Komunističke internacionale, 2 . Gornji Milanovac, 1981, pp. 392–396 .", "tags": "", "loc": "ch05.html#p-126" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Both parties were based on a programme of a wide social and political transformation, stemming from the criticism of the existing capitalist system. Their immediate demands and goals were identical in many aspects. However, they differed significantly with regard to the path towards the realisation of the socio-political programme. This difference had a decisive impact on their outlook on the question of democracy and defined their positions in the socio-political space, since the willingness to cohabitate differed radically between these parties. The social democrats kept insisting that reforms leading to social changes should be undertaken in a parliamentary manner, in the context of the plural bourgeois democracy. Until the autumn of 1919 the JSDS also cooperated with the Catholic and Liberal Party in the National or Provincial Government of Slovenia, where it was represented by Anton Kristan Anton Kristan , the leading politician in the JSDS after 1917; Commissioner of Social Welfare in the National Government of the SHS in Ljubljana, 1918–1919; minister in the Government of the Kingdom of SHS, 1919–1920; member of the Provisional National Representation and the Assembly of the Kingdom of SHS, 1919–1922; later active in the economic field. and Albin Prepeluh Albin Prepeluh was notably active in the JSDS after 1900 and he became one of the most highly regarded publicists. In 1921 he left the JSDS because of its unitarian and centralist opinions with regard to the national question and established the Association of Slovenian Autonomists. , while Kristan was also a minister in the Central Government. Bojan Balkovec : Prva slovenska vlada 1918–1921 [The First Slovenian Government 1918–1921]. Ljubljana, 1992, pp. 184, 185 . Jurij Perovšek : Slovenska osamosvojitev v letu 1918. Študija o slovenski državnosti v Državi Slovencev, Hrvatov in Srbov [Slovenian Emancipation in 1918. A Study of the Slovenian Statehood in the State of Slovenes, Croats and Serbs]. Ljubljana, 1998, p. 81 . The social democrats initially substantiated the participation in the bourgeois governments with the difficult circumstances immediately after the war, which supposedly called for the greatest possible concentration of national forces. However, with the assertion of the more radical views within the party, this cooperation soon became one of the sources of internal conflicts, finally leading to the split of this party. France Klopčič : Velika razmejitev. Študija o nastanku komunistične stranke v Sloveniji aprila 1920 in o njeni dejavnosti od maja do septembra 1920 [The Great Demarcation. A Study on the Formation of the Communist Party in Slovenia and Its Activities from May to September 1920]. Ljubljana, 1969, pp. 39, 40 . Quite the opposite, the communists argued for a programme of revolutionary changes, based on the monopoly of the working class – the so‑called proletarian dictatorship or political monism. They emphasised that socialism could not be implemented in the context of the bourgeois democracy and parliamentary institutions, but rather only by means of workers' councils, because only the Soviet authority could protect the true proletarian democracy and the leading role of the industrial proletariat, to which the role of the ruling class belonged. Nevertheless, until the final assumption of power the communists intended to take advantage of the political rights in the bourgeois state, while emphasising that the KPJ was a fundamental opponent of parliamentarism as a means of class government and that after the proletarian takeover of power parliamentarism would no longer be possible. Ibid .", "tags": "", "loc": "ch05.html#p-127" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Both fractions of the Marxist workers' movement talked about socialism, but understood it differently. It was characteristic of the communists that they had a fundamentalist understanding of socialism as a non‑plural, totalitarian system, based on the dictatorship of a single social and political option. This already in its essence excluded parliamentarism and the possibility for cohabitation in general. On the other hand, the social democratic understanding of socialism did not reject the modern social institutions and achievements like parliamentarism and multi-party system, human rights and freedoms, market economy, rule of law, etc. Social democrats saw all of these suppositions of the modern society as indispensable in their perceptions of a socially just state.", "tags": "", "loc": "ch05.html#p-128" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "However, certain variations and specific emphases are discernable in the outlooks of the individual prominent personalities of the social democratic persuasion. The original political thought with regard to the issue of democracy was, in the context of the JSDS, developed by Prepeluh . Already in his early essays he emphasised that democracy had two fundamental dimensions, i.e. the social and national dimension. These two ideas were the essential elements of his opinions with regard to politics and society in general, and they are most closely interconnected. Milan Zver : Demokracija v klasični slovenski politični misli [Democracy in the Classic Slovenian Political Thought]. Ljubljana, 2002, pp. 104–106 . In Prepeluh's perception of democracy the ethical dimension was in the forefront as well, as he kept emphasising that democracy was not only a material law, but especially a cultural emotion, a moral postulate in the spiritual life of the modern man. /…/ Therefore democratic sentiments are far more important than merely materially-envisioned socialist doctrines. Albin Prepeluh : Pismo socialni demokraciji [A Letter to Social Democracy]. Demokracija , 1918, No. 3–4, p. 46 .", "tags": "", "loc": "ch05.html#p-129" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "In 1920, in one of his most important essays Demokracija ali diktatura (Democracy or Dictatorship) , Prepeluh described the theoretical framework of his understanding of democracy and the related democratic nature of the state. In his analyses he established empirically that every class, once it attains the political power, uses democracy for its own advantage, furthering its social agenda. Thus every democratic rule has its social contents. However, in democratic politics, in which all of the social strata participate, these contents are confirmed at democratic elections, where the majority decides. Therefore the nature of democracy may be bourgeois democratic, peasant democratic, or proletarian (socialist) democratic. We cannot only speak about democracy in the presence of harmony between the social and administrative or state power. Democratic states should rely exclusively on the existing social forces, and any violent redistribution of the state power, for example by means of the military, is unacceptable. If conflicts in the relationship between the state and society are obvious, we can only talk about a dictatorship. Prepeluh emphasised that Marxist socialism had always sought the support of democracy, that it wanted to take over the power only democratically, which is why the socialist parties endeavoured for universal suffrage and ascribed such a profound importance to the elections for the legislative and administrative corporations. He talked about the dictatorship of democracy, which was what the socialist parties aspired to, but which was also substantially different from the Bolshevik dictatorship, which may well call itself the dictatorship of the proletariat, but that does not make it true. He described the Russian system at the time as despotic socialism, supported by a strong army but lacking the economic preconditions, which is why Russia had succumbed to a profound material poverty.", "tags": "", "loc": "ch05.html#p-130" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Alojzija Štebi , Alojzija Štebi , publicist, journalist, worked in various offices for social policy in Ljubljana and Belgrade as well as in the Feminist Alliance. for a while a member of the JSDS, developed a special approach to the implementation of democratic principles. She endeavoured persistently to ensure that women attained the status of full citizens in the culturally very diverse Yugoslavia. She understood the women's movement as a part of the general social question and saw it as a form of political, social and cultural work in order to achieve the ideals of socialism and humanism. Suzana Tratnik : Alojzija Štebi . In: Pozabljena polovica [The forgotten Half]. Ljubljana, 2007, pp. 194, 195 . At the end of the war she published a booklet Demokratizem in ženstvo (Democracy and Women) , outlining the women's movement programme. She believed that the times were too serious to keep leaving women on the side-lines, and that they had to be stirred awake from apathy and encouraged to assert their political equality as one of the demands of the democratic age. In her opinion it was also necessary to overcome the belief that the merit of such demands, expressed by women, was very problematic. However, she saw women in the political arena differently from men. According to Alojzija Štebi , women should focus on the field of activities that corresponded most to their most natural calling – motherhood. In the time after the war women should especially become active in social matters, where they should replace the humiliating charity practices. Because of their maternal instincts they would, supposedly, successfully carry out a variety of tasks in the establishment of public life, participate in the state and municipal legislation and administration, all of this with the goal of strengthening the morality and enriching the life of the whole community. Štebi also believed that with their civil rights women would be able to remove the principle of force from the relationship between the nations, as this was supposedly still a heritage from the barbaric past. With this deepened insight into motherhood in its individual and social implications, the democratic society would supposedly ensure that its offspring would be able to apply the right to freedom properly and would not shirk the duties involved in this freedom. Alojzija Štebi : Demokratizem in ženstvo [Democracy and Women]. Ljubljana, 1918, p. 1, 2 .", "tags": "", "loc": "ch05.html#p-131" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The various outlooks on democracy became apparent during the constitutional discussion. With his deliberations, Etbin Kristan was especially prominent among the Slovenian socialist leaders and deputies. Etbin Kristan , writer, editor, publicist, a leading personality of the social democratic movement in Slovenia before World War I. Elected into the Constitutional Assembly in November 1920; moved to the United States as Commissioner for Emigration in 1921 and stayed there. We should underline his extensive discussion in the committee for the preparation of the constitution in February 1921, when the socialist parliamentary group presented its plan of the constitution as an alternative to the government proposal. On this occasion Kristan emphasised that the socialist parliamentary group had not prepared a so-called socialist constitution, because in view of the political division of power such a constitution would not have had any chance of being adopted. Therefore the constitutional plan allegedly only included the proposals which were more widely acceptable for all the groups aware of the social questions, which had to be addressed systematically, not by means of charity. Stenografske beleške: rad Ustavnog odbora Ustavotvorne skupštine Kraljevene Srba, Hrvata i Slovenaca , I . Belgrade: sine anno, 11. sesija, 15 February 1921, p. 140 . He expressed his personal opinion that a new social order would sooner or later follow the existing capitalist system, but that the socialists took into account the realistic circumstances in which they did not have the majority for the implementation of their ideas, while they refused to support violent implementation. He emphasised that the working class would be victorious only when it was numerous enough and thus in the majority, which could only be achieved if tolerance prevailed within the working class itself. The latter was, obviously, aimed against the communists and commented on the differences in the methods of activities, which had divided the working class.", "tags": "", "loc": "ch05.html#p-132" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The socialist constitutional plan called upon the implementation of a gradual transition of the bourgeois into a socialist society and a constitutional resolution of the issues involving the most neglected strata. This was disputed intensely by the communist deputies, as such a plan was, in their opinion, in the interest of the bourgeoisie. Ibid., pp. 141–142 . The socialist constitutional plan was based on the standpoint that the authority stemmed from the people, which implied a republican form of government in which the bourgeois parties would participate as well, therefore this would not yet be a socialist government. As far as the monarchy was concerned, the socialists opposed it in principle, not in order to oppose the concrete Karađorđević dynasty. Kristan emphasised that only a republican form of government could represent the foundations for the government in any democratic state in the 20 th century, and that the state had to be sovereign in all its aspects. According to the socialists a state was not sovereign if it had to, for example, share the power with an organisation which was not of this world, that is, with the Church; especially if multiple religions existed in the said state. They argued for the separation of the state from all the churches and supported the freedom of religion and conviction. The separation should also include schools, because it could not be in the interest of the state to bring up Orthodox, Catholic or Muslim citizens, and so on. Instead it should be interested in educating free citizens, while tolerating all religions. They also rejected any participation of the churches in the political, economic and social field. Ibid., p. 143 .", "tags": "", "loc": "ch05.html#p-133" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Apart from the aforementioned demands the socialists also emphasised that the most vital part of the constitution was the one regulating the economic and social fields, and underlined that the state should be an organisation of all of its citizens rather than a protector of any of the individual classes. In their opinion, the efforts should proceed in the direction of reducing the class discord by gradually ensuring equal rights in the economic and social field, namely, organising the society in such a manner that the interests of the people should always come first. Kristan stressed that political democracy was most closely connected with the democracy in the economic field, argued for various forms of property, and ensured that private property would by no means be threatened in the socialist system. Ibid., pp. 144–145 . Also later he was engaged in the constitutional discussion about the issue of the separation of church and state as well as the related position of schools. He also brought the attention to the concrete examples of the breach of the right to strike and restriction of the freedom of press on the part of the authorities. Stenografske beleške Ustavotvorne skupštine Kraljevine Srba, Hrvata i Slovenaca , I . Belgrade, 1921, 35 redovna sednica, 21 May 1921, p. 6 .", "tags": "", "loc": "ch05.html#p-134" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The Slovenian social democrats also notably emphasised the role of the parliament. In their opinion the Assembly should reflect all groups of the people – that is, represent all of the strata and classes in the state. However, it could only play such a role if a suitable electoral system, encompassing the widest strata of the people regardless of gender, was implemented. They rejected the argument that women should not have the right to vote, because in case of their participation in the election the results would be more reactionary than they would otherwise be, because women would supposedly only vote for priests. Deputy Josip Kopač Josip Kopač , participated in the founding of the JSDS, member of its leadership, represented the Maribor district in the Constitutional Assembly until 1923, when he became the Head of the Workers' Chamber for Slovenia. thought that women should simply be introduced into politics and educated, so that they would gradually vote in a progressive manner, and he also substantiated their right to equality with their self-sacrifice during the war. Thus he criticised everyone who had elevated this role of women during the war, but renounced their right to vote afterwards. Like many times before, in regard to the question of the women's right to vote the social democrats established that as a parliamentary minority they had no possibility of influencing the adoption of the legislation. They were also disappointed because most of their proposals were rejected. SBUSKSHS , II . Belgrade, 1921, 50 redovna sednica, 13 June 1921, pp. 27, 28 .", "tags": "", "loc": "ch05.html#p-135" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "During the constitutional discussion, Vladislav Fabjančič Vladislav Fabjančič , member of the regional leadership of the KPJ for Slovenia. As an advocate of the wider political cooperation and legal activities of the communists he was expelled from the KP in 1923. was especially notable among the Slovenian communist deputies. He criticised the current authorities and the situation in the country. His speeches quite directly announced the communist revolutionary goals, and he told the deputies of the government parties: A day will come when your power will come to an end as well. That will be the time for justice. Until then we will remain in the opposition, as your nemesis in the class struggle, because you are nothing but representatives of the capitalist class. Then the Soviet Republic of Yugoslavia as a part of the global Soviet Republic will rise. /.../ Your policy against the peasant and working-class proletariat is dissolving the foundations of the state and national unity, bringing down what you claim you hold most sacred. We, on the other hand, fight primarily for the liberation of the proletariat, the whole nation and the whole of humanity. I am convinced we will attain this goal in another way: through social revolution and establishment of the Federal Soviet Republic of the whole world. SBUSKSHS , I . Belgrade 1921, 27 redovna sednica, 10 May 1921, pp. 11–16 .", "tags": "", "loc": "ch05.html#p-136" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The increasing influence of the communists, undoubtedly confirmed by the results of the elections for the Constitutional Assembly of November 1920 when they became the third strongest party, and their encouragement of revolutionary conditions shook the very foundations of the existing social system. For this reason the government adopted certain measures in order to prevent the political activities of the communists. With the Obznana (Announcement), published on 30 December 1920, the government prohibited any communist activities (with the exception of the communist deputies) during the session of the Constitutional Assembly and until the adoption of the Constitution in the effort to prevent general unrest, Bolshevism and bloody revolution, as this decree stated it. Triša Kaclerović : Obznana (29 December 1920) . Belgrade, 1952 . It has to be noted that despite the prohibition the communists still took part in the municipal elections in the spring of 1921, and the authorities did not cause any drastic problems for them. During the pre-election campaign the communist programme was often promoted with disguised language; the urgency of the struggle for the final and ultimate victory of the proletariat was emphasised; claims were made that neither in the Parliament nor in the municipalities could the working and peasant people look for their solutions; it was openly stated that the communists only took part in the municipal elections in order to make sure that the proletariat could stir up a class struggle there as well and thus weaken and dissolve these instruments of slavery. Marjeta Adamič et al. (eds.): Viri za zgodovino komunistične stranke na Slovenskem v letih 1919–1921 [Sources for the History of the Communist Party in Slovenia 1919–1921]. Ljubljana, 1980, pp. 242–245 . When in the middle of 1921 certain individuals started resorting to the methods of individual terrorism, they provoked the government to prohibit the Communist Party with the State Protection Act of 2 August 1921. Uradni list Pokrajinske uprave za Slovenijo , 11 August 1921, Zakon kraljevine Srbov, Hrvatov in Slovencev o zaščiti javne varnosti in reda v državi . Afterwards the Communist Party kept operating illegally, pushed to the brink of the society.", "tags": "", "loc": "ch05.html#p-137" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "However, the exclusion of the KPJ from the public life did not result in the strengthening of the JSDS. As it was, the JSDS was in a quite controversial position in the 1920s. It intended to consolidate its power and importance with its integration in an all-Yugoslav workers' party, which it carried out in the end of 1921 with the accession to the Socialist Party of Yugoslavia (SSJ). Thus it became the regional organisation of the SSJ for Slovenia, while on the other hand it split into several fractions in 1922 and 1923, which weakened its influence. If the social democrats received seven deputy mandates at the elections for the Constitutional Assembly in November 1920, they appeared at the National Assembly elections in March 1923 divided into four groups. As expected, they ended up without any mandates. Toma Milenković : Socijalistička partija Jugoslavije 1921–1929 . Belgrade, 1974, pp. 31–35, 73–83 . Mikuž , Oris zgodovine Slovencev 1917-1941 , pp. 217, 227–230, 251 .", "tags": "", "loc": "ch05.html#p-138" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "As far as the programme was concerned, the new party did not depart from the programme points as outlined in the context of the JSDS, since the SSJ also demanded the implementation of socialism and thus a classless society in a peaceful manner. However, it underlined the conviction that the socialist idea could only be fully asserted if it managed to spread among the industrial workers, tradesmen and peasants, while the intellectuals and technical intelligentsia would also have to be convinced in order to introduce socialism. The permanent preservation of socialism could only be ensured in this manner, and only thus would it become the wish of the vast majority of the working people. Jurij Perovšek : Programi političnih strank, organizacij in združenj na Slovenskem v času Kraljevine SHS (1918–1929) [Programmes of Slovenian Political Parties, Organisations and Associations in Slovenia in the Time of the Kingdom of SHS (1918–1929)]. Ljubljana, 1998, doc. 28, pp. 112–115 .", "tags": "", "loc": "ch05.html#p-139" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Although significant differences, contrasts and resentment existed between the communists and socialists, they were also capable of joint or even wider actions. Thus a resounding joint appearance of communists, Christian socialists and the Ljubljana fraction of the SSJ (the so-called Zarjani) in the context of the Alliance of the Working People (ZDL) took place at the Ljubljana municipal elections in December 1922, with the aim of preventing the victory of the liberals. In its pre-election appearances the ZDL demanded the implementation of the widest possible self-management of the municipalities, abolishment of the State Protection Act, freedom of association, assurance of decent life for all citizens, etc. Despite the profound indignation of the liberals against the immoral association in Ljubljana, the Workers' List won with a significant majority. In the beginning of 1923 the communists and the so-called Zarjani even established a separate Socialist Party of the Working People, which took part, even if unsuccessfully, at the National Assembly elections in March of the same year. Janko Prunk : Zveza delovnega ljudstva v Ljubljani za občinske volitve decembra 1922 [Alliance of the Working People in Ljubljana for the Municipal Elections in December 1922]. Prispevki za zgodovino delavskega gibanja , 1971–1972, No. 1–2, pp. 202–204, 213–215 . The provincial organisation of the SSJ and the communists had some success in establishing connections between the socialist and communist trade union organisations. They took part in the Administrative Unit Assembly elections in 1927, while the SSJ appeared independently at the National Assembly elections in the same year and ensured the victory of Josip Petejan Josip Petejan , member of the Executive Committee of the JSDS since 1914; member of the National Council in Ljubljana in 1918 and member of the Provisional National Representation in Belgrade in 1919. After 1921 he worked at the district office for the protection of workers in Maribor and was the President of the social democratic Expert Commission for the Maribor district. as the only representative of the Marxist parties in Slovenia in the National Assembly in the 1920s, after the adoption of the 1921 Constitution. Mikuž , Oris zgodovine Slovencev 1917-1941 , pp. 323–327, 344–348, 360–365 . Milenković , Socijalistička partija Jugoslavije , pp. 244–248, 279–280, 318–320, 331–332, 364–365 .", "tags": "", "loc": "ch05.html#p-140" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "", "tags": "", "loc": "ch05.html#milestone-3" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The SSJ accompanied the introduction of the King's dictatorship in 1929 with the statement emphasising that the political crisis was the responsibility of the bourgeoisie, which had fought for the domination of certain groups for more than a decade in the context of their party politics. On this occasion the leadership of the party emphasised that class-aware workers cannot be held responsible for the situation in the state, but rather that this is the responsibility of all our tribally-oriented bourgeois parties, which had led to the catastrophe of constitutionality. At the same time the leadership urged their organisations to do everything necessary in accordance with the new legislation as to avoid the pressure from the new political course of the state. Delavska politika , 9 January 1929, Vsem somišljenikom! .", "tags": "", "loc": "ch05.html#p-141" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The adaptability of the SSJ officials was already noticeable in the new Živković's Živković Petar , Serbian general. After the introduction of the King's dictatorship in January 1929 he became the Vice President of the Government and the Minister of the Interior, and in the subsequent governments he was the Minister of the Army and Navy. regime, when they were prepared to participate in the municipal councils. The leadership kept assuring that their party followed its envisioned path, because it is the right one, to which the communists responded with the question of which was the right path. As the political activities of the party were forbidden, the leadership called upon its adherents to accept the new situation in the state with the knowledge that democracy would return, and that they should pay even more attention than before to self-education and to the strengthening of the workers' awareness and mentality. Anka Vidovič-Miklavčič : Socialna demokracija (socialisti) na Slovenskem v prvem letu diktature 1929 [Social Democracy (the Socialists) in the First Year of Dictatorship 1929]. Prispevki za novejšo zgodovino , 1996, No. 1–2, pp. 22, 23 .", "tags": "", "loc": "ch05.html#p-142" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The communist response to the introduction of dictatorship was completely different: under the influence of Comintern they consistently called the dictatorship a military-fascist dictatorship, encouraged by the French-British imperialism. The KPJ was the only party to respond with the call to an armed uprising. It announced a civil war initiated by workers, peasants, and nations oppressed by the Greater Serbian hegemony. It was unrealistic in its expectations that it would successfully organise the socially and nationally neglected strata into a united front from below and instigate a decisive action against the dictatorship regime with mottos like: Land to hardworking peasants!, Against war!, For the alliance with the Soviet Russia!, For the dictatorship of workers and peasants!, and For the free union of worker and peasant republics in the Balkans! Proleter , March 1929, Vojno fašistička diktatura i naši zadatci . After the introduction of the dictatorship the standpoint of the KPJ with regard to the inefficiency of the bourgeois democratic institutions was confirmed. The KPJ was convinced that the dictatorship would only deepen the pressing social and national issues, but it also saw the possibility for a revolutionary solution of social problems: the replacement of the military-fascist dictatorship with the dictatorship of workers and peasants. Ibid., Dva mjeseca otvorene apsolutističke diktature . However, the efforts to organise an armed uprising and bring down the monarchy as an imperialist structure remained at the level of revolutionary rhetoric, as the communist resistance mostly consisted of propaganda in the form of disseminating flyers – only in Ljubljana seventeen extensive actions of this kind were detected by the police in 1929. The sectarian orientation of what had already been a weak and insignificant party isolated the communists even further and exposed them to severe repression of the authorities. Lilijana Trampuž : KPJ na Slovenskem v obdobju šestojanuarske diktature 1929–1934 [Communist Party of Yugoslavia in Slovenia in the Period of the January 6 th Dictatorship 1929–1934]: master's thesis . Ljubljana, 1992, p. 4 .", "tags": "", "loc": "ch05.html#p-143" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "In the spring of 1930 the Slovenian part of the KPJ suffered mass arrests. The Party was completely paralysed for a year Ibid., pp. 11–23 . by the arrests of the leading communists ( Jakob Žorga , Jakob Žorga , one of the founders of the Communist Party in Slovenia; in the 1920s member of the Central Committee of the KPJ and organisational secretary of the Central Committee of the KPJ. Imprisoned between 1929 and 1934 and again between 1935 until the German occupation. Murdered in the Banjica camp in Belgrade, 1942. Dragutin Gustinčič , Dragotin Gustinčič , member of the Communist Party in Slovenia since its establishment. Member of the Central Committee of the KPJ since 1924; emigrated to the Soviet Union in 1931 where he, among other things, also lectured at the Communist University of National Minorities of the West. Co-author of the statement of the Communist Parties of Austria, Italy and Yugoslavia about the Slovenian national question (1934). Dušan Kermavner , Dušan Kermavner was a part of the leadership of the Communist Youth in Slovenia in the 1920s, member of the Provincial Committee of the KPJ for Slovenia and its secretary in 1928. Sentenced to five years in prison at two trials, in 1931 and 1933. etc.) or their retreat abroad ( France Klopčič , France Klopčič joined the communist movement as a secondary school pupil in 1920. He was a part of the leadership of the Communist Youth in Slovenia and Yugoslavia; between 1928 and 1929 the secretary of the Provincial Committee of the KPJ for Slovenia. In 1930 he went to the Soviet Union, where he was imprisoned for the first time in 1930 for the period of two years due to the suspicion of counter-revolutionary activities and for the second time for the period of eight years during Stalin's purges in 1937. Lovro Kuhar , Lovro Kuhar (pen name Prežihov Voranc), member of the KPJ since its establishment. He was politically active in Carinthia and became a member of the Provincial Committee of the KPJ for Slovenia. After his emigration in 1930 he, among other things, worked as an instructor of a peasant committee with the Comintern and led the patronages for the assistance to the Yugoslav Communists. In 1936 he became a member of the Political Bureau of the Central Committee of the KPJ and organisational secretary, and between 1937 and 1939 he was one of the closest associates of Josip Broz. After his return to the homeland his influence in the Party waned completely. Viktor Koleša Viktor Koleša , member of the Central Committee of the KPJ and member of its leadership in Slovenia at the time of the establishment of the communist organisation. Organisational secretary of the Central Committee of the KPJ between 1929 and 1930; went to the International Lenin School in Moscow; and joined the international brigades in Spain in 1936. ). In the beginning of 1932 the gradual restoration of the shattered Party organisation began. The generation of young communists ( Boris Kidrič , Boris Kidrič , member of the KPJ since 1928; sentenced to one year in prison in 1930; member of the Provincial Committee of the KPJ for Slovenia between 1931 and 1934; secretary of the Central Committee of the Young Communist League of Yugoslavia between 1935 and 1936; and member of the Central Committee of the KPJ since 1940. Edvard Kardelj Edvard Kardelj , member of the KPJ since 1928, member and secretary of the Provincial Committee of the Young Communist League of Yugoslavia for Slovenia; imprisoned between 1930 and 1932; went to the International Lenin School in Moscow in 1935 and 1936; member of the provisional leadership of the KPJ since 1938; and member of the Political Bureau of the Central Committee of the KPJ since 1940. ) played an important role in the process of restoration, and they also took over the leadership of the organisation. The work of the communists in this period was oriented clearly towards the internal Party tasks, while outwardly their work was still restricted to propaganda activities. A lengthy severance of connections with the central leadership, which operated in Vienna and remained unresponsive to the specific needs of the Party in Slovenia (for example, the publication of literature in the Slovenian language), encouraged separatist tendencies in certain communists (i.e. separation from the KPJ and establishment of direct connections with the Comintern). Trampuž , KPJ na Slovenskem v obdobju šestojanuarske diktature , pp. 25–32 .", "tags": "", "loc": "ch05.html#p-144" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The year 1933 represents a more noticeable milestone in the methods of the Party operations: at that time the Communist Party in Slovenia started gradually focusing on mass activities in the context of legal possibilities. The move towards the new orientation was reflected in the abandonment of the directive on the formation of illegal Party trade unions; discarding of the unappeasable attitude towards the social democratic workers (but not their leaders) or the establishment of a united front tactics with the workers regardless of their political adherence; and in the search for an alliance with the peasants and the middle-class bourgeoisie with the assistance of the Slovenian National Revolutionaries organisation. The communists wanted to overcome their social isolation with the public declarations with regard to the boycott of the 1933 municipal elections, participation in the workers chamber elections and at the elections of the trade union organisers, as well as by organising the strike movement in the middle of the 1930s. France Filipič : Poglavja iz revolucionarnega boja jugoslovanskih komunistov 1919–1939 [Chapters from the Revolutionary Struggle of the Yugoslav Communists 1919–1939], 2 . Ljubljana, 1981, pp. 105, 108, 110, 112, 125, 132, 150–151 . In the context of the People's Front movement in the second half of the 1930s the communists demanded the democratisation of the political system and improvement of the socio-economic position of workers, small peasants and other weaker strata, while they addressed the widest public by emphasising anti-fascism and thus also attracting a part of the intelligentsia. With such political reorientation and with the appeals to democracy, simultaneously exhibiting the zeal so characteristic for the communists and taking advantage of various legal and semi-legal methods of operation, the KPJ started making its way into the public political life more prominently. Zgodovina Zveze komunistov Jugoslavije [History of the League of Communists of Yugoslavia]. Ljubljana, 1986, pp. 120–124 .", "tags": "", "loc": "ch05.html#p-145" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "However, if the communists wanted to enhance their public influence, it was important for them to define the national question as a complex political, economic and cultural problem with the social issue at its core, and its resolution as a common interest of the proletariat headed by the Communist Party, peasants, as well as a part of the bourgeoisie. Such a standpoint regarding the federal national programme had already asserted itself in the KPJ as early as in 1923. Jurij Perovšek et al. (eds.): Razprava o nacionalnem vprašanju v KPJ leta 1923. Dokumenti o oblikovanju federativnega nacionalnega programa KPJ [Discussion about the National Question in the KPJ in 1923. Documents about the Formation of the Federal National Programme of the KPJ]. Ljubljana, 1990 . Janko Pleterski : Narodi, Jugoslavija, revolucija [Nations, Yugoslavia, Revolution]. Ljubljana, 1986, pp. 177–212 . However, in the Party ranks is started to gain more momentum after the provincial conference in Goričane in September 1934. Thus the Party tried to persuade especially the peasants as the allies of the revolution. It rejected the opinion that as an internationalist workers' party it was not concerned with the resolution of the national question. Instead it started to see this issue as an important mobilisation and tactical resource. Edvard Kardelj : Zbrana dela. Prva knjiga [Collected Works. Book One]. Ljubljana, 1989, pp. 289–313 . Perovšek , Samoodločba in federacija , pp. 39–108 . At the same time as the Slovenian communists, the Central Committee of the KPJ in Vienna and in the Comintern circles in Moscow addressed the Slovenian national question as well. This resulted in the statement of the Communist Parties of Yugoslavia, Italy and Austria in April 1934 on the right of the Slovenian nation to self-determination, including the right to secede from the imperial countries and the right to its unification. The importance of taking the national question into account in order to ensure a successful organisation of the revolutionary struggle of the communists was also reflected in the decision of the Comintern that the Communist Parties of Slovenia and Croatia should be established in the context of the Communist Party of Yugoslavia. The goal of this reorganisation was to ensure a more effective political participation of the oppressed nations' communist parties as national parties in the sense of a counterbalance to other national parties. In this regard it was also explicitly underlined that the internal organisational structure of the united KPJ would not change in any sense, and that it would still be based on its centralist foundations. The decision on the establishment of the Communist Party of Slovenia (KPS) was then adopted at the fourth state conference of the KPJ in December 1934, but it was not implemented until more than two years later. Istorijski arhiv Komunističke partije Jugoslavije. Kongresi i zemaljske konferencije KPJ 1919–1937 , II . Belgrade, 1950, pp. 230, 231 . Perovšek , Samoodločba in federacija , pp. 176-246 .", "tags": "", "loc": "ch05.html#p-146" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "In the political programme of the KPS, adopted at its founding congress in April 1937, the communists committed themselves to acting for the benefit of the entire Slovenian nation, for its unification, progress and freedom. The programme, formed in the shape of a manifesto, was a reflection of the People's Front policy of the communist movement and the growing fascist danger. It addressed the existential endangerment of the Slovenian nation due to the conquest aspirations of Mussolini's Italy and Hitler's Germany, and criticised the ruling Stojadinović Milan Stojadinović , Serbian politician and economist, member of the National Radical Party; President of the Government of the Kingdom of Yugoslavia between 1935 and 1939; President of the Yugoslav Radical Association. – Korošec Anton Korošec , most important Slovenian politician in the First Yugoslavia. He held a variety of state and political functions: minister of various ministries, President of the Government in 1928; President of the SLS throughout this time; since 1936 also the Vice-President of the state-wide JRZ; in 1939 elected as the President of the Senate of the Kingdom of Yugoslavia. regime for aligning itself with Hitler and Mussolini while allowing the activities of the pro-fascist organisations in the state. The programme stated that the policy of the former Slovenian People's Party (SLS), headed by Korošec , worked against the interests of the Slovenian nation and characterised it as a policy of being the decisive factor in the opposition between the Serbian and Croatian parties and thus undermining the unity of the oppressed Yugoslav nations in their struggle against the Greater Serbian domination, centralism and terror, while exposing the Slovenian nation to the danger of being left completely alone in its struggle for the national survival. It demanded the introduction of democratic freedoms, abolishment of the January 6 th regime, termination of the economic exploitation of the Slovenian nation by the Greater Serbian centralism, as well as the convening of a democratically-elected Constitutional Assembly and Slovenian Parliament as a representative of the sovereignty of the Slovenian nation. It also called for a united and free Slovenia in a community of equal Yugoslav nations in the context of a federal state. The scope of the People's Front orientation is emphasised especially in the demand for the crucial unification of all democratic political powers that care about the fate of the Slovenian nation, and in this regard the communists guaranteed that democracy and freedom of world view would be respected. Zbornik ob štiridesetletnici ustanovnega kongresa KPS [Collection of Texts at the 40 th Anniversary of the Inaugural Congress of the KPS]. Ljubljana, 1977, pp. 274–279 . Janko Prunk : Slovenski narodni vzpon [Rise of the Slovenian Nation]. Ljubljana, 1992, pp. 274, 275 .", "tags": "", "loc": "ch05.html#p-147" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "The KPS kept announcing the principles of the People's Front orientation until the pact Hitler - Stalin was concluded in August 1939. At that time the Comintern abandoned the anti-fascist People's Front orientation and demanded that the Communist Parties operate in the spirit of the pact. This demand was also accepted by the KPJ or KPS, which is why it stopped cooperating with its People's Front allies. The disputes between the communist and social democratic movement renewed and even intensified with the increasingly imperialist policy of the Soviet Union. The communists characterised the war as imperialist. Supposedly it was caused by the British and French imperialists and the treacherous Second International. Zgodovina Zveze komunistov Jugoslavije , pp. 144, 145 . The assessment of the war as imperialist in character and the alliance between Germany and the Soviet Union as justified was fully expressed at the third conference of the KPS in June 1940 in Vinje. The KPS referred to the social democrats and other democratic parties or groups ( Lončar's Dragotin Lončar , as an adherent of the Masaryk's principles he consistently supported Slovenianism and social reforms. In 1921 he left the JSDS because of its unitarian and centralist opinions with regard to the national question and was one of the founders of the Association of Slovenian Autonomists. In the 1930s he was, among other things, active in the opposition peasant and workers' movement. He cooperated with the opposition democrat groups, but declined any cooperation with the communists. President of the Slovenska matica cultural society from 1920 to 1947. group, Christian Socialists, and especially Svetek's France Svetek , syndicalist, among other things the Vice-President of the social democratic Expert Commission and publisher of the Delavec [Worker] gazette. left social democrat wing) as the agents and lackeys of the Western imperialism as well as war agitators who had supposedly sabotaged the unity of the proletariat and the working people even in the time when the struggle against fascism was still the main task. They also accused them of spreading disgusting propaganda against the Soviet Union. The conference expressed its distrust of all bourgeois and petty bourgeois parties, called for a consistent alignment with the Soviet Union, and expressed its conviction that a swift revolutionary momentum would be achieved. At the same time the conference, with a Bolshevik intensity, announced a resolute struggle against the opportunistic and other tendencies in the Party ranks, which could weaken its resolve and undermine the authority of its leadership. Peta zemaljska konferencija KPJ : 19–23 oktobra 1940 . Belgrade, 1980, Resolucija 1. (correct: 3.) konference KPS julija 1940, pp. 274–283 . Thus the role of the KPS in the second half of the 1930s was exceedingly ambivalent, as in its attitude to the other political subjects the Party acted in such a way as to simultaneously unite and divide.", "tags": "", "loc": "ch05.html#p-148" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Despite such a political change the KPS managed to further strengthen its influence in the months preceding the war. This was expressed in its encouragement of the strike wave in the second half of 1940 and the anti-inflation demonstrations, collection of signatures for the establishment of the Association of Friends of the Soviet Union, establishment of the workers' unity committees after the government had disbanded the trade unions in which the socialists and communists participated, etc. Soon after that it also renounced some of its sectarian standpoints from the conference in Vinje and concluded an action agreement with the Christian Socialists and the left wing of the Sokol organisation. Thus the foundations for the establishment of the Anti-Imperialist or Liberation Front of the Slovenian Nation in April 1941 were set. France Filipič : Politična usmeritev KPS od sredine 1940 do aprila 1941 [Political Orientation of the KPS from the Middle of 1940 until April 1941]. In: Slovenski upor 1941. Osvobodilna fronta slovenskega naroda pred pol stoletja. Zbornik referatov na znanstvenem posvetu v dneh 23. in 24. maja 1991 v Ljubljani [Slovenian Resistance 1941. Liberation Front of the Slovenian Nation Half a Century Ago. A collection of papers at the scientific consultation on 23 and 24 May 1991 in Ljubljana] . Ljubljana, 1991, pp. 55–65 .", "tags": "", "loc": "ch05.html#p-149" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "Before the occupation of Yugoslavia the KPS also started changing its opinion about the character of World War II: it started emphasising the dangers of both imperialisms – the fascist and the so-called Western democratic imperialism – more equivalently. This became evident already at the fifth state conference of the KPJ in October 1940 in Dubrava near Zagreb. It once again started to underline the urgency of organising anti-war actions and abandoned the pacifist viewpoint it had adhered to after the conclusion of the Hitler - Stalin pact. Peta zemaljska konferencija KPJ , pp. 221–226, 235–236 . At this conference Kardelj explained that the communists would defend their homeland, should this be in the interest of the revolution and the Soviet Union, which implied that the communists would defend the independence of the state with the assumption that the existing government would be brought down. Ibid., p. 204 .", "tags": "", "loc": "ch05.html#p-150" },
{ "title": "Questions of OF Democracy and Coexistence in the Opinion of Slovenian Marxists 1918–1941", "text": "After the conclusion of the Hitler - Stalin pact, the socialists stated that this drew a strict line between the socialists and communists, and that the policy of the People's Fronts is a policy of the past. Mikuž , Oris zgodovine Slovencev 1917-1941 , p. 520 . In light of the increasing threat against the Slovenian nation they called for a national concentration. They stressed that the general national issues should be solved in cooperation with all the classes, especially workers, peasants and intelligentsia. Delavec , 25 March 1939, Narodna koncentracija . Shortly before the attack against Yugoslavia they emphasised expressly that they were not indifferent to the manner in which the domestic and foreign politics developed in these dangerous times. Therefore they welcomed the appeal of Dr. Kulovec Fran Kulovec , priest, apart from Dr. Anton Korošec one of the most prominent leaders of the SLS. Member of the National Assembly of the Kingdom of SHS many times; Minister in several governments; and the political successor of Korošec after his death in December 1940. Died during the German bombing of Belgrade in April 1941. for the appeasement between the parties, because the socialists did not support the policy of the worse the better, which, of course, they stated with the communists in mind. They pledged to take part, just like in the years 1917–1919, in the consolidation of the circumstances for the good of the nation and the state, provided that the party passions were placated. However, they would do this on the basis of a total equality of everyone who takes part in the decisions about all of the political, economic, social and cultural questions pertaining to all citizens, but especially the working people. Delavska politika , 8 February 1941, Premirje in enakopravnost . They were in favour of the so-called mature democracy, where decisions were not only made by the ruling party, as the opposition also participated in the decision-making process and shared the responsibility in these fateful times. Delavska politika , 22 February 1941, Da si bomo na jasnem .", "tags": "", "loc": "ch05.html#p-151" },
{ "title": "Slovenian Resistance Movement and Yugoslavia 1941–1945", "text": "Slovenian Resistance Movement and Yugoslavia 1941–1945", "tags": "", "loc": "ch06.html#head-26" },
{ "title": "Slovenian Resistance Movement and Yugoslavia 1941–1945", "text": "Bojan Godeša", "tags": "", "loc": "ch06.html#docAuthor-10" },
{ "title": "Introduction", "text": "Introduction", "tags": "", "loc": "ch06.html#head-27" },
{ "title": "Introduction", "text": "Today we can already say that the monarchy has been liquidated, even if the final decision has been put off until after the war. National oppression is over, and feudal remnants that lingered in Yugoslavia even after 1918 have been eliminated. Although we cannot equate the liberation struggle with the bourgeois-democratic revolution, we can nevertheless say that within our struggle for liberation, the stage of the bourgeois-democratic revolution has already been largely completed. And if it has not yet been completed, the conditions are ripe for its immediate elimination. This has primarily been made possible by the fact that although the bourgeoisie still retains its economic standing, it has already lost its political clout. Vida Deželak Barič : Osvobodilni boj kot priložnost za izvedbo revolucionarnih ciljev [Liberation Struggle as an Opportunity for the Realisation of Revolutionary Goals]. Prispevki za novejšo zgodovino , 1995, No. 1–2, pp. 158–159 . These are the words of Edvard Kardelj , one of Tito's closest associates alongside Aleksandar Ranković and Milovan Đilas and the person in charge of Slovenia and Croatia in the Politburo of the CK KPJ from early 1942 onward, explaining the situation of the resistance movement regarding the issue of Slovenian nationality in Spring 1944. The resolution of the national question within the unitary and centralist Kingdom of Yugoslavia that would be based on the self-determination of nations has been an important, even crucial point of the Communist policy since the 1920s. Perovšek et al. (eds.), Razprava o nacionalnem vprašanju . Kardelj's confident assessment was based on a series of ongoing processes that culminated at the second AVNOJ session in Jajce on 29 November 1943, when an ordinance declaring that Yugoslavia would be a federal country was adopted on the basis of the formal and legal right of nations to self-determination. In its plans for the post-war period, the resistance movement thus officially and formally abolished the pre-war centralist and unitarist system of government.", "tags": "", "loc": "ch06.html#p-152" },
{ "title": "Introduction", "text": "However, the road to such resolution was not always straightforward, but went through a number of contradictory phases that depended on various factors. In this context, the attitude of the Slovenian resistance towards Yugoslavia varied as well, but the resistance always remained part of the Yugoslav movement led by J. B. Tito . In the above-mentioned lecture, Kardelj explained the reasons for these changing attitudes: When we were in the middle of an offensive against reactionary forces in 1941–42 with Draža Mihailović as our main adversary, we did not emphasize Yugoslavia much as it was the main rallying cry of these reactionary elements. We mainly focused on the self-determination of the Slovenian nation and especially its right of secession. With this slogan, we destroyed the Mihailović reaction and won the masses to our side. The situation after the Italian offensive was different. At that time, Mihajlović's supporters embarked on a path of open treason. Our course was to win over the centre. This prompted us to change tactics and put the Yugoslav question on the agenda. This tactic allowed us to win over part of the centre and neutralize the rest. Our tactics always followed the needs dictated by the overall development. Therefore, we sometimes focused on secession and at other times we emphasized unification. Deželak Barič , Osvobodilni boj kot priložnost, pp. 161–162 . Kardelj's explanation contained all the key elements of the wartime genesis of the Slovene resistance movement's attitude towards Yugoslavia.", "tags": "", "loc": "ch06.html#p-153" },
{ "title": "Introduction", "text": "", "tags": "", "loc": "ch06.html#milestone-4" },
{ "title": "Introduction", "text": "The Fascist occupying forces failed to ensure that the division of Yugoslavia and Slovenia would also shatter KPJ and KPS. Today, KPJ is the only party with organizations all over the Yugoslav territory and the only party under a unified leadership, stressed Franc Leskošek , Secretary of the CK KPS, in his article Let Us Expand and Bolster Party Organizations (Razširimo in učvrstimo partijske organizacije) published in the August (1941) issue of Delo (The Work), a newsletter of the CK KPS. Delo 1941–1942, p. 64 . Although attitudes towards Yugoslavia were somewhat ambiguous among Croatian and Macedonian Communists, it was certainly crucial that the KPJ remained a unified organization throughout the division and occupation of Yugoslavia, with Partisan forces likewise being united under the Supreme Command headed by Secretary-General of the KPJ, Josip Broz Tito . Another constant was the fact that the KPS was always directed against the leaders of the pre-April regime, whom the Communists claimed to be the people responsible for the April catastrophe and for all evil that has befallen the Slovenian nation and all the nations of Yugoslavia after its collapse. Delo 1941–1942, (May 1942), p. 117, Delavcem, kmetom, vsemu delovnemu ljudstvu Slovenije! . Although such judgements of the Slovenian pre-war political elite by the Slovenian Communists must be considered in light of their fundamental ideological motives, the actions of the majority of pre-war party leaders upon the Axis powers' attack on Yugoslavia actually fit this description quite well, a fact that the majority of the population also agreed with. That is, based on the assessment that the war would be won by the Axis powers, the pre-war political elite headed by Ban of the Drava Banovina Dr. Marko Natlačen reacted accordingly to their aggression. Convinced that the break-up and annexation of parts of the Yugoslav territory by different Axis powers was a good long-term solution, the elites tried to negotiate – first with Germany, and after they were turned down, with Italy –a favourable outcome for the Slovenians in the context of the nazis new order, following the examples of Tiso's Slovakia and Pavelić's Independent State of Croatia (NDH) and establishing the Slovenian state as a protectorate of the Axis powers. Hitler's refusal led to the division of Slovenian territory and the pre-war elite agreeing to the annexation of the so called Province of Ljubljana to the Kingdom of Italy, the most public manifestation of which was the departure of a delegation of the Consulta (a consulting body of the Italian fascist government in the Province of Ljubljana, whose membership consisted of representatives of the Slovenian public life) to visit Mussolini and the Pope in Rome. From Yugoslavia's point of view and its legislation – the Government and the King had emigrated and were still considered the legitimate representatives of the country by the Allied forces – this was an unacceptable, prosecutable act, and from the perspective of long-term benefits for the Slovenians, the acquiescence to the partition of the Slovenian territory as a permanent solution represented the lowest point of Slovenian modern political history, as the majority of the population considered the situation a national catastrophe. Bojan Godeša : Čas odločitev. Katoliški tabor in začetek okupacije [Time of Decisions. Catholic Camp and the Beginning of the Occupation]. Ljubljana, 2011, pp. 189–258 . Due to these actions, a large part of the population – as well as allies, who thought it was totally unacceptable – considered the majority of the Slovenian pre-war party elite to have become politically disqualified, which gave legitimacy to new political powers and allowed them to take the centre stage of the future Slovenian political arena. Among these new political entities, the Liberation Front was the first to distinguish itself by calling for an immediate armed resistance against the occupying forces, and it did so with considerable success. The Liberation Front was established at the Communist's initiative; however, it was initially structured as a coalition (prominent members other than the Communists included Christian Socialists and slovene orientaited members of Sokol, a liberal organization for sports and education) and very soon became an important political entity in the Slovenian political arena. Bojan Godeša : Kdor ni z nami je proti nam. Slovenski izobraženci med okupatorji, Osvobodilno fronto in protirevolucionarnim taborom [You're Either With Us or Against Us. Slovenian Intellectuals between the Occupiers, the Liberation Front and the Counter-Revolutionary Camp]. Ljubljana, 1995, pp. 121–126 .", "tags": "", "loc": "ch06.html#p-154" },
{ "title": "Introduction", "text": "Following the official armistice of the Royal Yugoslav Army (17 April 1941), Slovenian Communists mainly focused, as evident from the pronouncement made by the CK KPS in late April 1941, on the liberation and reunification of the Slovenian nation (i.e. the realization of the United Slovenia (Zedinjena Slovenija) programme drafted in the revolutionary year of 1848), which remained their objective at all times. In addition, they also emphasized the kinship of the Yugoslav and other Balkan nations. Dokumenti ljudske revolucije v Sloveniji [Documents of the People's Revolution in Slovenia] I/ 6 . Ljubljana, 1962, pp. 28-29 . This shows that the framework of the country to which the future United Slovenia would belong was not yet precisely determined. Furthermore, the first item of the Tenets of Our Liberation Struggle (Gesla našega osvobodilnega boja), published by Slovenski poročevalec on 22 June 1941, underlined the Slovenian nation's right of self-determination, including the rights of secession and unification with other nations. DLRS , I/10 , p. 42 .", "tags": "", "loc": "ch06.html#p-155" },
{ "title": "Introduction", "text": "Statements made by members of the resistance movement regarding their attitude towards a Yugoslav country became more concrete when the Nazi Germany attacked the Soviet Union. Decisions adopted on 16 September 1941 at the third session of the Supreme Plenum of the LF, which elected the Slovenian National Liberation Committee (SNOO), included the following (Article 3): realizing the fellowship and unity of Yugoslav nations, the SNOO forms a permanent association with similar representative organizations of other Yugoslav nations. DLRS , I/38 , p. 116 . At the same time, SNOO adopted an ordinance stating that the military muster of the Slovenian Partisan forces becomes part of the National Liberation Partisan Detachments of Yugoslavia (NOPOJ) and operates under the leadership of the Supreme Command (SC) of the NOPOJ. DLRS , I/40 , p. 118 . Furthermore, SNOO sent a salute to Serbian, Croatian and Montenegrin Partisans, expressing admiration of their selfless struggle against the occupying forces and stating that your heroic struggle for freedom is now joined by the Slovenian Partisan forces fighting with a rifle in hand for our common aim. DLRS , I/45 , p. 123 .", "tags": "", "loc": "ch06.html#p-156" },
{ "title": "Introduction", "text": "However, in November 1941, Slovenian Communists were forced to issue a communiqué responding to a series of allegations of their anti-Yugoslav tendencies that were at the time being disseminated by their domestic adversaries. Regarding their attitude towards Yugoslavia, the communiqué issued by the command of the KPS stated the following: After Yugoslavia's defeat, KPJ remained, at least within Yugoslavia, the only organizational and political connection between the divided Yugoslav nations for a long time. Even today, KPJ remains the only organizational and moral/political force reaching across the whole Yugoslav territory. KPJ was the first to uphold and actively bolster the motto of the fellowship and unity of Yugoslav nations. DLRS , I/75 , p. 170. On the other hand, Boris Kidrič , who was considered to be a driving force of the Liberation Front, i.e. the political wing of the resistance, published an article titled Half a Year of the Liberation Front wherein he argued his opinion at that time, which was quite different from what was claimed by the representatives of leading pre-war parties: The Liberation Front has found a new, different manner of asking the question of the union of Yugoslav nations, which stands in stark contrast with the sad and harmful tradition. The question is now based on an active foundation, i.e. founded in the unified and coordinated struggle of the Yugoslav nations against our accursed enemies. Many of those who used to foam at their mouths with 'Yugoslavic' phrases still do not understand that the former conceptions had been thoroughly shattered, both practically and politically, but that the armed resistance of Yugoslav nations is giving birth to a new, popular conception of the national community of the Yugoslav nations tied together by their joint casualties and shared brotherly blood. DLRS , I/76 , pp. 173–174 .", "tags": "", "loc": "ch06.html#p-157" },
{ "title": "Introduction", "text": "At the fourth session of the Supreme Plenum of the Liberation Front on 1 November 1941, at which the main points of the Liberation Front's programme were adopted, the stance towards a Yugoslav state was described under Item 3: In line with out view of a natural and destined community of Yugoslav nations, the Liberation Front shall not acquiesce to the break-up of Yugoslavia and shall do everything in its power to preserve the fellowship and unity of its nations. At the same time, the Liberation Front strives toward an association of all Slavic nations under the leadership of the great Russian nation, based on the right of every nation to self-determination. DLRS , I/111 , p. 255 .", "tags": "", "loc": "ch06.html#p-158" },
{ "title": "Introduction", "text": "However, the celebration of 1 December, i.e. the day of the establishment of the Kingdom of Serbs, Croats and Slovenes (1918), put the command of the resistance movement in a difficult position, as the liberal political competitors threatened to take the initiative. DLRS , I/94 , p. 212, Poročilo CK KPS z dne 5. decembra 1941 CK KPJ . However, the Liberation Front was able to beat the liberals with its appeal to celebrate the Yugoslavian national holiday, and its decision to do so was accompanied by the following clarification included in the flyer: As the Liberation Front of the Slovenian Nation decides to do so, we also clearly state that our liberated future must never again see the situation that had prevented the nations of Yugoslavia and the working classes from sincerely participating in the celebrations of 1 December in the past few years, the situation that has, ultimately, ruined Yugoslavia. The Liberation Front of the Slovenian Nation will liberate the Slovenian nation and guarantee all rights demanded by the Slovenian national individuality. By establishing a consistent people's democracy, the Liberation Front will guarantee the Slovenians all their human rights. We are calling upon Slovenians to celebrate 1 December in the spirit of profound and determined solidarity with their southern brothers, in the spirit of an intense struggle against the oppressors, but also with the awareness that Slovenian casualties must result in all our Slovenian and people's rights. DLRS , I/78 , p. 178 . Kardelj , who was at the time in Bosnia together with the central Yugoslav leadership headed by Tito , thus wrote a letter to the Slovenian CK an 1 January 1942 reproaching the Committee for giving concession to the reactionary elements in London and straggling behind the petite bourgeoisie and adding that this was also proven by the celebration of 1 December; Kardelj then went on to say: While we do not consider the celebration of 1 December to be negative or wrong in itself, the mere fact that you were forced into it is proof that your previous political battles failed to destroy the influence of the Greater Serbian elements and conceded to them instead. DLRS , I/109 , p. 251 . The letter also stressed that more would need to be done to popularize the Party's stance on the right of the Slovenian nation to self-determination, including secession, and that a more combative stance would have to be adopted against the Greater Serbian elements that are again turning into the most reactionary and most dangerous of all such cliques, as well as against the London clergy, who are again acting as their agents and are preparing a reprise of 1918. (…) Your criticism of the London (Yugoslav) government should be more vigorous as well, as the London government has as of yet not given even a single statement that would guarantee that the Slovenian nation would have the right to self-determination. Ibid., p. 250 .", "tags": "", "loc": "ch06.html#p-159" },
{ "title": "Introduction", "text": "Upon hearing the news of the disagreement between Tito's Partisans and Mihailović's Chetniks in Serbia, Kidrič wrote to CK KPJ saying that the Executive Committee of the Liberation Front would publish a Magna Carta of Slovenian rights, in which they would openly attack Miha Krek , a representative of the Slovenian People's Party (SLS) in London and the Vice-President of the Yugoslav government in emigration, and stressed the following: a) the Slovenian nation alone shall decide its fate, its foreign relations and internal arrangements; b) the Slovenian nation generally insists on the brotherly co-existence of all Yugoslav nations, etc., while also stressing the inalienable right of self-determination, including the right of secession. DLRS , I/104 , p. 235 .", "tags": "", "loc": "ch06.html#p-160" },
{ "title": "Introduction", "text": "In line with such policy, the Executive Committee of the Liberation Front updated its programme with two additional items at its session on 21 December 1941, stating that in light of the Slovenian national needs and the fact that the time of our national liberation is approaching, the Executive Committee of the Liberation Front adds the following to its fundamental points: 8. In accordance with the solemn proclamations made by Churchill , Roosevelt and Stalin , the internal organization of Slovenia and its foreign relations after the national liberation will be decided by the Slovenian nation itself. The Liberation Front will enforce and protect this elementary right of the Slovenian nation by every means available. DLRS , I/111 , p. 256 . And in May 1942, Kidrič wrote that the Slovenian resistance movement was fighting for the liberation and self-determination of the Slovenian nation. This struggle was focused directly at the occupying forces; however, its goal – i.e. the liberation, unification and self-determination of the Slovenian nation – would not be achievable if the pre-occupation situation was re-established in any form – e.g. the Yugoslavia as recognized in the Treaty of Versailles – or if any other imperialist system of government was set up that would confine the Slovenian nation within its borders. DLRS , II/19 , p. 51 .", "tags": "", "loc": "ch06.html#p-161" },
{ "title": "Introduction", "text": "In the increasingly polarized Slovenian society, the unclear attitude of the KPS to the national framework of the United Slovenia led the Party's adversaries to publish propaganda alleging, for example, that the Slovenian Communists were in favour of the Danubian Federation, that they were hostile towards Croats and Serbs, that they had surrendered Triest (Trst), Klagenfurt (Celovec) and Maribor to Italy and Germany, which were, as the occupying forces, considered national enemies at the time. CK KPS issued a special communiqué in February 1942, renouncing these allegations as palpable lies that can only be the product of an addled mind. DLRS , I/137 , p. 294–296, Komunike CK KPS z dne 21. februarja 1942 .", "tags": "", "loc": "ch06.html#p-162" },
{ "title": "Introduction", "text": "A speech by Alojzij Kuhar , a representative of SLS in emigration, that was broadcast by the BBC on 12 April 1942 and in which Kuhar supposedly stated that the Liberation Front is misleading Slovenians with its unclear political concepts, while the goal of every respectable Slovenian is Yugoslavia and nothing but Yugoslavia, received a harsh reply with the article The Liberation Front and Yugoslavia (OF in Jugoslavija) by Edvard Kocbek , the Catholic representative in the Executive Committee of the Liberation Front. Kocbek responded that the only reason why Slovenian Londoners are charging the Liberation Front with anti-Yugoslav tendencies is because they want to reduce Yugoslavia to its past political and national form and because they only see Yugoslavia as themselves. Their selfish reasons thus lead them to opt for the past form of Yugoslavia and call it legitimate instead of joining their people and deciding on a new, revolutionary course that alone holds the promise of liberation for both Slovenians and Yugoslavia. However, while their opinion is legitimate, they conveniently forget that the reason for Yugoslavia's dissolution was precisely the Greater Serbian face of legitimacy. They conveniently forget that the hearts of patriotic Yugoslavs have by now been filled with the idea of a new Yugoslavia, cleansed of political and social parasites and included in the great Slavic bloc that will protect individual Yugoslav nations and their common political existence. Edvard Kocbek : Osvobodilni spisi [Liberation Texts], I . Ljubljana, 1991, pp. 94–95 . Kocbek concluded his thoughts with the following words: If we remain faithful to ourselves, we can achieve a great national resurrection, but if we follow Kuhar's instructions, we can only achieve a diminished Yugoslavia that will remain the sad colony it has been for the past 20 years, and within it a Slovenian sub-colony, just as the Slovenian situation has been during the period of the nation's formal freedom within Yugoslavia. Ibid., p. 98 .", "tags": "", "loc": "ch06.html#p-163" },
{ "title": "Introduction", "text": "Following the announcement of the Twenty-Year Mutual Assistance Agreement between the United Kingdom and the Union of Soviet Socialist Republics in June 1942 that had a significant impact on the new views of the liberation movement regarding future international and domestic situation, the Executive Committee of the Liberation Front issued a special pronouncement stressing that the signature marked the first agreement between two superpowers that elevates the principle of self-determination of nations to the position of the leading principle for future international relations. The Anglo-Soviet agreement thus represented the ultimate international affirmation of the policies of the Liberation Front. The text continued: They are telling you that the Liberation Front is against Yugoslavia, against Serbs and Croats. But in truth, the Liberation Front has always emphasized the need for fellowship and unity of Yugoslav nations as the unconditional principle of the common liberation struggle. The Front has stressed countless times that the Southern Slavic nations are bound by the same fate and that the organization thus believes that future national co-existence of Southern Slavic nation will certainly be realized in the form of a united country made up of these nations. Self-determination of the Slovenian nation is not contrary to a united country of Southern Slavs; however, such situation would require that the Slovenians join such country as an independent nation, taking on the responsibilities as an equal partner, consensually and voluntarily, while also asserting and preserving its rights. DLRS , II/94 . Ljubljana, 1964, p. 189 . A major clarification of the Front's attitude towards Yugoslavia was brought by the July (1942) issue of Delo, the newsletter of CK KPS. In his article KPS and Yugoslavia (KPS in Jugoslavija), Maks Stermecki explained: A rejection of the Yugoslavia as it recognized in the Treaty of Versailles with all its anti-popular and oppressive characteristics does not mean a renouncement of Yugoslavia in general. On the contrary, the struggle for self-determination and its realization is the only way of bringing our nation together with the Croats and the Serbs that could join them into a union of nations that the Greater Serbian bourgeoisie and other counter-popular elements were never able to achieve. That is, the acknowledgement of our nation's right to self-determination would eliminate the sense of national insignificance that has previously alienated us from other Yugoslav nations. DLRS , II/156 , p. 438 . Stermecki concluded his article with the following words: Instead of the old Yugoslavia, which the people and all truly democratic elements regarded as a prison of nations, a free and democratic homeland of Southern Slavic nations will rise and satisfy all their national tendencies. Ibid., p. 441 . In mid-August 1942, Slovenski poročevalec also published a reply to the allegations made by the opponents of the Partisan movement regarding the right of nations to self-determination – which was the basis for the national policy of the Communist Party and the main point of contention for these adversaries – claiming that the principle of self-determination, including the right of secession, does not immediately equal an obligation to secede and that these concepts are not interchangeable. France Škerl : Jugoslovanska ideja pri Slovencih v dobi NOB do drugega zasedanja AVNOJ [The Yugoslav Idea among Slovenians in the Period of the National Liberation Struggle until the Second Meeting of the Anti-Fascist Council for the National Liberation of Yugoslavia]. Prispevki za zgodovino delavskega gibanja , 1974, No. 1–2, p. 221 . However, in spite of this shift, Boris Ziherl , then head of Agitprop at CK KPS, who was responsible for re-establishing connections with the centrists in Autumn 1942, wrote a letter to Kardelj dated 25 September 1942 wherein he remained extremely critical of the mistakes of the ultra-leftist nature, as he called them: The issue of self-determination with the right to secession. In the time when the strongest unity of Yugoslav nations is being forged in our national liberation struggle, we have been far too focused on secession. This principle of the right of nations to secede was never explained, we never stated that the right does not mean an obligation and that we as Communists have a duty to advocate and push against the possibility that a nation would use this right when such use would be to the nation's clear detriment. In the past few months, I have initiated a new course in the SP Slovenski poročevalec , newsletter of Liberation front of the Slovenian Nation. (…) The people immediately noticed this new course of the SP and were happy to acknowledge it. DLRS , III/111 . Ljubljana, 1966, pp. 234–235 . Ziherl then warned Kardelj : We have avoided giving clear and straightforward answers to a whole series of questions in which the petite bourgeoisie of Ljubljana is particularly intolerant, despite being able and obliged to do so. Our adversaries exploited our evasion and tried to cast everything in such light as to imply that we have tricks up our sleeves regarding these issues and do not want to show our true colours. We should not delude ourselves that they won over some of the undecided people exactly by doing this. One of such issues that we have danced around is the question of Yugoslavia. We had often wrote about Yugoslavia as a dead dog. We did issue a brochure – I do not know who wrote it – titled The Liberation Front and Yugoslavia a little over half a year ago, but I must say that the brochure did nothing to provide answers to the issue and was a classic case of beating around the bush. All this drove away numerous honest people for whom Yugoslavia remained a conditio sine qua non. I do not think it would be a hyperbole to claim that SP has only recently, in the past few months, began properly contrasting the old Yugoslavia and the new Yugoslavia that we are fighting for. Ibid .", "tags": "", "loc": "ch06.html#p-164" },
{ "title": "Introduction", "text": "Ziherl's text mentioned above was probably what prompted Slovenski poročevalec to publish a special issue, dated October 1942, with increasingly confident and explicit arguments against the defamations and allegations made against the Liberation Front in association with its attitude towards Yugoslavia. Among other things, the newspaper published the following: People are quick to allege that the Liberation Front of the Slovenian Nation is 'against Yugoslavia'. They base their claims on the fact that the LF has mercilessly exposed the faults of the old Yugoslavia of Versailles. (…) However, is criticism of the old Yugoslavia in fact 'anti-Yugoslav'? Is the Slovenian national programme in itself aimed against Yugoslavia? And finally: is the recognition that every nation must attain complete national freedom if it wants to enter an equal community of brotherly nations – anti-Yugoslav? Today, the LF can proudly announce that its Slovenian national programme was never opposed to the idea of a Yugoslav community built on the basis of national equality and the right of every nation to self-determination. And not only that! The LF may claim to be the only Slovenian organization that provided a programme and showed a practical way of how the Slovenian nation might achieve its sovereign national rights and, at the same time, create favourable conditions for the future symbiosis of Yugoslav nations, conditions for a new Yugoslavia based on national equality and mutual satisfaction of all its nations. Škerl , Jugoslovanska ideja pri Slovencih , p. 221 .", "tags": "", "loc": "ch06.html#p-165" },
{ "title": "Introduction", "text": "", "tags": "", "loc": "ch06.html#milestone-5" },
{ "title": "Introduction", "text": "The cited statements on the stance of the liberation movement towards Yugoslavia were typically very general and principled, generally merely responding to the allegations made by the adversaries of the Partisan movement. However, the attitude of the LF towards Yugoslavia appeared in a whole new dimension after the first AVNOJ session on 26 and 27 November 1942 in Bihać, which was organized as the supreme political expression of the unity of Yugoslav nations, which, however, Slovenian and Macedonian representatives failed to reach in time. For Kardelj , the establishment of AVNOJ, of which Slovenians learnt through Radio Svobodna Jugoslavija, was proof that it is even now clear that Yugoslavia will be the best way for us to strengthen our international standing, as he wrote in a letter to J. B. Tito in mid-December 1942. As Janko Pleterski wrote in the mid-1970s, Kardelj had determined that the relationship between KPJ and Yugoslavia was the relationship between the revolution and the most promising national framework. Janko Pleterski : Temelji jugoslovanske federacije [Foundations of the Yugoslav Federation]. In: Osvoboditev Slovenije 1945 (referati z znanstvenega posvetovanja v Ljubljani 22. in 23. decembra 1975) [Liberation of Slovenia 1945 (papers from the scientific consultation in Ljubljana on 22 and 23 December 1975)]. Ljubljana, 1977, p. 44 .", "tags": "", "loc": "ch06.html#p-166" },
{ "title": "Introduction", "text": "Kardelj thus immediately reacted to the Bihać session of AVNOJ, drafting a communiqué in the name of the Executive Committee of the Liberation Front by himself in which he stated that a whole series of extremely important decisions will have to be made. In his letter to Leskošek dated 2 December 1942, Kardelj wrote the following regarding the Bihać event: It is clear that this is the most significant political event in Yugoslavia and a severe blow against Mihailović and the White Guard. It is extremely regrettable that we had no representatives at the session. My proposal, to be immediately announced by the Executive Committee, is as follows: we must immediately express solidarity with the assembly, otherwise Mihailović' supporters and others will claim we have intentionally distanced ourselves and that we are 'at the mercy of some kind of Central European Soviet Union'. Jesen 1942. Korespondenca Edvarda Kardelja in Borisa Kidriča [Autumn of 1942. Correspondence between Edvard Kardelj and Boris Kidrič ]. Ljubljana, 1963, doc. 196, p. 498 . Kardelj's letter to J. B. Tito in mid-December 1942 had a similar emphasis: Meanwhile, this issue (author's note: the AVNOJ session in Bihać) is important for us from a different perspective as well: The main trump card of the reactionary elements has always been that we were supposedly against Yugoslavia and in favour of some 'Central European Soviet republic that would enslave our nation'. As stupid as the fabrication was, it still held sway among the masses who hate Italy and Germany so much that they no longer believe things would be better in a soviet state. We have continually emphasized our position in favour of Yugoslavia. However, as we never recognized the London government – at least not in practice – we could offer no tangible proof of this. In fact, there was a widespread desire that a unified political command would be established for the whole country, which would, to a certain extent, already include elements of a new government. Bihać had thus happened at exactly the right moment for us. Ibid., doc. 207, pp. 554–555 .", "tags": "", "loc": "ch06.html#p-167" },
{ "title": "Introduction", "text": "In this regard, Kardelj's article Outlines of a New Yugoslavia (Obrisi nove Jugoslavije) mostly stressed that the new Yugoslavia would be a state of independent nations, allowing Slovenians to achieve all national rights within its framework. Škerl , Jugoslovanska ideja pri Slovencih , p. 226 . Kardelj thus focused primarily on the fundamental differences between the new and the pre-war Yugoslavia, making it clear that the new country would be established upon a different foundation than the pre-war kingdom. However, formal and legal aspects of this issue remained open.", "tags": "", "loc": "ch06.html#p-168" },
{ "title": "Introduction", "text": "Although comments regarding Yugoslavia and related to the establishment of AVNOJ in Bihać mainly remained at the general level, it became clear that the restoration of a united country was the clear aim of all Yugoslav nations. The Bihać session was thus the key turning point in the attitude of the Slovenian liberation movement towards Yugoslavia – since the establishment of AVNOJ we can note the continuing focus on Yugoslav tendencies that only intensified with time. At the same time, Slovenia saw the start of the process of popularization of J. B. Tito , who was being presented as the leader of the Yugoslav nations. From that time onward, the slogan Tito =Yugoslavia appeared with increasing frequency in the Slovenian liberation press and was more and more emphasized, soon becoming the conditio sine qua non of their propaganda.", "tags": "", "loc": "ch06.html#p-169" },
{ "title": "Introduction", "text": "With regard to this turning point, Kocbek wrote the following in his diary at the time of the Kočevje Assembly in October 1943: We have expressed our wish to re-enter the Yugoslav community for the first time this past December when we were invited to attend the AVNOJ session in Bihać, or specifically when the Slovenian communist party decided upon the establishment of Yugoslavia as well. However, this pro-Yugoslav policy was expressed rather casually and as part of the propaganda, while the actual Yugoslav interconnections were only expressed among the communist parties of the Yugoslav nations. Edvard Kocbek : Listina. Dnevniški zapiski od 3. maja do 2. decembra 1943 [Document: Journal Entries from 3 May to 2 December 1943]. Ljubljana, 1982, pp. 351–352 .", "tags": "", "loc": "ch06.html#p-170" },
{ "title": "Introduction", "text": "At the time of the Bihać session, the internal organisational principles of the new Yugoslavia were, however, not yet completely clear or evident from the principles of the resistance movement. At the same time, Kardelj thus arrived at the conclusion that changes will be necessary even regarding the stance on future issues. On 4 December 1942, he therefore wrote to the Executive Committee of the Liberation Front as follows: With regard to internal and external events, we will have to draft concrete proposals on what our future Slovenia should look like. At the moment, we really have to write about the future as much as possible. We will have to discuss the future in concrete terms and prepare some organizational measures that would allow us to realize these plans. The time has come when we will have to make plans and communicate them to the masses! In my opinion, the central task in this regard is for us to specify in detail our opinion of Yugoslavia, the London government and the constitutional assembly in Bihać. (…) This is especially important now, as the English were forced to use a radio broadcast to ask all Yugoslavs to somehow let them know how they would want Yugoslavia to be organized. As Mihailović's supporters will undoubtedly write their statement, it is important that we also express our wishes. Please do not underestimate this issue and hurry as much as you can. Jesen 1942 , doc. 201, p. 514 .", "tags": "", "loc": "ch06.html#p-171" },
{ "title": "Introduction", "text": "This was followed by a discussion among the leaders of the Yugoslav resistance movement, concerning which I would only like to point out the essence, i.e. that the proposal adopted regarding this issue was Kardelj's and that it formed the basis of the second AVNOJ session in Jajce that culminated in the decision on the federal system in the future state. Bojan Godeša : Slovensko nacionalno vprašanje med drugo svetovno vojno [Slovenian National Question during World War II]. Ljubljana, 2006, pp. 126–137 . I would also like to add that Italy's capitulation in September (1943) along with its related events represented an important turning point of this interim period when a number of important aspects of the national question were resolved.", "tags": "", "loc": "ch06.html#p-172" },
{ "title": "Introduction", "text": "On 16 September 1943, the Supreme Plenum of the Liberation Front declared the annexation of the Primorska (Littoral), stating in the announcement that it declares the annexation of Slovenian Primorje to the free and united Slovenia within the free and democratic Yugoslavia. The assembly of representatives of the Slovenian nation, held from 1 to 3 October 1943 in the large liberated territory around Kočevje, was the culmination of the Slovenian efforts for national emancipation during the war. In his memoirs titled Wartime, Milovan Đilas , who attended the Kočevje Assembly as a representative of the central Yugoslav command, described the assembly as follows:", "tags": "", "loc": "ch06.html#p-173" },
{ "title": "Introduction", "text": "The Slovenes, and their struggle against the invader, were something special. Yes there would have been no struggle if the leaders hand't been convinced that they were bringing about a turning point in the national destiny such as leaders before them had only dreamed of. In no other Yugoslav land, among no other Yugoslav people, was there such keen awareness, such enthusiasm over creation of one's own state. I myself first became aware of this during the meeting of Slovenian representives which began on. October 1 in Kočevje. This gathering was more impressive than all the previous ones. The seting, the food, the decorations of the hall were all as if one conqueror hadn't ruled there tillm yesterday, and another still more formidable one weren't on the way. Among the 562 representives from all parts of Slovenia, the number who were prominent in their field or occupation lent the session an extraordinarly historical significance. Kardelj and Kidrič had the principal role, which they acquired by virtue of their sacrifice and political talent. Yet no one adulated them; there was no presonality cult. The cult was Slovenia itself, a unanimous surge toward statehood as the crowning fulfillment of nationalism and the beginning of socialism. When Kardelj , as chief speaker, remarked that foreign rulers reffered to the Slovenes as a nation of servants, the hall murmured in the anger, only to explode with rapture when he praised the Partisans or spoke of a free Slovenia. Perhaps even more moving was the delirious unanimity of the cities, and the soldieres with wounds still fresh-all with their own litlte affairs, their own fears, yet fearless, surging inevitabily toward a national and socail ideal. The speakers and all present were caught up inn a moment of immortality. Above the podium was emblazoned a quotation from Cankar, the Slovenian man of letters: The people shall write their own destiny. Cankar was written that before the October Revolution, when socialism was regarded as the self-assertion of a benign people following the downfall of bourgeois rule. There were veryn few, if any, at that gathering who didn't know from their own experience that people had to be led by an avant-garde to be a popular one, since the people themselves were not conscious of their destiny, the ideal society. The slogan: The people shall write their own destiny dazzled and enthralled minds because it joined, indeed identified, the destiny of the people with the role of the party; all that we Communists were doing was in fact the destiny which the people were writing for themselves. And the slogan was all the more enthralling and prophetic in that it sprang from their own Slovenian socialist writer. The session was held at the night, because of the danger of an atack from the air. The night, and the isolation from the world outside, contributed to the self-containment of the gathering and its surge toward a single aim and unquestioned unity. No one before us Communists was ever so scientifically convinced that they were not only transforming a given state of affairs, but giving men and nations an ultimate and unalterable direction. All development and movement were seen as the self-fulfillment of the ideology and the party. To be sure, the course of life was not denied, but inasmuch as it was teleologically understood, it had to be directed, constructed. What was left for spontaneous, blind existence, but to submit to an omniscent and vital conscieous? Our assemblies were even then unanimous, zealously obedient to the leaders, with a sense of historic self-awareness. Yet the assembly at Kočevje was the first to attain a total, conscious, and wanton fascination with itself, with the ideas, battles, and leaders from which it sprang. Milovan Đilas : Wartime . New York, London, 1977, pp. 340–341 .", "tags": "", "loc": "ch06.html#p-174" },
{ "title": "Introduction", "text": "On the other hand, Vladimir Dedijer , who later wrote a controversial biography of Tito , wrote a diary entry describing the assembly as follows: Vidmar was the first to speak, Josip Vidmar , a prominent pre-war literary critic, President of the Liberation Front and the artists' representative in the Executive Committee of the LF. but he did not speak as well as he can. You could feel the Slovenian petit bourgeois within him – he did not even mention the struggle of other Yugoslav nations and he did not mention the army! Bevc Edvard Kardelj's nom de guerre. and Maček Ivan Maček – Matija , member of the Politburo of the CK KPS and later the lieutenant of the Department for Protection of the People (OZN) for Slovenia. were very unhappy. Democracy in the Liberation Front! Kidrič did not even go through the President's speech. He never read his speaches before, but Vidmar , as intelligent as he might be, has really failed this time! Vladimir Dedijer : Dnevnik 1941–1944: (II. knjiga): (od 28. novembra 1942 do 10. novembra 1943) . Rijeka, 1981, p. 423 .", "tags": "", "loc": "ch06.html#p-175" },
{ "title": "Introduction", "text": "Kardelj's speech in Kočevje was crucial for the final clarification of opinions regarding the internal organization of the united country. Previously, the Executive Committee of the Liberation Front decided at its session of 12 th September 1943 that an opinion should be formed regarding Yugoslavia as a federal unit and AVNOJ should be declared as the government, which would resolve the issue of the London government. ( Dokumenti organov in organizacij narodnoosvobodilnega gibanja v Sloveniji [Documents of the National Liberation Movement Authorities and Organisations in Slovenia], XI/72 . Ljubljana, 2012, p. 337 ). Among other things, Kardelj said the following: And there is another principle that we have to discuss loudly and clearly today. People in London keep saying: after the occupiers collapse, the Slovenian nation will be free, but it is too early to put the federal issue on the agenda. The workings of this federation, say the hypocrites in London, will be discussed and decided after the war. What this post-war discussion would look like is indicated by the fact that these reactionary gentlemen in London were never to agree even among themselves. In this regard, we are not going to tolerate any more doubts or beating around the bush. The Slovenian nation joins the future Yugoslavia on its own accord, bolstered by its right of self-determination. The federal system of the future Yugoslavia cannot be in doubt any longer, nor can the fact that the Slovenian nation will be a separate, self-governing federal unit in the future country. And if the gentlemen in London remain doubtful about this, they should be told that we have already settled this matter in a brotherly agreement with our brotherly Yugoslav nations. Our activities are based on the principles of the right to self-determination and equality in this joint Southern Slavic homeland. Zbor odposlancev slovenskega naroda v Kočevju [Assembly of the Deputies of the Slovenian Nation in Kočevje]. Ljubljana, 1953, p. 77 .", "tags": "", "loc": "ch06.html#p-176" },
{ "title": "Introduction", "text": "While the Liberation Front was constantly forced to defend itself against allegations by its domestic adversaries regarding their attitude towards a Yugoslav state prior to the Bihać session of AVNOJ in November 1942, the adoption of the federal principle meant that the liberation movement went on the offensive a few months later, as evident from the quoted speech by Kardelj .", "tags": "", "loc": "ch06.html#p-177" },
{ "title": "Introduction", "text": "", "tags": "", "loc": "ch06.html#milestone-6" },
{ "title": "Introduction", "text": "The AVNOJ ordinances adopted in Jajce clarified all fundamental formal and legal issues concerning the stance of the Slovenian liberation movement towards Yugoslavia. At the meeting of the Slovenian delegation with J. B. Tito in Jajce on 1 December 1943, the leader of the Yugoslav resistance movement, who had just been pronounced Marshall upon the proposal of the Slovenian delegation, explained future policies in the following words: Measures that might seem centralist at the moment are just a current requirement for the success of our struggle and are necessary if we want to prove the common desire for freedom of all Yugoslav nations to the world in general and the Allies in particular, and in order for us to act as a single entity for various political reasons. The English feared that we would exploit the right to self-determination given by the Atlantic Charter and that the Yugoslav nations would misinterpret this right and dissolve the country. DOONGS, XI/93 , p. 370 .", "tags": "", "loc": "ch06.html#p-178" },
{ "title": "Introduction", "text": "In line with Tito's statements, after the second session of AVNOJ in Jajce the emphasis on a united country intensified even further on all levels (e.g. the so-called AVNOJ Campaign DOONGS, XI/94 , p. 372 . ). Some new highlights could be observed in Kidrič's article Let Us Learn from Our Southern Brothers! (Učimo se pri južnih bratih!) published after the return of the Slovenian delegation from Jajce: At last let me speak about the genuine Yugoslav spirit that is so strong in the South of the country. There is no doubt that the dissolution in April and the incitement by national traitors had created terrible chaos in the South, which threatened a slaughter between Serbs and Croats that could have ended with their extinction. Today, the whole world is in awe of the national liberation movement that managed to stop the chaos and forged an unbreakable kinship and unity between Southern Slavic nations. At this point, I want to emphasize the fact that has been the most pleasant surprise of all, i.e. that the genuine Yugoslav spirit has penetrated the consciousness of the masses in all its detail . You can hardly find a Serb who would blame Croats for the atrocities committed by the Ustashe. You can hardly hear a chauvinist expression or profanity aimed at a person of a different Souther Slavic nationality. However, there is a strong will to learn everything and to personally apply everything good that was created by other Southern Slavic nations. Despite doing our share for the establishment of a new Yugoslavia and the fact that no one can reproach us for not being dedicated to Yugoslavia, us Slovenians have a lot to learn in this regard. We are all too focused solely on our own wartime experience, all too confined in our own little circle. It would serve us well to learn from the positive experiences of other Southern Slavic nations and apply them to ourselves. It is understandable that learning from the brotherly South during the time of old Yugoslavia was difficult and frustrating because we were used to the proponents of Greater Serbian hegemony from the South to bring us nothing but oppression. The situation today is completely different. An egalitarian Yugoslavia is being formed, and for the benefit of ourselves and this egalitarian country, we have to learn from our southern brothers as they have to learn from us. Boris Kidrič : Zbrana dela [Collected Works], II . Ljubljana, 1987, pp. 341–344 .", "tags": "", "loc": "ch06.html#p-179" },
{ "title": "Introduction", "text": "At the celebratory session of the Executive Committee of the Liberation Front on 27 April 1944 on the third anniversary of the LF of the Slovenian nation, Kidrič said the following: The second thing is the experience of a destined connection of the Yugoslav nations. The Slovenian nation, vulnerable on all sides to the greed of foreign imperialism, would become its victim if it weren't for the simultaneous resistance of other Yugoslav nations. (…) today, we can enter the Yugoslav concept without worries regarding our national rights. Nowadays, we still fear the old Yugoslavia and think that a Yugoslav community represents a threat to the independent development of the Slovenian nation. It often happens that when we express our thoughts of liberation we do not stress enough the connection to Yugoslavia. However, we have to realize that without Yugoslavia there can be no continuation of the policies and struggles for the liberation of the Slovenian nation. Even our press does not take advantage of the successes of Yugoslav liberation movements in other parts of the country. Let the fourth year of the Liberation Front bring a greater emphasis on the Yugoslav conception based on the democratic and federal Yugoslavia. DOONGS, XI/102 , p. 390 .", "tags": "", "loc": "ch06.html#p-180" },
{ "title": "Introduction", "text": "It was in this period (18 April 1944) that Kardelj wrote a letter to Leskošek , in which he commented on the texts published by newspapers of the time (Slovenski poročevalec, Slovenski partizan), stating that the press does not even make it clear that Yugoslavia exists. The newspapers are focused so exclusively on Slovenian issues that they have acquired a character of national exclusion. Do nt let this continue. Please intervene at the level of editorial boards. Izvori za istoriju SKJ. Dokumenti centralnih organa KPJ. NOR i revolucija 1941–1945, XVII/25 . Belgrade, 1986, p. 118 . A typical reflection of the post-AVNOJ mood and the efforts made for the promotion of Yugoslavia is Kidrič's article More Yugoslavism (Več jugoslovanstva) published in Summer 1944, after the author had found himself in isolation for his supposedly arbitrary decisions regarding the acceptance of British loans. In the article, Kidrič criticized the Slovenian narrow-mindedness and lack of interest in anything beyond the borders of our immediate homeland. Kidrič warned that our press was slow to renounce its noticeable Slovenian exclusivity, that our meetings and conferences were all too concerned with the irrelevant issues regarding the liberated and non-liberated Slovenian territory, that our masses were poorly informed and know little of the casualties and superhuman efforts, of the glorious victories and magnificent events taking place all over Yugoslavia, and that our activists are not interested in the events or developments across other countries of our Yugoslav homeland as well as elsewhere in the world, that the legal connections between the Yugoslav issues and global events remained hidden, and that they continue, to their sole detriment, to look at everything from a narrow Slovenian viewpoint. Boris Kidrič : Zbrano delo. Govori, članki in razprave 1944–1946 [Collected Works. Speeches, Articles and Discussions 1944–1946]. Ljubljana, 1959, p. 105 .", "tags": "", "loc": "ch06.html#p-181" },
{ "title": "Introduction", "text": "This was followed by Kardelj's intervention at the session of the CK KPS on 1 September 1944, where he determined that the issue regarding the attitude towards Yugoslavia has not been remedied and specifically stressed that this was no longer a matter of policy, as it was for a long time, but rather a matter of actually teaching the people to see things from a Yugoslav perspective. DOONGS, XI/26 , p. 162 .", "tags": "", "loc": "ch06.html#p-182" },
{ "title": "Introduction", "text": "Let me conclude with Kidrič's comments from the session of the CK KPS on 29 March 1945, after he returned from the liberated Belgrade, when he notified the Slovenian Party leadership that they can mainly expect centralist measures in the near future, while decentralization would be carried out at a later point in time, and informed them that the main threat associated with the national question was separatism because it is most harmful to the progress. DOONGS, XI/45 , pp. 257–258 .", "tags": "", "loc": "ch06.html#p-183" },
{ "title": "Armed Resistance in Slovenia: Slovenian Partisan Army 1941-1945 in Relationshio to the Yugoslav Command", "text": "Armed Resistance in Slovenia: Slovenian Partisan Army 1941-1945 in Relationshio to the Yugoslav Command", "tags": "", "loc": "ch07.html#head-28" },
{ "title": "Armed Resistance in Slovenia: Slovenian Partisan Army 1941-1945 in Relationshio to the Yugoslav Command", "text": "Damijan Guštin", "tags": "", "loc": "ch07.html#docAuthor-11" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "The Formation of Armed Units of the Resistance Movement in Slovenia", "tags": "", "loc": "ch07.html#head-29" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Two weeks after the attack on the Soviet Union, the leadership of the until then illegal Yugoslav Communist Party (KPJ) in the already occupied and divided Kingdom of Yugoslavia decided to initiate resistance against all four occupiers (Germany, Italy, Bulgaria and Hungary) and the newly founded Independent State of Croatia, to organise guerrilla resistance units and to compel its members to join these units and start an armed struggle. Pero Morača : Jugoslavija 1941 . Beograd, 1971, pp. 162–168 . Jože Pirjevec : Tito in tovariši [ Tito and Comrades]. Ljubljana, 2011, pp. 93–94 . Gino Bambara : La guerra di liberazione nazionale in Jugoslavia: (1941–1943) . Milano, 1988 . Jozo Tomasevich : War and revolution in Yugoslavia, 1941–1945 . Occupation and collaboration . Stanford, 2001 . The objective of the resistance struggle was national liberation, but it also included a hidden and decisive agenda that the KPJ would assume an important role in the future government system, if not come to full power during the struggle and particularly at the end of the war. Janko Pleterski : Nacije, Jugoslavija, revolucija [Nations, Yugoslavia, Revolution]. Beograd, 1988 . Branko Petranović : Revolucija i kontrarevolucija u Jugoslaviji: 1941 – 1945 . Beograd, 1983 . Tomasevich , War and revolution in Yugoslavia . Bojan Godeša : Priprave na revolucijo ali NOB? [Preparations for the Revolution or the National Liberation Struggle?]. In: Slovenski upor 1941. As it is usual for guerrilla warfare, local circumstances were important in the organisation of the resistance because resistance units could only develop from the bottom up, i.e. from local forces and resources which are necessary for any armed struggle. The leadership of the KPJ, which at the same time took over the leadership of the resistance, decided also at higher levels on a distributed principle because the new occupational borders which divided the state territory – Yugoslavia was divided into 11 different occupational areas – represented a great obstacle for achieving their aims because of different conditions for crossing them and different occupational policies. The organisational policy of the guerrilla warfare was at the same time also in line with its general orientation in the domestic politics, which advocated a Yugoslav state, but one that consisted of more (at least five) nations forming national administrative units, which was contrary to the unitary model of the previous Kingdom of Yugoslavia. In 1941, the politicians encouraged the creation of national guerrilla commanding units (the so called Main commands of Slovenia, Serbia, Croatia, Sandžak, Bosnia and Herzegovina, Vojvodina, Macedonia), which could lead the guerrilla units on their territories more easily in times of difficult communication with each other. The KPJ tried to oversee and guide the activities of these guerrilla units. See Pirjevec , Tito in tovariši , pp. 91–98 . For this purpose, the leadership formed the Main Command of the Yugoslav National Liberation Partisan Detachments The military leadership named itself the Main Command of the Yugoslav National Liberation Partisan Detachment in September 1941, the Main Command of the Yugoslav National Liberation and Volunteer Army in January 1942, and from November 1942 it was called the Supreme Command of the Yugoslav National Liberation Army and Partisan Detachments. – Vojna enciklopedija , 10 . Belgrade, 1975 . , mostly consisting of the most powerful political leaders, members of the highest political bodies with Josip Broz Tito , the Secretary-General of the KPJ, as the highest supreme commander. Morača , Jugoslavija 1941 , pp. 163–164 . Pirjevec , Tito in tovariši , p. 93 . The organisers, leadership of the KPJ and Supreme Command considered the Partisan Army, as they named the members of the guerrilla units, as an unified army, even though this uniformity was not achieved for a long time, not in the organisational and even less in the operational sense. Each of the partisan armies operated in their respective Yugoslav regions under the leadership of regional political bodies and their own commands. The Supreme Command had the supremacy only by name. They all had to operate with their own forces, taking into account current circumstances that were more or less suitable for armed resistance. Soon after the beginning of the resistance in July 1941, great differences in the inner development and power of the resistance movement arose, even though its leaders obeyed the (very) general guidelines and instructions from the highest command of the party and its military command. In the beginning, the partisan army mobilized most quickly in Serbia and Montenegro, where it was joined by a huge number of members as soon as in the summer of 1941. Morača , Jugoslavija 1941 , pp. 169–182, 224–228, 447–452 . In 1941, the Supreme Command of national liberation units was forced to deal especially with the issues regarding the partisan units in Serbia, where the Supreme Command was located, and could interfere in other resistance territories only occasionally, in writing or through delegates and individual members, but mostly it had to rely on the initiative of the leadership of individual resistance movements which, as members of the KPJ, fully recognized the authority of KPJ leaders, the Politburo of the KPJ and personally equal the Main, i.e. the Supreme Command. The difference between the centralist hierarchy of the Communist Party and the military subordination was not that significant as to cause any problems to the leadership. The guerrilla therefore had support also on the organisational level and in operational methods of the Yugoslav Communist Party. The communists also attracted other political groups and individuals to the resistance, but mostly in an informal way. Only in Slovenia did the Communist Party of Slovenia formalise this cooperation with other political groups in the resistance organisation called the Liberation Front of the Slovenian Nation, in which the communists were the most important and most radical political party, but they did not have the greatest number of members. Other groups joined the resistance organisation with the aim of achieving national liberation, and not so much for the radical social changes. See Eva Mally : Slovenski odpor. Osvobodilna fronta slovenskega naroda od 1941–1945 [Slovenian Resistance. Liberation Front of the Slovenian Nation 1941–1945]. Ljublajna, 2011, pp 75–131. This opened up a potential area of conflict between them and their national and revolutionary goals which affected the formation and goals of an armed struggle against the occupational forces, as well as the relationship between the national (Slovenian) and the Yugoslav leadership of the resistance movement. At the end of July 1941, the Slovenian communists included an armed force, which they also originally established in Slovenia, into the Liberation Front as its armed force, which was not the case in other Yugoslav regions. Damijan Guštin : Konceptualni razvoj partizanstva na Slovenskem leta 1941 [Conceptual Development of the Partisan Movement in Slovenia in 1941]. Prispevki za novejšo zgodovino , 1992, No. 1–2, pp. 102–107 . Morača , Jugoslavija 1941 , p. 471 .", "tags": "", "loc": "ch07.html#p-184" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "When, in September 1941, the leadership of the Slovenian resistance movement formally confirmed the fact that it will act as part of the Yugoslav resistance, the leadership of the Liberation Front, which proclaimed itself on the 16 th September as a temporary national representation called the Slovenian National Liberation Committee, also arranged their relationship with the Yugoslav leadership of the armed resistance. The Slovenian partisan army was also formally included into the common Yugoslav partisan army. Its ordinance defined the inclusion of the Slovenian partisan units as an inclusion of an autonomous and complete organisation under the command of its Supreme Command into the military organisation which was under the command of the Main Command of the Yugoslav National Liberation Partisan Units. DLRS I. , doc. 40 . Because the Liberation Front was a coalition, such an explicit decision was politically necessary, but at the same time it showed reservations of at least some of the political groups towards the current Yugoslav reality and the emphasized sensitivity of the Slovenian people towards the reinstatement of national sovereignty and especially towards their own military organisation which felt estranged to the Slovenians in the centralist state because it was under a strong Serbian personal and traditional predominance. Such inclusion meant that the Slovenian partisan army started to developed into a direction that was generally determined by the Supreme Command and the commanders attended a meeting of partisan commands in Stolice. Morača , Jugoslavija 1941 , pp. 479–489 . In winter 1941, following the directions of the Supreme Command, the separation from the Yugoslav Army in the homeland took place which was led by colonel and later general Dragoljub Mihailović . However, the Executive committee of the Liberation Front (the Slovenian National Liberation Committee was no longer active) became the formal supreme commander of the Slovenian partisan army and confirmed military appointments to the highest level.", "tags": "", "loc": "ch07.html#p-185" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Such relationship between the two levels of army organisation was in force until mid‑1943, even though the partisan army in Slovenia, which was under the immediate command of the Supreme Command, experienced turbulent organisational and operational evolution. In this relationship, the Slovenian partisan units with their command were a separate and complete part of the Yugoslav partisan army, but they had their own forces and capabilities and were independent in their activities, if we ignore the periodical instructions of the Supreme Command regarding the military organisation and operational plans, which were given more as an advice. The operational leadership of the units was still conducted at lower levels, by the so called command of detachment groups and operational zones . The communicational abilities of the Supreme Command did not allow them to interfere with the command of the Slovenian partisan units at a strategic level. A special patrol of the Main Command which arrived on 10 th July 1942 at the Supreme Command in Solanova kula in Bosnia after marching for one month was the first direct connection between the two commands since the member of Supreme Command Edvard Kardelj left the seat of Supreme Command in February 1942. Miroslav Luštek : O delu Glavnega poveljstva slovenskih partizanskih čet v letu 1941 [On the Work of the Supreme Command of the Partisan Troops in 1941]. In: Ljubljana v ilegali, 2. Država v državi [Ljubljana Underground, 2. A State within a State]. Ljubljana, 1961, pp. 72–90 .", "tags": "", "loc": "ch07.html#p-186" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "In autumn 1942, vague organisational models and competences caused the first serious crisis in the command of the military force of the Slovenian resistance movement. This happened during a huge crisis due to the Italian radical cleansing in the Province of Ljubljana, the armed collaboration and the beginning of the civil war. In November 1942, Josip Broz Tito , the commander of the Supreme Command, send the head of his headquarters, captain Arsa Jovanović , and additional 11 officers to Slovenia, with a task to transform the Slovenian partisan units into militarily more effective formations. The reason for this decision were the pessimistic assessments about the possibilities and abilities of the Slovenian partisan army and its highest commanders, which were send by Josip Kopinič and Edvard Kardelj to the Supreme Command during the Italian offensive in 1942. Bojan Godeša : Prispevek k poznavanju Dolomitske izjave [Contribution to Understanding the Dolomites Declaration]. Nova revija , 1991, No. 105–106, pp. 271–272 . DLRS , III , doc. 97 and 138 . Inštitut za novejšo zgodovino, Zbrana dela Edvarda Kardelja , 6, 38: Poročilo E. Kardelja J. Brozu Titu , 20 September 1942 . But the reason was also deeper, since it also concerned various aspects regarding the management of the relationships between the Yugoslav nations at the time when the leadership of the resistance movement decided to form its own Yugoslav unions. See Godeša , Prispevek k poznvanju Dolomitske izjave, pp. 601–603 . Pirjevec , Tito in tovariši , pp. 125–126 . The supreme commander Tito authorized Jovanović to implement the experience and organisation of the partisan units of the Supreme Command also in Slovenia. In fact, this authorisation made him a temporary commander of the Slovenian partisan army, with the right to personally shape its headquarters. SI AS 1487, box 5041, Pooblastilo A. Jovanoviću , 17 November 1942 . After arriving on the Slovenian territory, Jovanović , who was a former active officer of Yougoslav army, without sufficient political and diplomatic tact, implemented the organisational models of the units of the Supreme Command, enlarged brigades by including the enlisted men of the territorial detachments, degraded and appointed commanders of units, and forced political commissioners to replace the Liberation Front badges on their uniforms with KPY badges because he wanted to uniform the Slovenian partisan army with the practice of the central resistance group. He did all that without informing the Main Command, i.e. the leadership of the liberation movement. Zbornik dokumentov in podatkov o narodnoosvobodilni vojni jugoslovanskih narodov, VI. Borbe v Sloveniji [Collection of Documents and Information about the National Liberation War of the Yugoslav Nations, VI. Battles in Slovenia]. Ljubljana, 1952–1986, doc. 109, 121, 136 . Godeša , Prispevek k poznavanju Dolomitske izjave, pp. 604–605 . Damijan Guštin : Vloga in pomen oborožene sile v narodnoosvobodilnem boju v Sloveniji 1941–1945 [The Role and Importance of Armed Forces in the National Liberation Struggle in Slovenia 1941–1945]. Zgodovinski časopis , 1991, No. 3, p. 473 . Ivan Matović : Vojskovođa s oreolom mučenika. Povest o generalu Arsi R. Jovanoviću načelniku Vrhovnog štaba NOVJ i njegovoj tragičnoj sudbini . Beograd, 2001, pp. 281–309 . His approach, which would be quite understandable in the hierarchy of a military organisation, sparked a harsh political reaction from the leadership of the resistance movement. After he returned to the headquarters of the leadership in Polhograjsko hribovje (20 km north-west from Ljubljana), he was confronted both by the leadership of KPS and the Executive Committee of the Liberation Front. The members of the latter asked if the partisan army is still under their supreme command, as it was since July 1941. ZDPNV, VI/4 , doc. 136 and VI/5, doc. 6, 12 . The leading officials of the KPS, who were committed to the party discipline and the leadership of the Supreme Command, but were also (national) leaders of the Liberation Front, found themselves in a dilemma which they solved with a compromise. The non-communist members of the Liberation Front leadership were satisfied with the formulation that Jovanović , the head of the Supreme Command, may reorganise the military organisation only in consensus with the Executive Committee of the Liberation Front. However, they actually allowed Jovanović to co-command the Slovenian partisan army together with the commander of the Main Command, to reorganise it from the so-called detachment groups to operational zones, and to relocate the commanders of headquarters and larger units for another two months until he returned to Supreme Command in Bosnia. The officers he brought with him and who should be appointed as commanders of the Slovenian brigades were, upon a compromise, appointed as deputy commanders and headquarters' heads of zones, brigades and battalions where they could use their military knowledge, but the commanders of these units remained Slovenians. And Šaranović , who was to become the new commander of the Slovenian Main Command, was appointed as the head of the Main Command. Considering the nationally-based reaction of the members of the Executive Committee of the Liberation Front and some of the commanders, Edvard Kardelj summed up the entire conflict in a letter, in which he emphasized that because of the national-liberation character of the resistance movement, the commander of the partisan army on the Slovenian territory must remain a Slovenian. DLRS , VI , doc. 46 . Guštin , Vloga in pomen oborožene sile, pp. 474–475 . Godeša , Prispevek k poznavanju Dolomitske izjave, pp. 605 . This reflection remained in force until the inclusion of the Slovenian partisan army into the Yugoslav Army in spring 1945.", "tags": "", "loc": "ch07.html#p-187" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Only a few months later, in May 1943, the next important shift in the disposal of armed force occurred, which was connected to the strategic view regarding the Yugoslav alliance which was first developed at the 1 st session of AVNOJ in November 1942. In May 1943, the secretary of the Executive Committee of the Liberation Front and one of the leading communists Boris Kidrič , who was just explicitly criticized by the leadership of the Yugoslav resistance because of his reserved standpoint towards the Yugoslav community, proposed to the Executive Committee of the Liberation Front that they transfer their power to appoint the highest commanders in the Slovenian partisan army to the Supreme Command. The communists leading the Slovenian resistance movement had to once again encourage the Yugoslav integration processes. The Executive Committee discussed the proposal at their meeting on 23 rd and 24 th May 1943. Its member Josip Rus (member of liberal group) turned the proposal into a discussion about the political structure of the future state, pointing out that the assignment of military authority to the Supreme Command without any guarantees about the federal structure of the future state means foremost the restoration of the previous relations in the state, i.e. Unitarianism, which was unacceptable for him and contrary of the Liberation Front programme. DLRS , VII , doc. 66 . Edvard Kocbek : Listina. Dnevniški zapiski od 3. maja do 2. decembra 1943 [Document. Journal Entries from 3 May to 2 December 1943]. Ljubljana, 1967, p. 51 . Tone Fajfar : Odločitev. Spomini in partizanski dnevnik [Decision. Memoirs and Partisan Journal]. Ljubljana, 1981, pp. 281–285 . However, the Executive Committee of the Liberation Front did consent to hand over their competences of a supreme commander to the Supreme Command and kept only an advisory role, which meant that the formal structure in Slovenia was again in line with the actual situation in other parts of Yugoslavia.", "tags": "", "loc": "ch07.html#p-188" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Upon the reconstruction of the Main Command in July 1943, Franc Rozman-Stane , one of the most competent operational commanders in the Slovenian partisan army, was appointed as the new commander of the Main Command of the Slovenian National Liberation Army (NOV) and Partisan Detachments (PO). He was nominated as a candidate by the Executive Committee and appointed by the supreme commander. Guštin , Vloga in pomen oborožene sile, pp. 474–475 . Godeša , Prispevek k poznavanju Dolomitske izjave, pp. 606 .", "tags": "", "loc": "ch07.html#p-189" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Even though the partisan army was one military organisation in Yugoslavia, which was divided into several more or less autonomous commands, the question about the future organisation of the Yugoslav armed force arose soon after the resistance movement decided on a political takeover. The question about the organisation of the army and under whose jurisdiction it would be also emerged with the formation of a federal state and, above all, the efforts that the resistance movement would be the successor of the Yugoslav government. Technical means, for example permanent radio connections, enabled a more direct command of the Slovenian NOV and PO on the strategic level and later partly also on the operational level. Since July 1943, the commander of the Supreme Command Josip Broz Tito independently conducted all appointments of the highest military commanders, not only in main commands, but also in their corps and divisions – also in the Slovenian ones. But this did not mean there were no regular consultations on individual staffing solutions with leading Slovenian political bodies.", "tags": "", "loc": "ch07.html#p-190" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "At that time, the speciality of the Slovenian partisan army was more and more reflected in the use of the Slovenian language as the language of command and leadership. Tito gave the Slovenian delegation a clear, but non-binding answer to the question by major general Jakob Avšič , deputy commander of the Main Command, about the Slovenian army (a question about its status), which he posed on 1 st December 1943 during a conversation one day after the 2 nd AVNOJ session, namely that the Slovenian nation has a right to its army (in the future federal state), but in order to convince the allies that the Yugoslav state will not dissolve, transitional centralized measures will be necessary. SI AS 1670, box 432/1 . Kocbek , Listina , pp. 539–541 . Tone Ferenc : Ljudska oblast na Slovenskem 1941–1945, 2 : Narod si bo pisal sodbo sam [People's Authorities in Slovenia 1941–1945, 2: The Nation will Shape Its Own Destiny] . Ljubljana, 1985, pp. 310 . Guštin , Vloga in pomen oborožene sile, pp. 475–476 . Veljko Namorš : Tradicija NOB in enakopravnost jezikov v JLA [Tradition of the National Liberation Struggle and the Equality of Languages in the Yugoslav People's Army]. Nova revija , 1987, No. 57, pp. 104–118 . The argument Tito used was not without weight, but he completely left out the need for the centralisation for the takeover which was planned by the (communist) leadership of the resistance movement. At the 2 nd meeting of the Anti-Fascist Council for the National Liberation of Yugoslavia in Jajce (in Bosnia) on 29 th and 30 th November 1943, which politically binding enforced the federal organisation of the future Yugoslav state, the issues related to the status of the army and military organisation of the future union was otherwise not mentioned at all. Drugo zasjedanje Antifašističkog viječa narodnog oslobodjenja Jugoslavije. Predsjedništvo antifašističkog viječa narodnog oslobodjenja Jugoslavije . [Jajce] 1943, pp. 58–61 .", "tags": "", "loc": "ch07.html#p-191" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "During the establishment of a federal state, state agencies and institutions, which was carried out from February 1944 to May 1945, the army was not even mentioned as a jurisdiction of the Slovenian federal unit, even though the partisan army was presented and emphasised as a national Slovenian army in the propaganda appearances. On 1 st May 1944, the Main Command of the Slovenian NOV and PO officially introduced the Slovenian language in the units under their command. Guštin , Vloga in pomen oborožene sile, pp. 475 .", "tags": "", "loc": "ch07.html#p-192" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "The projected need for decentralization was even more expressed after the strategic decision of the leadership of the resistance movement to accept a compromise which will lead to the international recognition of the authority of the resistance movement in Yugoslavia. The control of the army was very important in this process. By mid‑1944, the principle of a unified Yugoslav Army which was fully subordinate to the central leadership finally prevailed in the leadership of the resistance movement, but not without opposition. The communists in the Slovenian and Croatian leadership of the resistance movement were pointing out that such organisation is premature because it is politically damaging as it weakens the national influence of the partisan army and with that the response of the population. Izvori za istoriju SKJ. Dokumenti centralnih organa KPJ. NOR i revolucija 1941–1945, XVI. Belgrade, 1986, p. 350 . Jerca Vodušek Starič : Prevzem oblasti: 1944 – 1946 [Assumption of Power: 1944–1946]. Ljubljana, 1992, pp. 75–76 . Perhaps that was the reason why centralization in the military field continued without distinctive systematic measures. In 1944, the Supreme Command acquired a number of new levers of leadership and command and, in the autumn of 1944, unified the military judiciary, organizational and formational regime, and introduced centralized awarding of officer ranks – first for commanders, then for political commissars. Nikola Anić , Nikola Joksimović and Milan Gutić : Narodnooslobodilačka vojska Jugoslavije. Pregled razvoja oružanih snaga narodnooslobodilačkog pokreta 1941 – 1945 . Beograd, 1982 . Damijan Guštin : Razvoj vojaškega sodstva slovenskega odporniškega gibanja 1941–1945 [The Development of Military Judicial Administration of the Slovenian Resistance Movement 1941–1945]. Prispevki za novejšo zgodovino , 2004, No. 1, pp. 49–62 . The Supreme Command also started to interfere more frequently in the operational planning and execution of individual battles and operations. Although it did not approve of the announced far-reaching measures, the Slovenian leadership did not actively resist the centralization of the army. A message from Edvard Kardelj in autumn 1944 read: The General Staff will be liquidated, but instead an army staff will be established at the same time. The leadership of the Slovenian liberation movement was informed about the basic directions of the development of the military from the most competent sources as early as at the beginning of October 1944, although this process would affect the NOV and PO units lastly. Dokumenti centralnih organa , book 20. Belgrade, 1987, doc. 21, Pismo E. Kardelja CK KPS 1 October 1944, p. 169 . Cf. Dokumenti centralnih organa , book 21. Belgrade, 1987, doc. 21, Zapisnik seje politbiroja KPJ 15 November 1944 .", "tags": "", "loc": "ch07.html#p-193" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "The great military success of the national liberation army, which was recognized since the summer of 1944 by the British-American allies and the Soviet Union as an ally and the only Yugoslav force fighting against Germany and National Socialism, and the conquest of Serbia and the former capital Belgrade in cooperation with the Red Army triggered a new dynamics from the political and military perspective. From November 1944 to January 1945, the mobilisation of every male resident from Belgrade to south Macedonia was carried out, several new military units were established and the partisan army was renamed into the army of the Democratic and Federal Yugoslavia with three armies. This process ended on 1 st March 1945 with the renaming of the Yugoslav NOV in PO into Yugoslav Army, which then founded the fourth army in Dalmatia. At the same time, the priorities of the operational activities of the Yugoslav Army changed – its most important tasks were the final operations and the breakthrough at the so called Syrmian and Bosnian front, which was established by the German army as it retreated to the north-west. The Supreme command considered the strong partisan forces in the hinterland, in Croatia, Bosnia and Slovenia, as an important, but secondary force in the enemy's hinterland, which would be gradually included in the existing units of the Yugoslav Army during the operations for liberation. Anić , Joksimović and Gutić , Narodnooslobodilačka vojska Jugoslavije , pp. 468–481 . Tone Ferenc : Sklepne operacije za osvoboditev Slovenije [Final Operations for the Liberation of Slovenia]. In: Osvoboditev Slovenije 1945 , pp. 110–135 .", "tags": "", "loc": "ch07.html#p-194" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Parallel to the agreement on military cooperation with the Soviet Union, the creation of a new organizational model of the Yugoslav Army began in the spring of 1945. The planned starting point was an unified army, in which military serviceman of different nationalities would unite into a unified Yugoslav force according to the formula of brotherhood and unity. In fact, this organisation was actually partly based on the idea of eliminating national differences in terms of the existing national mortgages, but in particular on the establishment of a military force that could provide external security and internal support for the implementation of an ambitious project of the transformation into a socialist society. With this, they finally rejected the idea that the Yugoslav Army would consists of national armies, which would mean a separate Slovenian part. Vodušek Starič , Prevzem oblasti , pp. 197–208 .", "tags": "", "loc": "ch07.html#p-195" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "The Slovenian political leadership saw the situation as it existed by implication, i.e. a model of a special part of the army in the context of the future Yugoslav Army, as the form of military organisation they wanted during peaceful times. Therefore, in the first few months of 1945, they still cautiously sought to maintain, if not in fact then at least formally, one of the monuments of the national army, as Slovenian NOV and PO were understood and represented by then. However, the central Yugoslav leadership showed no understanding for such efforts, and Boris Kidrič , who was the last person who communicated the Slovenian standpoint in February 1945, tried to comfort the disappointed Slovenian leaders after returning from the liberated Belgrade that the promised national army is a matter of the future after the liberation. SI AS 1487, box 1 . In accordance with this, they renamed the Main Command of the NOV and PO of Slovenia into the Main Command of the Yugoslav Army for Slovenia after 1 st March 1945, SI AS 1851, box 41, Knjiga depeš: Depeša 437, 3 March 1945 . which actually meant the annulment of NOV and PO of Slovenia as a special part of the common army, instead of explicitly renaming Slovenian NOV and PO. They also planned a gradual integration of its units into the Yugoslav Army, in line with the implementation of the operational plan of final operations which was intended to liberate the entire national territory, as well as the Croatian and Slovenian ethnic territories which constitutionally belonged to the Kingdom of Italy and Austria.", "tags": "", "loc": "ch07.html#p-196" },
{ "title": "The Formation of Armed Units of the Resistance Movement in Slovenia", "text": "Slovenian NOV and PO continued to exist formally. Slovenian partisan units participated more and more often in the finishing operations of the four armies of the Yugoslav Army, and were a part of the Army behind the front line. VII th Corps was assigned to the IV th Army, although it did not became its organic part for another month. However, an inclusion into the IX th Corps was also indicated. Only in the first days of May 1945, during the final operations for the liberation of the entire national territory, the Slovenian partisan units came in contact with the bulk of the Yugoslav Army and then the time for its actual reorganisation came. Damijan Guštin : Komanda Slovenije. Slovenski načrt vojaške uprave slovenskega ozemlja leta 1945 [Slovenian Command. The Slovenian Military Administration Plan in the Slovenian Territory in 1945]. In: Mikužev zbornik. Ljubljana, 1999, pp. 169–185 . Zdravko Klanjšček : Vloga NOV in PO Slovenije v zaledju jugoslovansko-nemškega bojišča v končnih operacijah za osvoboditev [The Role of the National Liberation War and the Partisan Detachments of Slovenia in the Hinterlands of the Yugoslav-German Battlefield in the Final Operations for the Liberation]. In: Osvoboditev Slovenije , p. 139 .", "tags": "", "loc": "ch07.html#p-197" },
{ "title": "The Abolishment of Slovenian Partisan Army as a Special Formation", "text": "The Abolishment of Slovenian Partisan Army as a Special Formation", "tags": "", "loc": "ch07.html#head-30" },
{ "title": "The Abolishment of Slovenian Partisan Army as a Special Formation", "text": "The majority of the Yugoslav Army liberated the entire area of the targeted territory in May 1945. During the operation and right at the end it included large Slovenian units. In accordance with the already prepared plan for the reorganisation of the Yugoslav Army into its peacetime composition, The organizational plan of the future army was prepared by a special group of the Yugoslav Army General Staff between March and the end of April 1945. The plan included the establishment of a single Yugoslav Army General Staff and the Ministry of Defence under the Government of the Democratic Federal Yugoslavia, without any authority of the federal units. The Yugoslav Army was divided into 7 armies and the Command of the city of Belgrade. Army areas were assigned to six armies (the seventh so-called Tank Army did not have an army area, but it should be formed in Slovenia). They wanted to abolish all existing federal Yugoslav Army staffs and corps, and reduce the number of divisions. – Đorđo Novosel and Ilija Nikezić : Savezni sekretarijat za narodnu odbranu , I . Beograd, 1990, p. 54 . Anić , Joksimović and Gutić , Narodnooslobodilačka vojska Jugoslavije , p. 527 . which had to be implemented by 31 st May 1945, a reorganisation in the recently liberated territory of Slovenia was carried out as well. On 18 th May, the Main Command of the Yugoslav Army for Slovenia, as well as the staffs of the VII th and IX th Corps and IV th operational zones were dissolved. Of the six divisions of the Slovenian partisan army, only three were left after the reorganisation: the 14 th division, which was included into the III rd army and then transferred to Vojvodina in August 1945, the 31 st division of the IV th army, and the strongly reinforced 2 nd division of KNOJ, to which 15 brigades and a team of detachments were added. Lado Ambrožič : Petnajsta divizija [The Fifteenth Division]. Ljubljana, 1983, pp. 515–517 . Drago Vresnik and Branko Jerkič : Zaščita in boj za svobodo: 1944-1945. Poveljstvo Vojske državne varnosti – 1. Slovenska divizija Narodne obrambe, prva brigada VDV-NO [Security and the Struggle for Freedom: 1944-1945. State Security Army Command – the 1 st Slovenian Division of the National Defence, the First Brigade of the State Security Army – National Defence]. Ljubljana, 1999, pp. 309–322 . The territory of the federal republic of Slovenia was military administered by the territory of the IV th army, where the operational units of the IV th army were stationed. This army also established a military territorial administration with two areal commands (Ljubljana, Maribor) and the command of the city of Ljubljana. Guštin , Komanda Slovenije, p. 184 . Gojko Miljanić : Kopnena vojska JNA , I . Beograd, 1988, pp. 229–231 . In the area west of the Rapallo border, the western allies of the Yugoslav Army recognized the right to occupy the western part of the liberated areas; by 23 rd May it occupied the area on the right river bank, and by 12 th June the city of Trieste as well. Following the agreement between Tito and Alexander on 9 th June 1945, the Yugoslav Army occupied the area of the east Primorska region, where it established a Military Administration of JA (VUJA) with headquarters in Opatija. Initially it was led by the commander of the IV th army.", "tags": "", "loc": "ch07.html#p-198" },
{ "title": "Conclusion", "text": "Conclusion", "tags": "", "loc": "ch07.html#head-31" },
{ "title": "Conclusion", "text": "The Yugoslav resistance movement, which politically rejected the unitary political structure of the former state, which did not reflect any multinational aspects, soon run into similar problems of interethnic relations. This was also reflected in the formation of its military forces. Patriotism, which was based on nationalism, was an important factor for mobilizing the population for the guerrilla army, which was crucially dependent on the voluntary mobilization and support of the local population. The solutions which the resistance movement tried to implement under the leadership of the Communists were a compromise. They formally maintained some elements of the (Slovenian) national army, but in fact it was the communists who, in the name of discipline as well as their special objective of a revolutionary takeover, led the army into a similar centralist organisational form as it was before the war in the Kingdom of Yugoslavia – which is imminent in the military organisation. However, this model took its final shape only when it was no longer politically decisive, since they seized power and became the political foundation of a new Yugoslav statehood during the final operations against the Nazi Germany in Yugoslavia. The army, which was named Yugoslav Army in the first post-war years, was, as the sum of all influences, an institution which clearly supported the centralistic revolutionary authority, despite the formal federal organisation of the state. The unrealised formal competence of the Slovenian federal state in the military field became something unspoken, but internally present in the internal political developments of the next 36 years of the socialist Slovenia.", "tags": "", "loc": "ch07.html#p-199" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "tags": "", "loc": "ch08.html#head-32" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Boris Mlakar", "tags": "", "loc": "ch08.html#docAuthor-12" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In today's sense of the word, the concept of collaboration was introduced during World War II by Marshall Philippe Pétain , who, after a meeting with Hitler in October 1940, announced that the rest of France would collaborate with the victorious Germany. Julian Jackson : France. The Dark Years 1940–1944 . Oxford, 2001, p. 173 . Later on, the concept came to apply to other aspects of the relationship between the occupying forces and the occupied territory and population as well, primarily the aspects that are disparagingly called aiding the enemy, supporting the occupying forces, working against fundamental national interests or even treason or high treason. However, modern historiography of World War II is giving more and more attention to the study of this complex and sometimes contradictory phenomenon. In addition to concrete particulars of each instance of collaboration, the various increasingly thorough monographs as well as comparative studies are now directing their critical analyses as well as both original and unoriginal systematizations towards the very concept of collaboration as well. Werner Rings : Leben mit dem Feind. Anpassung und Widerstand in Hitlers Europa 1939–1945 . Munich, 1979, pp. 112–229 . Michael Burleigh : The Third Reich. A New History . London, 2000, pp. 405–481 . Boris Mlakar : Oblike kolaboracije med drugo svetovno vojno s posebnim pogledom na dogajanje v večnacionalni Jugoslaviji [Forms of Collaboration during World War II with a Special Regard to the Developments in the Multi-National Yugoslavia]. Prispevki za novejšo zgodovino , 2005, No. 2, pp. 59–74 . Czesłav Madajczyk : Zwischen neutralen Zusammenarbeit der Bevölkerung okkupierter Gebiete und Kollaboration mit den Deutschen. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin, Heidelberg, 1994, pp. 45–58 . In light of the previously mentioned moral connotations, it is clear that the common idea of collaboration is the result of a subjective approach; however, it should be pointed out that the study will only focus on the situation in the territories occupied by the Axis powers, primarily Nazi Germany, and not on those occupied by the Soviet Union or even the Western Allies.", "tags": "", "loc": "ch08.html#p-200" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Despite the limitations and reservations, however, the fundamental material and methodological foundations remain relevant, as no collaboration as we understand it can happen without them: these are occupation, i.e. occupying (enemy) forces, on the one hand, and occupied territory with its political structures and population as the subjects of occupation on the other. Most researchers agree that the decisive agent in this dichotomy is generally the occupying force, who makes decisions, i.e. allows for, wants or even demands the cooperation of the occupied. Various systems of occupation established primarily by the Nazis across Europe – from the Channel Islands to the Caucasus – thus represent the natural framework as well as a conditio sine qua non that determines the nature and extent of collaboration that would occur and even whether it would occur at all. Jan T. Gross : Themes for a Social History of War Experience and Collaboration. In: The Politics of Retribution in Europe. World War II and its Aftermath . Princeton, 2000, pp. 24–25 . That is to say, the systems of occupation reflect the short- as well as long-term goals and plans that the occupying forces have for the occupied territories and their populations, thus indirectly, or even directly, influencing the forms and degrees of collaboration.", "tags": "", "loc": "ch08.html#p-201" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Of course, there was virtually no territory or population that would want the Nazi occupation or would actively strived to join the German Reich. This was only the case with some more or less Nazified German minorities, i.e. Volksdeutschers, who also frequently acted as the fifth column following the occupation. On the other hand, researchers have generally come to agree that only a minority of the population usually participated in active resistance. But if that was so, did the rest of the population collaborate as well? While this is obviously a rhetorical question with a negative answer, the fact remains that the majority had to somehow adapt to the new situation and choose a strategy of surviving the occupation in accordance with their values, abilities and own judgement of the situation. As our subject here is collaboration, the dilemma can also be rephrased as the question of what degree of social interaction with the enemy is still compatible with patriotism or the generally expected degree and form of loyalty to one's homeland. Rab Bennett : Under the Shadow of the Swastika. The Moral Dilemmas of Resistance and Collaboration in Hitler's Europe . New York, 1999, p. 71 . As we have indicated above, the answers to this question have ranged from passive acceptance to voluntary and active support for the administration of the occupying forces or even ideological identification with them. That is, many people thought that collaboration would prevent greater evils from befalling the population or that, as Marshall Pétain believed, his collaboration would shield the French people from the German surge.", "tags": "", "loc": "ch08.html#p-202" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Of course, this is not the place to expound on the complexity and specific features of collaboration in Europe; however, we do have to return briefly to the issue of the Nazi occupation policy and even the war goals of the Axis powers, particularly of Hitler's Reich. With regard to the global government of Europe after the presumed German victory, it has to be said that neither the Nazi command nor Hitler were explicitly concerned with the issue and that the only constant of the Nazi policy in this regard was simply the creation of the great German Reich that would, naturally, include the Baltic area, and presumably also Ukraine, in addition to the Czech Republic and Poland. In any case, the Nazi interests were particularly targeted to the east of Europe (Generalplan Ost), while the Nazi's concerns regarding the Western and Northern Europe were mostly associated with the question whether the Reich should include other Germanic countries as well or whether a different pan-Germanic community should be created. With this plan, France would be reduced to its circa-1500 borders. In the context of the ideas of the so-called New Europe or European Community, the Nazi circles sporadically came up with ideas such as the seven European federations joined in a kind of super-federation. The most serious yet still unofficial document in this regard was drafted in March 1943 by Ribbentrop's Foreign Ministry, which discussed a European union of sovereign countries and represented a kind of an answer to the Allies' Atlantic Charter. The following year, the central SS office in Berlin published a similar document planning a German Reich at the core of Europe surrounded by a circle of neighbouring peoples as well as the outer circle of the so-called Randvölker. The whole arrangement would be called the Europäische Eidgenossenschaft. The plans even included a European passport. Hans Werner Neulen : An deutscher Seite. Internationale Freiwillige von Wehrmacht und Waffen-SS . Munich, 1985, pp. 23–35 .", "tags": "", "loc": "ch08.html#p-203" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Regardless of such ideas, which were probably encouraged by thoughts of an increasingly improbable Nazi victory, the course of the war and especially the initial, concrete occupation policies and arrangements undoubtedly showed that the Nazi plans were primarily focused, as already mentioned, on the creation of a great German Reich with its great economic environment in the context of the so-called Lebensraum. Polish historian Madajczyk thus classifies the main objectives and phases of the Nazi occupation policies into four stages: 1) Creation of the German Lebensraum in the East, 2) Preliminary preparations for the creation of the great German Reich through the absorption of German Volksgruppen and Germanic peoples, 3) Securing a long-term or eternal subjugation of different regions with the help of the other Axis powers, 4) Occasional and limited interventions in other areas. Madajczyk , Zwischen neutralen Zusammenarbeit der Bevölkerung okkupierter Gebiete, p. 49 . As a matter of fact, the Nazi mechanism of subjugation and oppression manifested itself as the three main types of occupation. The first type was characterized by the direct expansion of the Reich's government to the annexed territories annexed de iure or de facto (part of eastern Belgium, Luxembourg, Alsace, part of Lorraine, western Poland, Sudetenland, Lower Styria and Upper Carniola). The second type includes occupied territories with different forms of civilian administration (Denmark, Norway, the Netherlands, Protectorate of Bohemia and Moravia, Polish General Government, Reichskommissariat Ostland, Reichskommissariat Ukraine), and the third includes territories under military administration (Channel Islands, Belgium, northern France, Serbia, parts of Greece and of course other areas following the capitulation of Italy). The Army Commands and the Rear Army Area Commands at the Eastern Front functioned as special kinds of military administrations. Gerhard Hirschfeld : Formen nationalsozialistischer Besatzungspolitik im Zweitem Weltkrieg. In: Geteilt, besetzt, beherscht. Die Tschechoslowakei 1938–1945. Reichsgau Sudetenland, Protektorat Böhmen und Mähren, Slowakei . Essen, 2004, pp. 16–17 .", "tags": "", "loc": "ch08.html#p-204" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Within these systems of occupation, explicit German needs and incentives accompanied by their dissemination among the inhabitants of the occupied territories resulted in different forms and degrees of collaboration. The behaviour patterns in the native population which reflected to nothing more than efforts to survive and preserve the normal course of public life were helpful for the occupying forces as well. They allowed or sought higher forms of collaboration only in case they deemed them potentially beneficial in the short or perhaps even long term. The whole body of collaboration was thus – self-evidently – in the service of the realization of Nazi control over the occupied territories and therefore also indirectly in the service of successful continuation of the war effort. From such perspective, it is crystal clear that the tolerance of collaboration in Eastern Europe was nothing more than a tactical manoeuvre. A German victory would mean that collaborators as relatively autonomous entities and, in particular, their non-German national affiliation would have to disappear. In this regard, things were different in Western Europe as the Nazis did not have any final plans for that region; of course, collaboration was welcomed, but it was especially the political collaboration that represented something of a double-edged sword for the Nazis since it implied a certain type of partnership and therefore also future obligations. With minor exceptions in the Baltic area, the Nazis tried to avoid such obligations, especially in the East, where such commitments were completely out of the question. Hans Umbreit : Die Rolle der Kollaboration in der deutschen Besatzungspolitik. In: Europa unterm Hakenkreuz , pp. 33-44 . That the focus was primarily on the short-term concrete interests of the occupying administration is also indicated by the seemingly unusual fact that Germans sometimes turned down cooperation with minor local Fascist groups, preferring instead to set up an administration on their own or in collaboration with other domestic political forces who enjoyed greater support among the population. Such was the case in Poland and the Czechia on the one hand, and on the other there were the cases of Belgium and Denmark.", "tags": "", "loc": "ch08.html#p-205" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Further in this paper, we will briefly present some concrete examples of the Nazi occupying regimes in Western and Eastern Europe and point out some of their features. Each example will be followed by a description of the forms of collaboration, wherein we will focus on the ideological foundations or backgrounds that had resulted in such varying forms and degrees of collaboration. It is precisely under the ideological aspect of the relationship between the occupying power and the occupied people that the phenomenon of collaboration is usually shown in its clearest and most extreme form, and this is where explicit support to the occupying power as well as identification with the Nazis are most evident – in such cases, collaboration is voluntary and the most intense. The first direct manifestation of an ideology which was identical with or obviously related to National Socialism was the ideological collaboration in the narrow sense; in this regard, various Fascist and para-Fascist movements or parties that may have been active even before the occupation or many of them appearing and becoming active after the country had been occupied should be mentioned. A typical example in this category were the so-called Paris “collaborationism”, who were labelled by using this term in order to distinguish them from the national collaboration of Vichy. Dominique Veillon : La collaboration . Paris, 1984, p. 179–225 . The ideological potential, of course, does not only result in ideological collaboration and the directly related political collaboration, but can also act as an incentive and a trigger for other types of collaboration, e.g. voluntary enrolment in the SS in order to actively participate in the fight against Bolshevism. Such motivations, of course, cannot be excluded even in cases of economic collaboration. In this regard, the contrasting cases of Renault and Michelin are often cited. The former voluntarily offered to manufacture tanks for the Germans, but even the latter, albeit being in contact with the resistance, had to somehow do business with the occupying forces. Philippe Burrin : La France à l'heure allemande . Paris, 1995, p. 255–257 .", "tags": "", "loc": "ch08.html#p-206" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In spite of the country's proclaimed neutrality, Germany attacked Belgium on 10 May 1940, occupying its entire territory by the end of the month. The king remained in the country but retreated into voluntary isolation and declared himself a sort of prisoner. The Government authorized its secretaries-general to administer the country and then crossed France to retreat to London, where it settled as a Government in exile. The Belgian territory, with the French departments of Nord and Pas de Calais annexed to it by the Germans, were subject to a permanent military administration. Although the territory was nominally commanded by General Alexander von Falkenhausen , the administration was led by Eggert Reeder . The German-speaking districts of Eupen and Malmedy were immediately annexed to the Reich, while the efforts of the Luxembourgian gauleiter Simon to also annex the Arlon area did not bear any fruit. L. Papeleux : La Belgique occupée (1940–1944). Guerres mondiales et conflits contemporains , 1994, No. 174, p. 200 . Although Germans always had the last word, most of the responsibilities for economic, administrative and educational activities were given to the council of the aforementioned secretaries-general and other representatives of the traditional Belgian elite.", "tags": "", "loc": "ch08.html#p-207" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Based on direct Hitler's instructions, among other things, the administration of the German occupying forces immediately started to show favouritism for the Flemish part of Belgium, to which the Germans also included the city of Brussels. In addition to linguistic and political aspects, the favouritism was primarily reflected by the fact that the Germans were quick to release the Flemish prisoners of war, while those of the Walloon origin had to remain in captivity. In any case, collaboration in Belgium was started immediately and was evident in all areas of life. The main ideological basis for collaboration was the Flemish nationalism, Belgian version of Fascism and a rather widespread rejection of democracy. The Flemish nationalism was practised by different parties and movements characterized by varying degrees of extremism and flirtation with the German Nazism. The largest such party was the Flemish National Union (Vlaamsch Nationaal Verbond, VNV), which supported Flemish independence and, in perspective, what was called Dietsland, i.e. a national union of all Dutch-speaking countries, which, according to VNV, included Luxembourg, which would later become part of the German federation. The Germans were not too enthusiastic about the idea, but they did liked receiving favours from the Flemish nationalists who soon took over positions in the council of secretaries-general as well as all lower administrative levels. Besides, VNV supported a social regime based on the people's solidarity and corporate programme. Among other, more extreme Flemish groups, there was also the Union of Dutch National Solidarists (Verbond van Dietsche National-Solidaristen, Verdinaso) and the German-Flemish Labour Community (Duitschen-Vlamsche Arbeidsgemeenschap, Devlag). The latter was explicitly pro-German; it supported the idea of annexing Flanders to the German Reich and later became something of Heinrich Himmler's personal Belgian party that was the first to advocate the establishment of Flemish SS units. Neulen , An deutscher Seite , pp. 67–68 . In Wallonia, Léon Degrelle with his Rexist Movement (Rex) was the most prominent among those who worked with the Nazis. Degrelle , who followed the examples of Mussolini , Franco and Salazar , wanted to create an authoritarian, corporate country that would be organized as an expanded Flemish-Walloon federation. However, his vision was extended even further, towards a renewal of a kind of Burgundy that would, of course, also include parts of northern France, the Netherlands and Luxembourg. Martin Conway : Collaboration in Belgium. Léon Degrelle and the Rexist Movement 1940–1944 . New Haven, London, 1993, pp. 33–34, 179 . Degrelle is also notable for having been among the few non-Germans that Hitler was friendly with. His pro-German policies went so far as Degrelle declaring Walloons to be German and saying that Belgium should, accordingly, become part of the great German Reich. Wilfried Wagner : Belgien in der deutschen Politik während des Zweiten Weltkrieges . Boppard am Rhein, 1974, pp. 198–205 . Conway , Collaboration in Belgium , p. 173 . In his case, as well as the case of Flemish collaborationists, the programmes and propaganda appearances came to be increasingly dominated with Nazi phraseology and its leitmotif of the struggle for the European civilization. Jacques Willequet : Les fascismes belges et la Seconde guerre mondiale. Revue d'histoire de la deuxième guerre mondiale , 1967, No. 66, p. 100 . However, as the German defeat became more and more inevitable, it seemed that even Degrelle had trouble in understanding what was the point of the war. At the Vienna assembly of the European National Socialists in December 1944, Degrelle bluntly asked the Nazi command to tell him what we're fighting for and not only what we're fighting against. Europe has to have a clear goal for after the war. What is this goal? David Littlejohn : The Patriotic Traitors. A History of Collaboration in German Occupied Europe 1940/1945 . London, 1972, p. 180 . His question, of course, remained unanswered.", "tags": "", "loc": "ch08.html#p-208" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "All Flemish collaborationist groups began reorganizing their paramilitary units into new volunteer formations and militias or creating new ones that later fought alongside German troops, with the Flemish Legion leaving for the Eastern Front as early as in December 1941. There were about 30 different Flemish units, including those in the SS – towards the end, as the newly constituted Flemish government was forced to retreat to Germany, the core of the Flemish volunteers organized within the 27 th SS Volunteer Grenadier Division Langemarck. Ibid., pp. 176–181 . Both the Flemish police and the SS units, primarily those made up of Devlag supporters, also participated in actions against the resistance movement, as well as in the anti-Jewish activities. Bruno de Wever : Collaboration in Belgium during the Second World War . Florence, 2005, p. 17 . Manuscript owned by author. The situation was much clearer on the Walloon side, with Degrelle forming the Walloon Legion and leading it in combat on the Eastern Front, where it was allegedly very successful but was ultimately decimated. With the liberation of Belgium, the Walloon units found themselves fighting in Germany as well, again on the Eastern Front and elsewhere across Europe. SI AS 1931, OZNA, II. Odsek, Zaslišanje Dufour Daniela , 21 March 1945 . With the Walloons, the role of central formation was ultimately also played by the SS division, in their case the 28 th SS Volunteer Grenadier Division Wallonien.", "tags": "", "loc": "ch08.html#p-209" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Luxembourg, the tiny grand duchy bordering Belgium, was swiftly occupied by the Germans, which was easy as Luxembourg lacked an army, with the exception of a volunteer company whose members served as gendarme reservists and ceremonial guards. In any case, the Nazi regime always treated the German-speaking Luxembourgers as Germans, so all further measures taken by the occupying administration were focused on what was called the return to the Reich (Heim ins Reich). Following a one-month period of military administration, Luxembourg was practically annexed to the Reich as its territory was annexed to Gau Koblenz-Trier, which was renamed into Gau Moselland in February 1941. Gauleiter Gustav Simon also became chief of the civilian administration and his activities during the initial months were centred primarily on the dismantling of Luxembourg's statehood, eventually allowing Simon to solemnly declare that Luxembourg had ceased to exist and to forbid any use of the name. The title of Simon's proclamation from August 1941 was very distinctive: The Period of Democracy is Over. Henri Koch-Kent : Sie boten Trotz . Luxemburger im Freiheitskampf 1939–1945 . Luxembourg, 1974, p. 16 . The German law and German regulations were instituted, and the intensified Germanization of Luxembourg began. The local language called Lëtzebuergisch and French were both banned, names were restored to their German forms, and even the wearing of the Basque beret, which was considered a French symbol, was prohibited. Interestingly, however, Nazis never executed a de iure annexation of Luxembourg to the Reich. Gilbert Trausch : Histoire du Luxembourg . Paris, 1992, p. 166 .", "tags": "", "loc": "ch08.html#p-210" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "This was probably partly also due to the fact that most Luxembourgers were far from thrilled about the occupation or their return to the Reich. Individual Nazi measures prompted demonstrations and strikes, which in turn led to bloody German countermeasures and to the Nazis starting, though not finishing, limited deportation of Luxembourger families to Silesia. Gauleiter Simon even came up with a referendum, at which Luxembourgers were supposed to provide answers to concrete questions affirming their German affiliation. However, the referendum was a fiasco, as 98 % of responses indicated that the people considered themselves Luxembourgers by culture and nationality and their language Luxembourgish. The Gauleiter was forced to invalidate the referendum. Gilbert Trausch : Le Luxembourg à l'époque contemporaine . Luxembourg, 1981, p. 155 . However, pressures mounted and the Nazis initially instituted a compulsory labour scheme and then also a compulsory military service in August 1942, upon the granting of limited citizen rights. Recruitment involved those born between 1920 and 1927, over 15,000 draftees in total, however, draft evasion and desertion led to only a little over 11,000 actually joining the German army, of which almost 3,000 died on various fronts. The previously mentioned volunteer troop, which Himmler held in very high regard, was mobilized as well. The troop members went on a rightful Odyssey across Europe, with the journey having a tragic end for many of them due to resistance. Through various circumstances, part of the squad once even entered Slovenia. Louis Jacoby and René Trauffler : Freiwëllegekompanie 1940–1945 . Tome II . Luxembourg, 1986, pp. 14–15, 190–195, 425–442 . Jože Košnjek : Kameradi niso poslušali nemške komande [Comrades Did Not Listen to the German Command]. Gorenjski glas , 5 October 2001, p. 3 .", "tags": "", "loc": "ch08.html#p-211" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In terms of collaboration, there was no real ideological basis for it in Luxembourg, primarily due to great national homogeneity. Very few Luxembourgers were open to being convinced that they were actually Germans. Prior to the occupation, the grand duchy did not have any Nazi organizations , with the Luxemburger Volksjugend, an organization established by Albert Kreins as a copy of the Nazi Hitlerjugend, perhaps coming closest. Luxemburg Collaborationist Forces During WWII . Available at: http://www.feldgrau.com/a-lux.html , 16 March 2007 . Certain Naziphile ideas were also held by Arbed, an association of factory owners, however, the organization was primarily concerned with good economic relations with Germany. L. Papeleux : Menace fasciste au Grand-Duché. Revue d'histoire de la deuxième guerre mondiale , 1985, No. 140, p. 99 . In order to expedite the Germanification of Luxembourgers, the Gauleiter established the extensive Volksdeutsche Bewegung organization as early as July 1940, and although membership was not compulsory, people were pressured to join in order to keep their jobs, etc. The organization was initially headed by Prof. Damian Kratzenberg , a member of a small group of leaders who actually held pro-Nazi opinions, which in turn directed his propaganda. Luxembourgers resented this, and so Kratzenberg became one of the few Luxembourgers to be sentenced to death for collaboration after the war. Franz W. Seidler : Die Kollaboration 1939–1945 . Munich, Berlin, 1995, pp. 296–298 . In any case, the organization acquired 84,000 members by May 1942, however, researchers estimate that only a bit more than 5 % of these joined because of their convictions. Furthermore, the Nazi authorities urged Luxembourgers to enter NSDAP, i.e. the Nazi party, and its professional organizations, and men in particular to volunteer for the SS and Wehrmacht. About 4,000 Luxembourgers joined the NSDAP, and local historians consider these to have been authentic collaborationists. Gilbert Trausch : Histoire du Luxembourg , pp. 173–174 . There were less than 2,000 volunteers in Wehrmacht and less that 300 in the SS. After the war, a total of 9,500 Luxembourgers were indicted for collaboration.", "tags": "", "loc": "ch08.html#p-212" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "After the French military defeat, the country was divided by German dictate into five occupation zones, of course not counting the French State led by Pétain that remained unoccupied for further two and a half years and minor border corrections in favour of Hitler's ally, Mussolini . During the occupation, the brunt of Nazi measures was born by Alsace and part of Lorraine, areas that Germany was forced to cede to the French after the country's defeat in 1918. Provisions of the armistice made no mention of the Alsace and Lorraine status, however, this fact was of course ignored by the Nazis. The Alsatian departments of Haut-Rhin and Bas-Rhin were annexed to Gau Baden, while the Lorraine department of Moselle was joined to Gau Westmark. Božo Repe : Francija med drugo svetovno vojno. Vprašanje kolaboracije, odpora in epuracije ter možne primerjave s Slovenijo [France during World War II. The Question of Collaboration, Resistance, Purge, and the Possible Comparisons with Slovenia]. Borec , 1998, No. 561–563, p. 8 . German laws and regulations were gradually introduced, while the French legislation and eventually any French presence at all, were simultaneously eliminated. Gauleiters Joseph Bürckel (Moselle) and Robert Wagner (Alsace) were initially appointed as chiefs of civilian administration. This, along with the fact that the complete institution of German legislation and presence of all Nazi institutions failed to actually result in an explicit, formal annexation, has led French researchers to describe the formal attitude of the German authorities to these regions as annexion de fait sui generis. Georges-Gilbert Nonnenmacher : La grande honte. De l'incorporation de force des Alsaciens-Lorrains, Eupenois-Malmédiens et Luxembourgeois dans l'armée allemande au cours de la deuxième guerre mondiale . Colmar, 1966, p. 24 . Eugène Schaeffer : L'Alsace et la Lorraine (1940–1945) . Paris, 1953 . In France, the Nazis carried out assimilation measures that were similar to those in Luxembourg, with the important difference, however, that they included an extensive campaign of deportation of those that were assessed to potentially be difficult to Germanize. During 1941 and 1942, 92,000 people in a series of waves were thus deported from Lorraine to unoccupied France, including the Bishop of Metz and about a hundred members of the clergy; the Catholic Church was also the target of other measures. AJ 103-189, I. Gerasimović iz Marseja zunanjemu ministrstvu v London, 18 June 1942 . Joseph Burg and Marcel Pierron : Malgré-nous et autres oubliés . Sarreguemines, 1991, pp. 15–16 . About 8,000 Lorrainers were moved to Silesia and Sudetenland. Alsatians suffered a similar fate, accompanied by the settlement of Volksdeutschers from elsewhere. French and German Jews living in both regions were also temporarily deported to France. In terms of expected measures, this was followed by a more or less compulsory involvement of the population in large organizations (Deutsche Volksgemeinschaft), by a compulsory labour scheme in April 1942 and by an announcement of compulsory military service accompanied by the draftees receiving a German citizenship in August 1942. In both regions, 200,000 young men were drafted, with about 40,000 failing to return home, most of whom of course fell on the Russian Front. In 1944, Alsace and Lorraine also saw compulsory mobilization into the SS. Ibid., pp. 326–327 . Although the SS was looking for volunteers from the very beginning, the results were poor – researchers estimate that the SS got fewer volunteers from these annexed regions than from the rest of France in relative terms. Marie-Joseph Bopp : L'enrôlement de force des Alsaciens dans la Wehrmacht et la SS. Revue d'histoire de la deuxième guerre mondiale , 1955, No. 20, pp. 41–42 . Of course, a part of these German-speaking Frenchmen accepted the new situation and decided to actively cooperate with the Nazi authorities, meaning that the local Hitlerjugend and NSDAP chapters were not left without members. Georges Livet : Le drame de l'Alsace (1939–1945). Revue d'histoire de la deuxième guerre mondiale , 1950, No. 1, p. 107 . Although the Alsatians involved had been forced into service, the French recall their participation in the infamous atrocity at Oradour-sur-Glane with bitterness, as members of the Der Führer regiment massacred 642 people as payback for a previous partisan attack in June 1944. Jens Kruuse : Zločin v Oradourju . Ljubljana, 1972 . In addition, a number of Slovenian internees have bad memories of Alsace because of its Natzweiler-Struthof concentration camp. Koncentracijsko taborišče KL Natzweiler-Struthof in podružnica Ste-Marie-aux-Mines [The KL Natzweiler-Struthof Concentration Camp and its Branch Ste-Marie-aux-Mines]. Ljubljana, 1996 .", "tags": "", "loc": "ch08.html#p-213" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In the East, the first country to feel the heat of the Nazi colonial expansion was Poland. After military operations concluded in September 1939, the Polish territory occupied by Germany was, as previously planned, split into two parts. The western territories with an area of 90,000 km 2 and a population of almost 10 million were annexed to the Reich. They were joined to Gau Wartheland (Posen), Gau Upper Silesia and Gau Danzig-Western Prussia. After some hesitation by Hitler regarding the creation of the so-called Restaat Polen, the rest of Poland was assigned the status of a semi-colonial dependent territory and named General Government (Generalgouvernement). In this part of Poland, all power was held by the German civilian administration headed by General Governor Hans Frank and based in Krakow. However, following the attack on the Soviet Union, the district of Galicia was annexed to the Government as well. According to Hitler's and Himmler's plans, the annexed territories would be Germanized within ten years; the measures that followed in order to achieve this brought an unprecedented level of terror waged against a European nation. The intelligentsia, the clergy and other distinguished Polish classes were killed, taken to concentration camps or deported to the General Government without any concern paid to their needs. Together with other categories, 750,000 people were deported there, and deportation of a few million more was being planned. Polish Jews suffered a similar fate, only worse. All traces of Polish cultural and general presence were destroyed, while the seized and emptied estates and areas were settled by Germans from elsewhere, primarily those from the Baltic countries. Tone Ferenc : Nacistična raznarodovalna politika v Sloveniji v letih 1941–1945 [The Nazi Denationalisation Policy in Slovenia between 1941 and 1945]. Maribor, 1968, pp. 33-40 . Over 1,300,000 civilian workers had to leave and perform forced labour for the Reich, and about 200,000 children were likewise taken there to be Germanized.", "tags": "", "loc": "ch08.html#p-214" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Within the General Government, which the Nazis also planned to Germanize in the long term, Polish administration was allowed to carry out low-level activities, and small industry was likewise allowed to remain autonomous, while Polish national presence in culture, education and science was more restricted. In this phase, Nazis wanted to push the Poles to the lowest educational and cultural level or keep them there in order for them to be at the Reich's disposal as working people without leadership, as Himmler puts it in his memorandum from May 1940. Neulen , An deutscher Seite , p. 297 . Primary education and theatres kept operating, and newspapers and books were still being published. However, their contents were censored, the press was limited to yellow journalism, theatres mostly produced casual variety shows and universities were closed or transformed into German universities. Czesław Madajczyk : Kann man in Polen 1939–1945 von Kollaboration sprechen? In: Europa unterm Hakenkreuz , pp. 136, 142–144 . Tomasz Szarota : Il collaborazionismo in un paese senza Quisling . Il caso di Varsavia: fonti e prospettive di ricerca. In: Una certa Europa. Il collaborazionismo con le potenze dell'Asse 1939–1945. I fonti . Brescia, 1992, pp. 396–397 .", "tags": "", "loc": "ch08.html#p-215" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In such circumstances, especially in the annexed territories, there was little space left for collaboration, especially collaboration in the narrow sense, i.e. conscious and active support of the Nazi plans. In these regions, Nazis allowed no activities that could be called Polish whatsoever, not even collaboration. Ideology and politics had nothing to do with this, any reasons for potential cooperation with the authorities, which was only possible at the individual level, were distinctively social. It was about survival and keeping up at least an appearance of a minimum preservation of human dignity. This became particularly apparent in the mass enlistment of Poles to the so-called Deutsche Volksliste” which the Nazis formed in western Poland, initially to serve as something of a list of the German population. The organization had four divisions, ranging from pure and active Germans to the so-called renegades. The last two categories were able to obtain German citizenship; however, this was subject to revocation. Because Germanization was slow, pragmatic reasons led Nazis to at least outwardly allow extremely broad integration, which led to over two million former Polish citizens being included on the list. However, as they became German citizens, they also became subject to compulsory military service. About 200,000 Poles were thus drafted into the Wehrmacht. Madajczyk wonders whether these were renegades. He doesn't provide an answer, however, he sometimes uses a label indicating that at least some of them were opportunists. Czesław Madajczyk : Kann man in Polen 1939–1945 von Kollaboration sprechen?, p. 149 . Igor Kamenetzky : Secret Nazi Plans for Eastern Europe. A Study of Lebensraum Policies . New Haven, 1961, pp. 84–86 . Ferenc , Nacistična raznarodovalna politika v Sloveniji, pp. 40–41 .", "tags": "", "loc": "ch08.html#p-216" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "With regard to the rest of the Polish territory, i.e. the General Government, the collaboration issue was much more complicated and the situation much more varied. What is certain, however, is that based on historiographical research carried out in the past few decades, the issue can no longer be easily eliminated with the slogan of the wartime Polish government in exile, that Poland was simply a land without a Quisling . Especially in the beginning, when the Germans had not yet come to a final decision on what to do with the Polish territory, there were actually a number of candidates to fill in the position. As early as November 1939, Germans were soliciting a group of imprisoned Polish aristocrats to form a government. Similarly, they tried to persuade peasant leader Wincenty Witos to join them, but their proposals were always turned down. Michel Borwicz: L'occupant souhaitait-il un Quisling polonais?. Revue d'histoire de la deuxième guerre mondiale , 1963, No. 52, pp. 98–102 . The issue then became off topic for a while; however, after a few years, as the Reich was starting to lose the war, the Germans made a number of similar steps. They first discussed the search for a common anti-Communist and anti-Soviet platform with former Prime Minister Leon Kozłowski , later with the captured Home Army commander Stefan Grot Rowecki and finally, after the unsuccessful Warsaw Uprising, with Grot's successor Bór-Komorowski . All of them turned down the offers, although, true enough, even Hitler was against such arrangements. Nevertheless, Himmler's people and the Gestapo command continued their attempts to form ties with local divisions of the resistance movement in order to recruit them for the anti-Soviet fight. On the other hand, intiatives were also coming in from the Polish side. The most infamous was the offer of the pro-German Władysław Studnicki to command a totalitarian Polish state annexed to Germany. Tomasz Szarota : I Polacchi e il collaborazionismo. In: Fascismo e antifascismo. Rimozioni, revisioni, negazioni . Roma, Bari 2000, p. 164 . Later on, initiatives were also presented by various nationalist and Fascist Polish organizations such as Miecz i Pług. Other groups, such as Falanga and Narodowe Siły Zbrojne, were wagering between resistance and alignment with the Germans, which was of course due to concerns about Communism and the looming Soviet domination in this part of Europe.", "tags": "", "loc": "ch08.html#p-217" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Although there was never any overt political collaboration, there were other forms occurring, particularly at the individual level, which were mainly determined by personal interests and decisions of individuals. While the issue was rather marginal for workers and peasants, it became much more critical for journalists, artists and bureaucrats. Researchers thus unanimously agree that the Przełom paper was fully collaborationist in character, which was, among other things, indicated by the fact that it began to be published only in Spring 1944. Szarota , Il collaborazionismo in un paese senza Quisling , pp. 406–407 . To a certain degree, the issue was also critical for scientists participating in the activities of the Krakow-based Institut für Deutsche Ostarbeit. In order to uphold patriotic behaviour, the resistance movement published a special moral code in 1941, describing crimes of treason, crimes against the Polish nation, ethical crimes and crimes against human dignity. Carla Tonini : The Polish Underground Press and the Issue of Collaboration with the Nazi Occupiers, 1939–1944 . Florence, 2005, pp. 1-2 . Manuscript owned by author. In any case, about 10,000 collaborationists were sentenced to death by the resistance movement, which maintained a genuine alternative Polish underground state. In this regard, the Polish police was suspicious as well. It remained on its position, had over 11,000 officers and was known as The Blue Police or Policja granatowa, as it was called in Polish. Although the police participated in the fight against the Warsaw ghetto uprising, it was otherwise full of confidantes of the resistance. Additionally, the Polish Criminal Police was active towards the end of the war, as were also the Ukrainian Auxiliary Police, the Jewish Ghetto Police and, last but not least, the so-called Trawniki men, who performed various guard duties in addition to suppressing the ghetto uprising. Neulen , An deutscher Seite , p. 300 . The participation of Poles in the Holocaust of the Jewish population and the Jewish collaboration within the ghettos are two further, related issues. With regard to anti-Semitism, its the Polish variation was supposedly different from the Nazi version, which originated in racism. The Polish anti-Semitism seemed to be based on economic competition and religious prejudice. Nevertheless, researchers have discovered that the rationale for some Polish groups attempting to form ties with the Nazis included a common ideological language of anti-Semitism. Klaus-Peter Friedrich : Collaboration in a Land without a Quisling . Patterns of Collaboration with the Nazi German Occupation Regime in Poland during World War II. Slavic Review , 2005, No. 4, p. 717 .", "tags": "", "loc": "ch08.html#p-218" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "As the war unfolded, its main effect was that the Germans were becoming increasingly interested in recruiting the Government's Poles for military participation. While German generals had been advocating this since the very beginning, the idea was initially blocked by Hitler himself. In the beginning of 1943, both Governor Frank and later also Goebbels tried to change the policy towards Poles as well as Eastern peoples in general. Frank sent a memorandum regarding the issue to Hitler , but his proposal was rejected yet again. Goebbels' circular on the attitude of Germany towards European nations was written in a similar spirit, but Hitler still blocked the engagement of Poles and other nations despite having previously relented about the Soviet territories; he allowed the military participation of Poles only as late as autumn 1944. But by then it was by far too late, and the attempt to engage new Polish volunteers for the fight against Communism in the context of the White Eagle formation was doomed. Neulen , An deutscher Seite , p. 302 . Czesław Madajczyk : Razhajanja glede okupacijske politike v prvi polovici leta 1943 [Disagreements with Regard to the Occupation Policy in the First Half of 1943]. Prispevki za novejšo zgodovino , 1997, No. 2, pp. 248–251 .", "tags": "", "loc": "ch08.html#p-219" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "As already indicated, the fate planned by the Nazis for the three Baltic nations was also rather grim as, at least in the long term. However, events in the Baltic area in the summer following the German attack on the Soviet Union indicated nothing of the sort. Even before the war, the Baltic liberation committees were active in Berlin, and the Soviet authorities that lacked any legitimacy had their hand full with extensive deportations of the local elite members. Kārlis Kangeris : Kollaboration vor der Kollaboration? Die baltische Emigranten und ihre Befreiungskomitees in Deutschland 1940/1941. In: Europa unterm Hakenkreuz , pp. 165–190 . The population welcomed the arriving German squads as liberators and many joined the Germans in their fight against the Red Army. The locals took power and formed provisional governments, except in Estonia where the local Political Council did not declare itself the government. Although such governments were not recognized by the Germans, they were tolerated for a while but eventually forced to dissolve. The Germans instituted civilian administration and integrated the Baltic states with Belarus as districts of a special occupation zone called Reichskommissariat Ostland, which was headed by commissar Heinrich Lohse , who reported directly to the Minister for the Occupied Eastern Territories Alfred Rosenberg . Although German authorities allowed the locals to organize a parallel autonomous administration (Selbstverwaltung), this institution merely had administrative and consulting powers. In Lithuania, the administration units were called General Councils, in Latvia they were named General Directorates and in Estonia they were known as Provincial Directorates. Romuald Misiunas and Rein Taagepera : The Baltic States: Years of Dependance 1940–1990 . London, 2006, pp. 49–51 .", "tags": "", "loc": "ch08.html#p-220" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "To the great disappointment of the people and their elites, Germans showed no intention whatsoever to restore the independence of the three countries. Not only that, they did not even show willingness to restore the original tenure situation, as the Soviet authorities had already collectivized the land and nationalized businesses. The companies were taken over by large authorized German companies, which was initially followed by voluntary and later by compulsory deportations of workers to Germany. Lower administration bodies continued to operate at the local levels, except in large cities. Cultural and religious activities at the national level remained in the autonomous jurisdiction of the locals.", "tags": "", "loc": "ch08.html#p-221" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "It is uncertain whether the cooperation of Baltic people with the German occupying forces, which there was no shortage of, can rightfully be labelled collaboration in the original, negative sense of the word. It is namely a fact that the Balts owed absolutely nothing to the country they belonged to in 1941. Not only that, the still-vivid memories and unhealed wounds reinforced their anti-Russian and anti-Bolshevik feelings that became their main motivation for cooperation with the Nazis. This was also partly true for their participation in the Holocaust. Informal groups had already been exterminating Jews during war operations – the activities which later received support from the Nazis and were, therefore, intensified even further. In 1941 alone, over 100,000 Jews were killed, with only the Arajs Kommando killing 26,000. The anti-Semitism had roots in the old times, while those of more recent origin supposedly stemmed from the Soviet occupation and its policies which leaned heavily on the Jews. However, this was only part of the truth. Ibid., pp. 61–63 . The other motive for collaboration was a definitive pro-Nazi attitude, although there were few explicitly Fascist groups such as Thunder Crosses (Perkonkrusts) in Latvia. Neulen , An deutscher Seite , p. 290 .", "tags": "", "loc": "ch08.html#p-222" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "The Germans forced the local administration to mobilize men into various military and police units. The most famous of these units, and also the highest in numbers,, were the formal mobilization-based defensive battalions (Schutzmannschafts-Bataillone), which were followed by new mobilizations, such as the one in Autumn 1943. The response was poor, particularly in Lithuania, but it improved in the winter as Lithuania relegated the command over the local divisions to General Povilas Plechavičius . Latvia and Estonia continued to mobilize troops into ancillary police units and legions which the SS command intended to re-form into domestic Waffen-SS units. When this eventually took place, two divisions were formed in Latvia, i.e. the 15 th and 19 th Waffen-Grenadier-Divisions der SS, and one in Estonia, i.e. the 20 th Waffen-Grenadier-Division der SS (estn. Nr.1). Each numbered between 13,000 and 15,000 men. Despite different promises, the units were deployed to the Eastern Front and even elsewhere in Europe, rather than domestically and in the fight against partisans. In 1944, however, the front line again moved close to the Baltic countries and the fear of a renewed Soviet occupation spurred greater success in further mobilizations and calls to arms. This was particularly true in the case of Estonia, whose people felt the greatest threat. All together, as many as 70,000 Estonians, 110,000 Latvians, and 37,000 Lithuanians served in the German units. Estonians, in particular, fought tooth and nail against the charge of the Red Army. Lennart Meri : Estonec potrebuje (vsaj) majhen hrib. Pogovor z estonskim predsednikom [Estonians Need (at Least) a Small Hill. A Discussion with the Estonian President]. Nova revija , 1999, No. 202/203, pp. 15–16. On the system of occupation and collaboration in the Baltic area see also: Anatol Lieven : The Baltic Revolution . New Haven, London, 1997 . Hans-Heinrich Wilhelm : Die Rolle der Kollaboration für die deutsche Besatzungspolitik in Litauen und Weissruthenien. In: Europa unterm Hakenkreuz , pp. 191–216 . Geoffrey Swain : Between Stalin and Hitler . Class war and race war on the Dvina, 1940–46 . London, New York, 2004 . Ruth Bettina Birn : Die Sicherheitspolizei in Estland 1941–1944. Eine Studie zur Kollaboration im Osten . Paderborn, 2006 .", "tags": "", "loc": "ch08.html#p-223" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "The occupation regimes described above and the manifestations of their collaboration were typical of occupied territories that formed the core area of the Nazi invasion interests. Among other states, this area certainly also included Slovenia, or at least its northern parts. The subject is further treated below. However, we must first point to the already known fact that the Nazi Germany, and to a lesser extent also the other Axis powers, operated wildly different types of occupation regimes in its vast occupied territory, which were accompanied by different forms of collaboration development. Slovenia's surrounding area includes countries that, during World War II, suffered fates very different from the ones described above as well as from that of Slovenia. These countries are Slovakia, Hungary, Croatia and Italy. In the Fascist camp, all of them were considered independent countries, despite being more or less subordinate to the German Reich. Italy and Hungary were German allies, while Slovakia and Croatia were created as new vassal states. Hitler threatened Slovakia's leader Jozef Tiso with dividing Slovakia between the neighbouring countries and so practically forced him to declare independence, while the creation of the Independent State of Croatia (NDH) can be ascribed to the nationalist potential of the Ustashe and the unresolved national question of Yugoslavia. However, both states were created in order to split up or demolish larger countries, i.e. Czechoslovakia and Yugoslavia. NDH was actually occupied from the very beginning, Slovakia and Germany from 1944, and Italy from the autumn of 1943. Before the occupation, Slovakia and Hungary were more or less autonomous, having only to satisfy the Nazi demands, which were generally related to the supply of goods in the case of Slovakia, and to military aid in the case of Hungary. By 1944, both countries had only partly satisfied the Nazi demands regarding the extradition and extermination of Jews. Italy and NDH had strong indigenous Fascist movements which resulted in great tragedies, particularly the racist version in Croatia. In Slovakia and Hungary, Fascist groups were weak and only became notable once the countries were occupied. Among these countries, Italy's case particularly stands out; it includes the fall of the Fascist state in the autumn of 1943, which was formed upon Hitler's mercy, having become the vassal Italian Social Republic headed by Hitler's idol Benito Mussolini . In the case of Croatia, we can speak of collaboration from the very beginning; in other countries, however, collaboration only started after the German occupation. Especially in Italy, where the new Republican Fascists did everything they could to help the occupying forces deal with the Italian resistance movement. For occupation regimes and collaboration in these countries see: Ivan Kamenec : Slovenský stát (1939–1945) . Prague, 1992 . Slovaška zgodovina [Slovak History]. Ljubljana, 2005 . István Pintér : Hungarian Anti-Fascism and Resistance 1941–1945 . Budapest, 1986 . Mario Fenyo : German-Hungarian Relations 1941–1944 . New Haven, London, 1972 . Ladislaus Hory and Martin Broszat : Der kroatische Ustascha-Staat 1941–1945 . Stuttgart, 1964 . Fikreta Jelić-Butić : Ustaše i Nezavisna država Hrvatska 1941–1945 . Zagreb, 1977 . Lutz Klinkhammer : L'occupazione tedesca in Italia 1943–1945 . Torino, 1993 . Luigi Ganapini : La repubblica delle camicie nere . Milano, 2002 . Enzo Collotti : Kollaboration in Italien während der deutschen Besatzung 1943–1945. In: Europa unterm Hakenkreuz , pp. 415–430 .", "tags": "", "loc": "ch08.html#p-224" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "The above facts make it clear that the occupation regimes in Slovakia, Hungary, Croatia and Italy, as well as reasons for the occupation and its numerous forms, were very different from the corresponding mechanisms in the countries initially described here, and also in Slovenia. A further few words should thus be said regarding the possible comparisons between Slovenia and the mentioned cases in Western and Eastern Europe.", "tags": "", "loc": "ch08.html#p-225" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "The systems of occupation in Slovenia, and elsewhere in Europe, were briefly compared by Tone Ferenc and Božo Repe , the latter only focusing on the Baltic region and France. Tone Ferenc : Okupacijski sistemi v Evropi in v Sloveniji 1941 [Occupation Systems in Europe and Slovenia 1941]. Prispevki za novejšo zgodovino , 2001, No. 2, pp. 105–112 . Božo Repe : Baltiške države med drugo svetovno vojno in primerjava s Slovenijo [Baltic States during World War II and the Comparison with Slovenia]. Prispevki za novejšo zgodovino , 1997, No. 2, pp. 235–246 . Božo Repe : Francija med drugo svetovno vojno. Vprašanje kolaboracije, odpora in epuracije ter možne primerjave s Slovenijo [France during World War II. The Question of Collaboration, Resistance, Purge, and the Possible Comparisons with Slovenia]. Borec , 1998, No. 561–563, pp. 5–92 . In the case of the Nazi occupation in Slovenian part of Styria (Štajerska), Upper Carniola (Gorenjska) and parts of Carynthia (Koroška), a number of parallels can be drawn regarding the situation in other occupied areas which the Nazis considered their core national territory and were thus the first in line to be annexed to the Reich. As we point out these parallels, we have practically already defined annexationism as the primary common characteristic. The only difference was that Germany annexed some of these areas in full, while Luxembourg, Alsace, a part of Lorraine and the Slovenian occupied territories were never formally annexed. However, there was practically no difference between both categories as these territories were annexed de facto. They were joined to the German (neighbouring) gaus, the authorities instituted labour schemes, military service and enforced German laws as well as administrative and political systems. The only detail that stood out was the population, which the racist Nazi authorities considered too immature to acquire German citizenships. In order to facilitate this, all these territories were subjected to active Germanization and tiered systems of citizenship were instituted, as well as formally voluntary membership in mass organizations. In this respect, the Steirischer Heimatbund in Štajerska and Kärtner Volksbund in Gorenjska can be compared to the Volksdeutsche Bewegung in Luxembourg, Deutsche Volksgemeinschaft in Alsace, and especially to the Deutsche Volksliste in Poland.", "tags": "", "loc": "ch08.html#p-226" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "In order to quickly give a certain territory a German character, Nazis resorted to measures of mass deportation and expulsion of the local population and its replacement with Volksdeutschers from across Europe. This was typical of all the cases described herein, with the exception of Belgium which retained its individuality even in the visions of Nazis, as well as the Baltic countries whose colonisation was postponed until the far future. In the Italian Province of Ljubljana, the situation with its retained cultural and, to a certain extent, administrative autonomy was comparable to the German system of occupation in the Baltic countries; however, the latter were granted a higher level of self-government right up to the end. This was also true for the Province of Ljubljana, but only from the Autumn of 1943 onward, when the province was occupied by the Germans.", "tags": "", "loc": "ch08.html#p-227" },
{ "title": "Ideological Basis of Collaboration in Europe During World War II and a Short Comparison with Slovenia", "text": "Looking at the phenomenon and specific features of collaboration, the developments in Slovenia were not at all comparable to those in Belgium, where all forms of collaboration were present, with special emphasis on ideological collaboration and extremely strong volunteer SS units. To a certain degree, the situation in the Baltic area was similar; however, the main drive for mobilization there was the fear of Communism and the Soviet Union. To a certain extent, similarities can be observed with the development of collaboration in central Slovenia, primarily due to concerns about the possibility of a Communist takeover which could be anticipated from the actions of the Partisan movement under the Communist command. Unlike the situation in Belgium and, to a lesser extent, that in Luxembourg, the Baltic countries, and Poland, there was virtually no Fascist movement in Slovenia. It would be possible, however, to draw some weak parallels between Fascism and the so-called Rupnik circle during Rupnik's provincial administration in Ljubljana established after the capitulation of Italy. With regard to police and military form of collaboration, Slovenia and Belgium are again impossible to compare, with Belgium having been greatly influenced by the Flemish nationalism that acted as a trigger. While the situation was similar in the Baltic countries, in Slovenia the already mentioned key role in this respect was played by the fear of and resistance against Communism, i.e. a sort of counter-revolutionary drive. In the German-occupied Slovenian territory as at before 1943, collaboration was prominent among the German minority and the opportunistic part of the local population, which was reminiscent of the situation in Luxembourg, Alsace and Poland. As was the case in Poland, the Slovenian political and military collaboration with a Slovene national character was either not accepted by the Nazis or was considered unnecessary (with minor exceptions in Gorenjska occurring towards the end of the war). Similarly as elsewhere, there were Slovenes volunteering for the SS and Wehrmacht, although the numbers were limited. Looking at the big picture, it is clear that the situation in Slovenia can be compared to that in other countries, particularly those occupied and annexed to the Reich by the Nazis. However, Slovenia, which was, unlike other areas, initially occupied by three different powers, retains some of its original features. For collaboration in Slovenia see: Boris Mlakar : Slovensko domobranstvo 1943–1945. Ustanovitev, organizacija, idejno ozadje [Slovenian Home Guard 1943–1945. Foundation, Organisation, Ideological Background]. Ljubljana, 2003 . France Bučar : Usodne odločitve [Fatal Decisions]. Ljubljana, 1988 . Stane Kos : Stalinistična revolucija na Slovenskem 1941–1945 [Stalinist Revolution in Slovenia 1941–1945], I-II . Rome, 1984 and Buenos Aires, 1991 . Tone Ferenc : Die Kollaboration in Slowenien. Grundlagen, soziale Träger, Konzepte und Wirkungen. In: Europa unterm Hakenkreuz , pp. 337–348 .", "tags": "", "loc": "ch08.html#p-228" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Life in Occupied Slovenia During World War II The present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6 th January Dictatorship by King Aleksander Karađorđević ) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek : Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.) Slovenska novejša zgodovina 1 , pp. 327–332 .", "tags": "", "loc": "ch09.html#head-33" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Mojca Šorn", "tags": "", "loc": "ch09.html#docAuthor-13" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "World War II affected everybody's life, embroiling not only soldiers and leaving its mark on them and their families, but also invading the general civil sphere on multiple levels and thus determining the everyday lives of urban and rural populations across the entire Slovenia. Slovenian historiography focusing on World War II has produced a comparatively large body of work consisting of academic and scholar texts; these, however, mostly shed light on political and military aspects. The present article thus attempts to show what everyday life was like in Slovenia during World War II, an issue that has not yet been considered by historiography (at least not in detail), and in order to do so relies on fragments from various archives, on printed sources and memoirs and especially on periodical publications. Although the latter is not particularly revealing – from the very beginning of the war, the press was subject to censorship and later faced problems due to paper shortages and was subsequently often reduced in extent – it remains a valuable indicator of the actual situation: it reflects both the violence perpetrated by the occupying forces against the population in all aspects of life as well as other hardships that everybody was facing during the time of war.", "tags": "", "loc": "ch09.html#p-229" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "From 1941 to 1945, Slovenia was primarily characterized by the violence perpetrated by the occupying forces against the population that was clear in all walks of life and culminated in physical terror. Repressive measures were used by all occupying countries as they counted on such measures to effectively support their plans for the forcible assimilation of Slovenes, which would of course be preceded by the annexation of the occupied Slovenian territory to their own countries. However, whether people lived or died was determined not only by the occupying forces, but also by the two companions of war: the danger from above and the scarcity of all necessities of life – particularly comestibles – which form the central theme of this article.", "tags": "", "loc": "ch09.html#p-230" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "", "tags": "", "loc": "ch09.html#milestone7" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Upon being occupied (in April 1941), the Yugoslav part of the Slovenian territory (i.e. the Drava Banate, see footnote 486), home to over 1,200,000 people, was divided between four occupying countries. Germany took Styria, part of Lower Carniola, the Mežiška dolina Valley, Upper Carniola and four villages in Prekmurje. In addition to Ljubljana, Italy got most of Lower Carniola and Inner Carniola, while Hungary received Prekmurje and two municipalities that had previously (until June 1941) been part of the Croatia Banate. For more details on this, see: Tone Ferenc : Ozemlje in meje [Territory and Borders]. In: Fischer et al. (eds.), Slovenska novejša zgodovina 1 , pp. 575–576 . The fourth occupying force is not represented in the contribution, since the Independent state of Croatia acquired only 5 smaller settlements in the division of the Slovenian territory.", "tags": "", "loc": "ch09.html#p-231" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The occupation and division of Slovenia among the occupying countries were an incontrovertibly critical moment for the existence of the nation, but also affected the lives of ordinary people. Bojan Godeša : Zasedba razkosane Slovenije [Occupation of the Divided Slovenia]. In: Slovenska kronika XX. stoletja 1941–1995 [Slovenian Chronicles of the 20 th Century 1941–1995]. Ljubljana, 1996, p. 10 . All occupying countries used various violent methods to try and annex the occupied territories to their own and to incorporate them in their own existing social systems along with the assimilated population.", "tags": "", "loc": "ch09.html#p-232" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The German occupying forces showed their ruthlessness soon after the beginning of the occupation. For details regarding the Nazi assimilation policies in Slovenia, see: Tone Ferenc : Nacistična raznarodovalna politika . Desiring to prevent anything Slovenian from existing among the people who had not been deported, they instituted German as the only legal language of public and social communication. They Germanized personal and family names as well as toponyms. The Slovenian language was banned even in churches Slovenec , 18 May 1941, Iz Spodnje Štajerske . and schools. Because classes, taught by new, German teachers, were thus conducted in a language most children were not proficient in, the curriculum initially only included physical education and music classes. Slovenec , 4 June 1941, Iz Spodnje Štajerske . High school students got the worst of it as the German occupying forces drastically limited the number of students accepted to high schools. In the autumn of 1942, only 100 students were anticipated to enrol in Maribor high schools, while Maribor had about 1,900 high school students prior to World War II. ̶ Slovenec , 12 June 1941, Iz Spodnje Štajerske . This was the result of the idea that the Slovenian folk (as potential workforce) only required basic education. The Germans disbanded all Slovenian parties, organizations and associations (even the firemen's), destroyed and blocked the Slovenian press and even burned books in Slovene, and drafted men into their military formations. To facilitate effective Germanization, mass organizations were established (Kärntner Volksbund, Steirische Heimatbund, Hitlerjugend etc.) that operated among the people in the field. The German forces occupying the Slovenian territory remained true to their harsh policy of assimilation until the end of the war, except in Upper Carniola (north from Ljubljana), where the treatment was slightly more relaxed and the people were allowed Slovenian primary schools and some bi-lingual papers. Tone Ferenc : Okupacija Slovenije 1941 [Occupation of Slovenia 1941]. In: Dokumenti slovenstva [Documents of Slovenianism]. Ljubljana, 1994, pp. 343–347 .", "tags": "", "loc": "ch09.html#p-233" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The attitude of the Hungarian occupying forces towards the people of Prekmurje was similar as the Hungarians were convinced that these people should live in Hungary. Like the Germans, the Hungarian occupying forces deported those Slovenes who were nationally conscious or educated, For more details on the Hungarian occupation of Prekmurje, see: Godeša , Kdor ni z nami , pp. 108–117 . disbanded Slovenian parties, organizations and associations, and suppressed the use of the Slovene language, even in schools where classes were thus conducted in Hungarian. The only type of press that was allowed were religious publications, but although these were written in the Prekmurje dialect, they had to be printed using the Hungarian alphabet. To support Hungarization, the Hungarian Educational Society For details see: Ferdo Godina : Prekmurje 1941–1945. Prispevek k zgodovini NOB [Prekmurje 1941–1945. Contribution to the History of the National Liberation Struggle]. Murska Sobota, 1967, p. 28 . and a youth organization were established, which operated in the towns and countryside of Prekmurje. Like the Germans, the Hungarians also drafted Slovenian boys and men into their military formations.", "tags": "", "loc": "ch09.html#p-234" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "In the Province of Ljubljana, which was established in the Italian-occupied territory after annexation, the guidelines followed by the Italian occupying forces were initially softer. In this occupied area, men were not subject to being drafted, the Province was bi-lingual and Slovenes were allowed to be involved with the administration. Cultural autonomy was planned as well, with the Italians counting on a widespread cooperation of the Slovenian nation with the Fascist regime. On the other hand, all political parties were disbanded, while cultural, sports, charity and other non-political organizations and associations were generally incorporated into the Italian system. The Italians were also more tolerant towards the Slovenian press (which was, however, heavily censored) and the school system. Regarding the latter, numerous new ideas were implemented to gradually facilitate the incorporation of the Slovenian system of education into the Italian framework, and throughout the war, classes were conducted in Slovene. The Ljubljana university remained operational throughout the Italian occupation; starting with autumn 1943, however, it was only open to students who were there to take their exams. After the September 1943 capitulation of Italy, the Province of Ljubljana was occupied by the Germans who incorporated it into the newly formed operational zone called the Adriatic Littoral (Operationszone Adriatisches Küstenland). See e.g.: Karl Stuhlpfarrer : Die Operationszonen Alpenvorland und Adriatisches Küstenland 1943–1945 , 7. Vienna, 1969 . The German occupying forces did not interfere with the everyday lives of the people of the Province of Ljubljana as much as the Italians before them. They even allowed the new regional administration, headed in accordance with the Order Determining the Implementation of Public Administration in the Province of Ljubljana by President Leon Rupnik (a Slovene), to remove some of the remaining traces of the Italian occupation. For details, see: Mojca Šorn : Življenje Ljubljančanov med drugo svetovno vojno [Life of the Ljubljana Citizens during World War II]. Ljubljana, 2007 .", "tags": "", "loc": "ch09.html#p-235" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Policies of the occupying forces largely shaped the cultural and even social lives of the people. In the towns located in the territory occupied by the Germans, exhibitions, concerts, cinemas and libraries Marburger Zeitung , 8 July 1942, Das gute Buch in jedem Haus des Unterlandes . only showcased works created by Nazi and Fascist artists or those evidently sympathetic to the new rulers. The Slovene language was banned from theatre stages as well (e.g. as early as in May 1941, the Maribor theatre ensemble was replaced by the Austrian Provincial Theatre from Graz, which set up productions throughout the war in Maribor and other towns of the Slovenian Styria Slovenec , 20 May 1941, Iz Spodnje Štajerske . and was later reinforced by new blood from all major German centres of culture Slovenec , 10 September 1941, Iz Spodnje Štajerske . ). Even in the countryside, where village evenings became a regular feature, Karawanken Bote , 23 January 1943, Aus dem Kreise Radmannsdorf . Nazi organizations assisted by visiting bands and theatre groups, puppet shows for children, film projections (locations that lacked the necessary facilities for this were visited by a car with sound film Karawanken Bote , 3 July 1943, Kreis Stein . ) and numerous lectures propagated the idea of Eternal Germany. Karawanken Bote , 20 March 1943, Aus dem Kreise Krainburg .", "tags": "", "loc": "ch09.html#p-236" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The Hungarian occupying forces intently watched over the activities of the Prekmurje population as well and tried to foster interest for everything Hungarian. In their efforts, authorities went as far as to establish special groups who circled around towns and villages with cars equipped with giant loudspeakers, playing records and thus trying to popularize Hungarian song. Slovenec , 20 August 1941, Življenje v Prekmurju .", "tags": "", "loc": "ch09.html#p-237" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "In the territory occupied in 1941 by the Italians, both written and spoken Slovene remained legal throughout the war. Major Slovenian institutions of arts and entertainment were allowed to operate as well but it was impossible to overlook the tendencies of the new regime in their programmes On the double-edged Italian occupation policies, see: Aleš Gabrič : Odziv slovenskih kulturnikov na okupacijo leta 1941 [The Response of the Slovenian Cultural Workers to the Occupation of 1941]. Prispevki za novejšo zgodovino. Slovenci in leto 1941 . Ljubljana, 2001, No. 2, pp. 211–223 . Godeša , Kdor ni z nami , p. 84 and elsewhere . – these were mostly geared towards familiarizing people with the Italian, and from late 1943 onward the German, culture. Nevertheless, the stages of these institutions were well-visited throughout the war, with one of the reason being that the Slovene language was not suppressed and, more importantly, there was a Slovene spirit present, while the public media of the time were public in name only [author's note: due to the previously mentioned censorship]. Ivan Jerman : Slovenski dramski igralci med 2. svetovno vojno [Slovenian Theatre Actors during World War II]. Ljubljana, 1968, p. 50 .", "tags": "", "loc": "ch09.html#p-238" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "", "tags": "", "loc": "ch09.html#milestone8" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "From the end of World War I, the European nations were aware that military strategy and engagements would take on a completely different form in the future. They assumed that a new war would hurt not only the soldiers on the front, but that air raids and bombings as scare tactics would greatly endanger civilian populations in the rear as well, particularly the populations of major cities, centres of industry and settlements along important traffic (road and rail) routes, and hit, in addition to the people, their homes and industrial buildings, depots holding basic necessities. SI ZAL 501, box 4, 1933, 18/33 .", "tags": "", "loc": "ch09.html#p-239" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "In the early 1930s, such reasoning and the example of many European countries led the Kingdom of Yugoslavia to decide that the country's training for possible air raids and anti-air defence would involve not only the military, but also the civilian population. For details see: Mojca Šorn : Sistem protiletalske obrambe v Dravski banovini in v času druge svetovne vojne (s poudarkom na Ljubljani) [The System of Anti‑Aircraft Defence in the Drava Banate and During World War II (with an emphasis on Ljubljana)]. Prispevki za novejšo zgodovino , 2010, No. 3, pp. 27–36 . Every individual was to be informed on how they should and must act before, during and after the dangerous event. In accordance with the guidelines of the Ground Defence Inspection Service that collaborated with the Ministry of the Interior and the Administration of the Red Cross Society, education and awareness campaigns were the responsibility of individual banates and commanders of army groups, and were executed by city administrative authorities. Numerous municipalities thus established protection committees that worked with civil authorities to train the people for anti-aircraft protection and defence. These committees organized various information lectures and exhibitions on anti-aircraft protection, and the subject was frequently discussed in newspapers and academic literature, with cinemas and the radio also informing the people of certain details associated with various defence services and procedures. In the years prior to World War II, Slovenia held a number of air raid drills (with staged air raids) in which the civilians were able to learn what to do in case of danger from above.", "tags": "", "loc": "ch09.html#p-240" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "About four months before the beginning of World War II, on 15 April 1939, the Minister of the Army and Navy issued a decree on the protection of the people in wartime, Službene novine Kraljevine Jugoslavije , 15 April 1939, pp. 435–449, Uredba o zaštiti od vazdušnog napada . and on 6 May 1939 a decree of the central government regarding anti-aircraft protection was published by the Slovenian official gazette. This decree, whose aim was, among other things, to provide for the defence and protection of people and their property against the effects of enemy air-attack devices, was further used as the basis for the rules on anti-aircraft protection. Službeni list kraljevske banske uprave Dravske banovine , 10 May 1939, pp. 398–403, Pravilnik o zaščiti pred zračnimi napadi . In early December (on 4 December 1939), a decree on national mobilization was issued as well. Ibid., 30 December 1939, pp. 969–975, art. 662 . The mobilization plans of various ministries included the creation of directorates that would assist with countermeasures against certain disruptions in case of war. The Ministry of Construction thus established a Directorate for the Anti-Aircraft Protection of Buildings and the Ministry of the Interior established a Directorate for the Anti-Aircraft Protection of the People. Trgovski list , 13 December 1939, Organizacija gospodarstva v vojni. Uredba o državni mobilizaciji .", "tags": "", "loc": "ch09.html#p-241" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The new provisions led to new activities. People were encouraged to prepare private bomb shelters and build public ones. Firemen's and technical squads were being trained for cleaning up the ground in case of an air raid. Provisional field clinics and first aid teams that would take care of casualties were organized as well. A defence measure was planned according to which people, or at least the younger segments of the population, would be evacuated from densely populated or precariously positioned cities, AJ 66, Ministarstvo prosvete 1918–1944. Poverljiva arhiva, box 23, 1940, Evakuacija dece . but the measure was never put into practice.", "tags": "", "loc": "ch09.html#p-242" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Although anti-aircraft protection of the Drava Banate in the 1930s was comprehensive in the sense of territorial coverage (the network included all major and strategically important cities), it was inadequately funded and thus lacking in material organization. This fact left a mark on the doctrine of anti-aircraft defence. The effectiveness of passive defence was questioned by those in power as well as the media, which pointed out its ineffectiveness in terms of propaganda and education, and cautioned that the public was not taking it seriously because of its poor level of readiness and lacking equipment. The truth of this is indicated by a fragment of an article on a black-out drill in Maribor: In particular, one could note that the people living in poor neighbourhoods of the city were extremely disciplined, while virtually every second window and especially large stairwells remained lit in the big blocks of flats housing mostly the intelligentsia and the better-off population. With respect to factories, where issues in this regard were expected to be most pronounced, the managers generally followed their instructions. The only exception was /.../ one major factory. The whole building was lit as normal and visible from afar. /.../ We do not know whether the company was penalized or not, but it definitely should have been, and the penalty should have been made public, so that the people could see nobody was privileged or exempt. Vazdušna odbrana. List za pouku stanovništva protiv vazdušnih napada , 20 November 1936, Problem popolne zatemnitve mest. Nočna vaja za zatemnitev mesta Maribor .", "tags": "", "loc": "ch09.html#p-243" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Once the war began, anti-aircraft defence and protection drills, black-out drills and dry runs for alarm activities turned into an everyday reality. Throughout the war, official policy dictated the black-out of all private and public spaces as well as vehicles. The hours of black-out changed with the seasons, and the changes were noted in the official gazette. Protection authorities called on the people to be particularly mindful of their actions in cases of air-raid alarms. Throughout the war, people were encouraged to be prepared and always have the following ready: water and sand, bags with clothes, blankets, torches, food, thermos bottles, children's toys, documents, money, valuables and small works of art. Upon hearing the alarm sound, people were supposed to remain calm, close all gas valves, lock their apartments and go to the bomb shelter with these bags. During the air-raid alarm, civilians were not allowed to freely move outside. The only people who were permitted to do so were those with passes issued by the Anti-Aircraft Protection Committee and members of the military. Norme sulla protezione antiaerea. Navodila za protiletalsko zaščito . Lubiana = Ljubljana 1943, pp. 386–387, Pravila za zadržanje civilnega prebivalstva ob nočnem in dnevnem letalskem alarmu . When people returned to their apartments after the danger had passed, the first thing they had to do was ventilate them. They were only allowed to turn on the lights once the windows were closed and shuttered again.", "tags": "", "loc": "ch09.html#p-244" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "According to the provisions on passive defence measures, every building or group of buildings had to have an appropriate bomb shelter. Such shelters had to be adequately spacious and resistant to fragments, fire and falling ruins. They had to be located in the basement; if this was truly not possible, they could also be set up on the ground floor, in the centre of the building. Shelters had to avoid areas with gas pipes as well as rooms with steam boilers and similar equipment. The doors and windows of shelters had to be secured in such a way as not to be pierced by shell fragments. As they had to be fireproof as well, earth was piled up in front of any openings and compacted; in some cases, crates and sacks were packed with soil instead and again placed in front of openings. The latter were frequently blocked with wooden beams. Shelters also had to offer protection against gasses. All holes, cracks and keyholes had to be plugged and pasted over with paper. Window panes had to be protected with cardboard or wooden boards and pasted over with paper. It was also recommended that ceilings be further reinforced with wooden beams. Shelters had to have at least one emergency exit. Each shelter had to be equipped with electric lighting as well as an oil lamp and extra candles, with benches, dry toilets (buckets with lids and sand), sand, water in enamel buckets, shovels, crowbars, pickaxes and medical supplies. The walls of houses with shelters were painted with recognizable symbols that also indicated shelter capacity. Building interiors also had to be marked with symbols pointing towards the shelter.", "tags": "", "loc": "ch09.html#p-245" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "In the first few years of the occupation, however, the decrees on anti-aircraft protection were not always diligently observed. The impertinence of certain individuals and the breaches of these decrees are attested by numerous reports to the police administration SI AS 1876, box 79, I, 1, No. 5 . as well as by comments from the more mindful individuals: I and anybody who has ever witnessed an air raid anywhere simply cannot keep from being bewildered by the flippancy of the people of Ljubljana, who, upon hearing an air raid alarm, act as if this was an extraordinary piece of entertainment that is not to be missed. /.../. During the most recent air raid alarm, I watched people who were extremely reluctant to follow the instructions of security authorities to go to the public shelters. /.../. I also saw people who, instead of heading for the house shelter upon hearing the sirens, lingered behind their windows, looking inquisitively towards the sky and with condescending disdain upon those who were hurrying towards the shelters. /.../. So I urge all people of Ljubljana: upon hearing the air raid alarm, go to the shelter, and no buts about it! Anyone who doesn't do this and pays no heed to the warnings and instructions is criminally negligent of his own life! Slovenski narod , 6 March 1944, Ne bodite lahkomiselni!", "tags": "", "loc": "ch09.html#p-246" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "In 1944 and 1945, the Allied aircraft started appearing over Slovenia as they were flying towards Germany. However, they also targeted Slovenian railways, which were used by the Germans to supply their armies, and a number of cities that were the centres of the enemy's industry. Zdenko Čepič , Damijan Guštin and Martin Ivanič : Podobe iz življenja Slovencev v drugi svetovni vojni [Images from the Life of Slovenians During World War II]. Ljubljana, 2005, p. 189 . People from all Slovenian provinces thus came to know the terror of air raids and the horrors of their effects. Alarms sounded from one day to the next, even in the capital, where 100 alarms were recorded in the final four months of the war, lasting a total of almost 200 hours: SI AS 199, box 1001–1600, 1945, No. 1412–45 . For 10 days now, alarms have been sounding continuously every day, starting as early as 10 am and usually lasting until 3 or 4 pm. This has always been annoying, but it's even more so now as the area being bombed is becoming ever smaller. Pismo Ljubljančanke, 16 March 1945, personal archives of the author . Even the bravest had to admit to the psychological pressure: Every day ... two, three, four hours of alarms ... there finally come moments when this constant, threatening, clattering merry-go-round ... the thunder of the Fortresses above our roofs ... the unceasing groaning makes you sad ... yes ... when you become sorrowful, depressed ... nervous, /.../ The sirens! … The whistling! … And then the barrages! … And so we were sitting among sandbags and under the basement ceiling propped up with wooden beams for two, three, four hours and getting bored, tired of each other. Lojze Kovačič : Prišleki [Newcomers]. Ljubljana, 1984, p. 401 .", "tags": "", "loc": "ch09.html#p-247" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The data shows that the fear of the bombings was quite justified as bombing raids over Slovenia killed over 1,500 people from April 1941 to May 1945, with casualty counts being the highest in 1944 and 1945 and particularly in the final months of the war. Baza podatkov Seznam žrtev druge svetovne vojne in zaradi nje (1941–1946) [Database The List of Casualties of World War II and Its Aftermath (1941–1946)]. Ljubljana: Inštituta za novejšo zgodovino, retrieved on 17 February 2009 .", "tags": "", "loc": "ch09.html#p-248" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "", "tags": "", "loc": "ch09.html#milestone9" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "During the war, the lives of the people in the Slovenian provinces were made even harder by shortages of food and other necessities that largely shaped their everyday activities. German historian Detlef Brandes believes that wartime supply issues overshadowed all other problems, even the socio-political ones and the issue of mobilization. Detlef Brandes : Die Tschechen unter deutschen Protektorat , I. Munich, Vienna, 1969, p. 159 .", "tags": "", "loc": "ch09.html#p-249" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Fearing the German politics and Germany's possible military invasion and influenced by the negative experiences from World War I, European countries initiated organized preparations for supply during wartime conditions in the late 1930s. The war economy Ciril Žebot : Vojno gospodarstvo. Slovenec , 27 September 1939 . became a subject of intense study by experts, who tried to draft legislation in advance, aiming to ensure the population would have everything necessary with as few interruptions as possible. In spite of these (optimistic) plans, both imports into and exports out of European countries were severely limited from 1939 onward, and many traffic pathways were broken. This resulted in decreased production and subsequent price increases. Speculative trading increased, and the situation was further aggravated by the masses of anxious consumers who emptied out stores and the masses of worried savers who were knocking on the doors of banks.", "tags": "", "loc": "ch09.html#p-250" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "These problems did not bypass Yugoslavia, which relied on other European countries in many ways: For details see: Bojan Himmelreich : Namesto žemlje črni kruh. Organizacija preskrbe z živili v Celju v času obeh svetovnih vojn [Black Bread Instead of Bread Rolls. Food Supply Organisation in Celje during Both World Wars]. Celje, 2001, p. 130 et seq . In 1938, signs were already showing that predicted better times for our agriculture. These better times would have come in the following years, had we lived in normal circumstances. However, we have lived all this spring and summer under constant pressure of events happening beyond our borders. And although we may not be directly affected, we will be unable to resist the impact of such a great war on our agricultural economy. SI AS 77, box 14, Poslovno poročilo Kmetijskega oddelka kraljevske banske uprave dravske banovine za XII. redno zasedanje, p. 4 . Soon after the outbreak of World War II, scarcity and price gouging were felt by Slovenes as well. In the spring of 1940, their everyday lives were marked by first supply shortages, and autumn of the same year saw the introduction of the regulated economy: Decrees aimed at controlling the prices and stemming remorseless speculative trading were followed by a decree on meat conservation in May 1940. The decree dictated two days of the week, Tuesday and Friday, to be meatless days. On Tuesday and Friday, butchers were not allowed to sell meat and restaurants were not allowed to prepare or serve dishes that contained it. The authorities that drafted the decree were not completely heartless, however, as butcher's shops and restaurants still offered lamb and goat, poultry and venison throughout the week. In 1940, as the economic situation was becoming increasingly tense in spite of attempts to stabilize it, Ban Marko Natlačen issued a decree creating the Banate Institute of Food for Slovenia (Prevod), which was based in Ljubljana. SI AS 1931, box. 570, XXVIII (1–4), 12730–12750, II 40954 . For details on Prevod, see also: Himmelreich , Namesto žemlje , p. 155 et seq . Its creation (on 5 October 1940) meant that the principle of a wholly free economy has been abandoned – and replaced by a planned economy. The principal mission of Prevod was to foster a unified organization and execution of deals aimed at supplying the people with the necessities of life. This rough draft of a mission description included the following obligations: keeping stock of supplies, procurement and control over distribution of the goods, and general rationing control. Prevod was authorized to monitor price movements and the work of salespeople as it was also in charge of fighting the black market. The Institute had to organize and execute supply campaigns in order to renew the stock of various comestibles in accordance with the decree on food reserves. All this led to Prevod playing an important role in the supply of the population once the war came to the Slovenian territory as well.", "tags": "", "loc": "ch09.html#p-251" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The first interventions of the Institute, which were carried out in collaboration with the highest instances of the banate, concerned wheat, as a poor harvest (the Yugoslav harvest of 1940 was by as much as 100,000 railways cars of grain lower than in 1939) resulted in a greatly increased demand. The authorities tried to regulate the wheat and corn traffic with a decree determining their highest possible prices at the producing end, requiring inventory checks for all stocks and introducing a compulsory purchase policy that benefited the major entities on the supply side. SI AS 77, box 15, 1. seja XIII. zasedanja, 17 February 1941, pp. 51–52 . The authorities allowed bread to only be made from 70 % of unified wheat flour, while the other 30 % had to be replaced with sifted maize flour. Službeni list , 14 December 1940, pp. 1021 and 1022 . However, the first day of 1941 already brought new measures. The Ban of the Drava Banate issued a decree that dictated the baking of bread that was even more modest, the so-called unified or people's bread. The mandated composition of the bread was 40 % of unified wheat flour and 60 % of maize flour. SI AS 77, box 15, 1. seja XIII. zasedanja, 17 February 1941, pp. 32–34 . See also Trgovski list , 1 January 1941, p. 8, Nove določbe o peki in kruhu .", "tags": "", "loc": "ch09.html#p-252" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The efforts were unsuccessful as the Drava Banate only had enough wheat to last it two months at its disposal, On the first day of 1941, the Drava Banate only maintained a stock of 1,100 railway cars of wheat, and the average consumption was 600 railway cars per month. – SI AS 77, box 15, 1. seja XIII. zasedanja, 17 February 1941, pp. 32–34 . leading the Ban to issue a decree on the supply of wheat and wheat flour that rationed the sale of wheat flour. On 20 January 1941, the Banate administration issued a decree on flour and bread ration cards, which the Drava Banate was then the first Yugoslav banate to introduce in practice on 1 February 1941. The category of bread and flour included pasta as well as other products made out of wheat or rye flour. Food ration cards were available to people who did not own any land or owned only as much as to still be exempt from paying the national land tax. Each month, adults were entitled to 4 kg of wheat flour each and children to 2 kg (0 to 6 years) or 3 kg (6 to 14 years). Workers who performed heavy manual labour were entitled to 5 kg of flour per month. An adult ration card specified one kilogram of flour or pasta or 3.33 kg of unified bread per week. The monthly amount for an adult was thus 4 kg of wheat flour or 13.32 kg of bread. For their ration cards, children below 6 received 2 kg of flour or 6.66 kg of bread per month, while children from 6 to 14 received 3 kg of flour 10 kg of bread for their ration cards. Manual labourers received a bonus that amounted to one kilogram of flour or 3.33 kg of bread per month. – Trgovski list , 1 January 1941, Banova odredba o prodaji moke . See also: Himmelreich , Namesto žemlje , p. 146 et seq .", "tags": "", "loc": "ch09.html#p-253" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "A day before the ration cards were introduced, on 31 January 1941, a young man wrote the following in his diary: Today is not only the last day of the month, but also the last day when we're able to buy bread without bread ration cards. People have invaded the bakeries. The housewives are nervous and confused: they're crowding in front of bread shops as if a large amount of bread they'd buy would keep for longer. Miran Pavlin : Ljubljana 1941 . Pričevanja fotoreporterja [Ljubljana 1941. Photojournalist's Testimonies]. Ljubljana, 2004, p. 24 . However, people gradually got used to or were rather forced to get used to the bread and flour ration cards and to the amount of food these cards could buy. It's hard to get used to corn flour bread: a hard crust on the outside, while the bread is moist on the inside. This bakery product is similar to baked polenta shaped like bread. Ibid., p. 27 . In spite of the previous assurances from the bakers, the bread apparently wasn't very appetizing: Bread is no longer the bread we've been used to. The people of Ljubljana justifiably complain about the quality of unified bread /.../. They're saying it's like concrete and that it falls apart. Regarding quality, it's not much different from the corn flour loaves people call 'baked polenta'. A number of consumers agreed: ... but the bread, /.../, well, that was unappetizing. Like overcooked flour, roasted corn. The loaf would break along the crack. And as you brought it home, all you had left in your basket were clumps of sticky polenta. Kovačič , Prišleki , p. 233 . Some compared it to nothing more than mud. Mira Mihelič : April . Ljubljana, 1959, p. 18 .", "tags": "", "loc": "ch09.html#p-254" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "On the eve of the attack of the Axis powers on Yugoslavia, President of Prevod reassured the people that Slovenia was stocked with enough food for the event of war, everything from rice to beans and lard, Slovenec , 13 March 1941, Za preskrbo Ljubljane s prehrano in kurivom . even sugar and salt; as Slovenia was occupied, however, it turned out his statements were not at all accurate. The situation among the Slovenian population further worsened by the poor exchange rate between Yugoslav dinars and the currencies used by the occupying forces (German marks, Italian lire and the Hungarian pengö). For details on this, see: Andrej Pančur : Ena država, en denar? [Single State, Single Currency?]. Zgodovina za vse , 2006, No. 2, pp. 26–48 . Statements given by the Italian authorities indicated that the shops and depots of the area they had occupied only held enough comestibles to satisfy about 15 days of demand. Even if the piece of data is not wholly accurate, it is certain that Italians had to import comestibles from other provinces in order to supply the Province of Ljubljana. - SI AS 1790, box 144, III, II. Obletnica ustanovitve Ljubljanske pokrajine . Things were no better in the area occupied by the Germans. Marjan Žnidarič : Do pekla in nazaj. Nacistična okupacija in narodnoosvobodilni boj v Mariboru 1941–1945 [To Hell and Back. The Nazi Occupation and National Liberation Struggle in Maribor 1941–1945]. Maribor, 1997, p. 146 .", "tags": "", "loc": "ch09.html#p-255" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Due to the worsening economic situation, the system of rationed supply, which remained in use during the occupation, was updated numerous times in the period from the summer of 1941 to the spring of 1945: an increasing number of foodstuffs (not just flour, bread and pasta, but also meat, potatoes, rice, milk, salt, sugar, oils and lard etc.) and other bare necessities (fuel, soap, clothes, footwear, tobacco etc.) could only be purchased with ration cards and also gradually declined in quality and available quantity.", "tags": "", "loc": "ch09.html#p-256" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Throughout the war, the authorities encouraged people to self-supply. City dwellers were advised to rent gardens, fields and meadows (financially weaker families and families with many children were allowed to rent free of charge), and some municipalities fostered the development of war gardens (e.g. the biggest of such gardens in the capital was the Tivoli park that encompassed 8,000 m² of cultivated area planted with potatoes and oats). In addition to land cultivation, authorities tried to use public media and various classes to introduce people to the keeping of small animals as those in power realized this would allow many people to at least partly take care of their own food supply and improve it without having to resort to the black market. Just to illustrate the supply situation: black market flows between Ljubljana and Upper Carniola, which were quite lively during the war, dried up completely in 1945. A few weeks before the end of the war, the flow of black market foodstuffs stopped. In particular, the focus was on the raising of rabbits, poultry, sheep and goats, which were considered the poor man's cows.", "tags": "", "loc": "ch09.html#p-257" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "To sum up, the entire of Slovenia suffered heavy shortages towards the end of the war, while for some locations, particularly cities that were cut off from their hinterland or countryside due to transport interruptions, the period from late 1944 to the liberation in May 1945 was a time of hunger. In the Province of Ljubljana, which was hit even harder than Slovenian Styria in terms of food supply, the daily amount of rationed foodstuffs in early 1945 amounted to no more than 675 calories. ̶ Šorn , Življenje Ljubljančanov , p. 192 . A woman from Ljubljana wrote to her friend in the summer of 1944: It's hard to get new potatoes because every seller can only bring up to 5 kg, and so, you know, only few people get any. Oils and lard, they say, are impossible to get, and the only vegetables that come to the market are domestic, there are no imports. Fruits – you really have to go to great pains to get blueberries /.../. You can't even get beans if you're not treated favourably from a seller at the farmer's market. Only white and Savoy cabbage seem to be plentiful /.../. Our stomachs are like gardens, nothing in them but greens ... Pismo Ljubljančanke, 20 July 1944, personal archives of the author .", "tags": "", "loc": "ch09.html#p-258" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "The impact of insufficient nutrition was reflected by the weak physical condition and the poor health of the people: Many children were malnourished and even adults started showing the typical effects of shortages – weight loss, anaemia, nervous exhaustion, rapid tiredness after any kind of work, a weak heart, skin disorders, irregular or missed menstrual cycles in women, and even an increase in tuberculosis: Ivo Pirc : Zdravje v Sloveniji , II. Zdravstvene prilike in delo higijenske organizacije v Sloveniji 1922–1936. Spomenica ob petnajstletnici higijenskega zavoda v Ljubljani [Health in Slovenia, II. Health Situation and Work of the Hygienic Organisation in Slovenia 1922–1936. Memorandum at the Fifteen-Year Anniversary of the Hygienic Institute in Ljubljana]. Ljubljana, 1938, p. 595 . Deaths from consumption increased literally overnight. /.../. The most appropriate explanation for having that many people die from consumption in the past year: that they had rapidly exhausted their physical (and perhaps mental) powers during the past few years and that they grew mature sooner. /.../. Social conditions were not aggravated so much by the housing crisis as they were by diet changes. Domovina in kmetski list , 11 May 1944, Je Ljubljana zdravo mesto?", "tags": "", "loc": "ch09.html#p-259" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "", "tags": "", "loc": "ch09.html#milestone10" },
{ "title": "Life in Occupied Slovenia During World War IIThe present article deals with those areas of Slovenia that were, from 1929 to 1941, part of the administrative unit of the Drava Banate (one of the nine Yugoslav banates formed in accordance with the Act Altering the Appellation and Administrative Divisions of the Kingdom after the establishment of the 6th January Dictatorship by King Aleksander Karađorđević) whose capital was Ljubljana, and which previously (from 1922 to 1929) belonged to two different administrative or territorial units – the Ljubljana Unit and the Maribor Unit. For details see: Jurij Perovšek: Dravska banovina in banski svet [The Drava Banate and Ban's Council]. In: Fischer et al. (eds.)Slovenska novejša zgodovina 1, pp. 327–332.", "text": "Regardless of the social structure, education and profession or income, political and religious affiliation, all people of Slovenia had three things in common during World War II: deprivation, fear and suffering. Although the majority met the occupation with pain and anger, and despite the weight of the days of war that left its mark everywhere, including Slovenian provinces (compulsory black-outs, curfew and other compulsory measures, absence of a part of the male population, long lines in front of stores, transformation of city parks into fields used for grazing by livestock etc.), life went on: One gets wonderfully used to all such and similar inconveniences, and life tends to go its own way. SI ZAL 439, box 3, 30, Pismo Dolžanovih, 22 September 1944 .", "tags": "", "loc": "ch09.html#p-260" },
{ "title": "History of the Holocaust in Slovenia", "text": "History of the Holocaust in Slovenia", "tags": "", "loc": "ch10.html#head-34" },
{ "title": "History of the Holocaust in Slovenia", "text": "Andrej Pančur", "tags": "", "loc": "ch10.html#docAuthor-14" },
{ "title": "History of the Holocaust in Slovenia", "text": "On 11 April 1945 the American Army liberated the German concentration camp of Buchenwald. The only fourteen-year-old Tamás Berthold Schwarz was among the surviving internees. Before he arrived to Buchenwald, in the end of January 1945 Tamás had barely survived the internees' death march, whom the Nazi concentration camp guards had driven on as they retreated before the advancing Soviet Army. His father had been one of the unfortunate fatalities of this death march. For months before that, Tamás and his fellow prisoners had suffered the impossible working conditions in the Jawischowits (Polish: Jawiszowice) coal mine, a branch of the infamous Auschwitz concentration camp. Tamás had arrived there from Prekmurje already on 21 May 1944, together with his mother, younger sister and other members of his family. On his arrival to Auschwitz-Birkenau, Tamás had lied about his age, claiming to be sixteen years old. Therefore the Nazi doctor Josef Mengele sent him to work, while his mother and little sister died in the gas chamber immediately as unfit for work. Beata Lazar and Mirjana Gašpar : Židje v Lendavi [Jews in Lendava]. Lendava, 1997, pp. 88–91 .", "tags": "", "loc": "ch10.html#p-261" },
{ "title": "History of the Holocaust in Slovenia", "text": "Mengele's decision was not intended to save Tamás's life, but only to exploit him as a labourer for the benefit of the German Reich. Had the Allied Coalition not ultimately defeated the Nazi Germany, Tamás would have sooner or later become a victim of the colossal Nazi destruction machine. All of this just because he was Jewish. During World War II the Nazi Germany, with eager assistance of its allies, managed to eradicate two thirds (between five and six million) of Jewish people from the occupied Nazi Europe. In comparison with the pre-war Jewish population, more than 70 % of Jews in Poland, the Baltic region, Czechoslovakia, Greece and the Netherlands died, and only slightly less in the Soviet Union and Yugoslavia. In contrast, in France, Bulgaria, Luxembourg and Italy around 20 % of the pre-war Jewish population died, which means that despite the severe persecution the majority lived to see the end of the war. I. Koralnik : Untersuchungen über die Zahl der Juden in Europa Anfang 1931. Zeitschrift für Demographie und Statistik der Juden [Neue Folge], 1931, No. 3, p. 43 . Martin Gilbert : The Dent Atlas of the Holocaust . London, 1993, p. 244 . The number of fatalities also differed considerably among Jews in Slovenia. While as much as 85 % of the pre-war Jewish population was killed in the Prekmurje region, in the other regions of Slovenia one fifth of Jews who had Yugoslav citizenship or had lived in this territory for a longer period (refugees excluded) were killed. Andrej Pančur : Holocaust in the Occupied Slovenian Territories. The Importance of Class, Gender and Geography. In: Nancy E. Rupprecht and Wendy Koenig (eds.), The Holocaust and World War II . Newcastle, 2012 .", "tags": "", "loc": "ch10.html#p-262" },
{ "title": "History of the Holocaust in Slovenia", "text": "Such a profound difference in the number of victims cannot be explained solely on the basis of the success or failure of individual Jews to escape the Nazi persecution. For example, the related Jewish families (of Catholic faith) Falter and Morderer managed to sell their assets and wood industry company in Jurklošter near Rimske toplice just in time to escape the German occupiers in 1941 and retreat to the neutral Spain (Madrid), where the former received a Canadian and the latter an Argentinian visa. Karel Gržan : Skrivosti starodavne kartuzije. Med zgodovinskimi pomniki v Jurkloštru [Secrets of the Ancient Carthusian Monastery. Among the Historical Monuments in Jurklošter]. Ljubljana, Jurklošter, 2006, p. 99 . Milan Ristović : U potrazi za utočištem. Jugoslovenski Jevreji u bekstvu od holokausta 1941–1945 . Belgrade, 1998, pp. 352–353 . Were these families more far-sighted than the parents of Tamás Schwarz , who refused to sell their share in the family mill and brickworks and persisted in Lendava to the very moment when the Germans decided to kill off all Jews in Prekmurje? Of course not. As it happened, in the middle of 1941 nobody, not even in their worst nightmare, could imagine that the Nazi Germany would soon undertake a mass extermination of all Jews.", "tags": "", "loc": "ch10.html#p-263" },
{ "title": "History of the Holocaust in Slovenia", "text": "Hitler and other Nazi leaders did not have any predetermined plans to gradually murder all the European Jews. The Nazi delusions about a racially clean Reich, where only people of Arian descent could live, encouraged the Nazi elite to keep searching for new ways of removing Jews from the territories controlled by Germany. Since the Nazis rose to power in 1933 and until the breakout of World War II in 1939 the mass deportation of Jews from Germany was the only possibility for the final solution of the Jewish question. Hans Mommsen : Auschwitz, 17. Juli 1942. Der Weg zur europäischen Endlösung der Judenfrage . Munich, 2002, pp. 177–178 . With the implementation of increasingly radical anti-Jewish measures, Jews were gradually pushed out of the German society and economy completely. Many of them were thus forced to leave Germany. The German authorities literally forced Jews to emigrate, while at the same time the vast majority of their assets were confiscated. After the German annexation of Austria on 13 March 1938, Germany immediately started persecuting the Austrian Jews as well. In just a few months the Austrian Jews experienced all of the forms of persecution that the German Jews had been gradually subjected to in the years leading up to that point. Cf. Saul Friedländer : Das Dritte Reich und die Juden. Die Jahre der Verfolgung 1933–1939 . Munich, 2000 . Before that only around 270 Jews had lived in Carinthia, of these as many as 180 in Klagenfurt. The Nazi authorities exerted so much pressure against them that until the end of 1938 virtually all of them sold their property below cost and left Carinthia. Usually they were forced to leave for Vienna, where they waited for the opportunity to leave the German Reich. The majority of these people managed to leave in time, while the rest remained in the isolated houses, intended only for Jews, and awaited their destiny. At least 45 of them died in the Holocaust. August Walzl : Die Juden in Kärnten und das Dritte Reich . Klagenfurt, 1987, pp. 138–246 .", "tags": "", "loc": "ch10.html#p-264" },
{ "title": "History of the Holocaust in Slovenia", "text": "After the German and Austrian Jews, the Czech Jews became the target of the persecution as well. When on 30 September 1938 Germany annexed the Czech Sudetenland as well and occupied the rest of the Czech territory on 15 March 1939 (the Czech-Moravian protectorate), the Czech Jews also became increasingly socially isolated and forced to emigrate. Livia Rothkirchen : The Jews of Bohemia and Moravia. Facing the Holocaust . Lincoln, Jerusalem 2005, pp. 98–159 . Larger and larger masses of Jewish refugees strived to find refuge in the countries where they could feel safe from the German persecution.", "tags": "", "loc": "ch10.html#p-265" },
{ "title": "History of the Holocaust in Slovenia", "text": "A lot of them fled to Yugoslavia as well. Only a few stopped in the Slovenian territory for any length of time. According to the official information, only 16 Jewish refugees were in the Drava Banate in 1937. SI AS 68, box 13-13/1937, 1416, Številčno stanje inozemskih državljanov . However, in the following years the number of Jewish refugees in Yugoslavia increased quickly. Thus more than 55 000 arrived between 1933 and 1941. A very large number fled to Yugoslavia through Slovenia, where they mostly only stayed for a short time. Usually they headed on towards Zagreb immediately or in a day or two, and then towards other corners of Yugoslavia before finally retreating abroad. Many of these refugees were unable to keep travelling, though, and they got stuck in Yugoslavia for various lengths of time. With the aid of international Jewish organisations they were mostly taken care of by the Yugoslav Jewish religious congregations. Quite a few of these refugees were assigned to special shared accommodation. In 1940 the authorities in Leskovec pri Krškem organised shared accommodation for refugees, which were then taken care of by the Jewish religious congregation from Zagreb. Ristović , U potrazi za utočištem , pp. 23-82 . Ivo Goldstein : Židovi u Zagrebu 1918–1941 . Zagreb, 2004 .", "tags": "", "loc": "ch10.html#p-266" },
{ "title": "History of the Holocaust in Slovenia", "text": "As the number of Jewish refugees increased, more and more European as well as other countries closed their doors. The Jewish refugees had to overcome an increasing number of obstacles. Wolfgang Benz : Holokavst . Ljubljana, 2000, pp. 35–37 . Yugoslavia was no exception. Milan Ristović : Unsere und fremde Juden. Zum Problem der jüdischen Flüchtlinge in Jugoslawien 1938–1941. In: Dittmar Dahlmann and Anke Hilbrenner (eds.), Zwischen großen Erwartungen und bösem Erwachen . Paderborn, 2007, pp. 191–211 . Especially refugees without any property were unwelcome, and such was the majority of the Jewish refugees. Only a few of them managed to salvage a significant share of their former assets from the greed of the Nazi authorities and take their property with them abroad. However, soon even such Jewish refugees were no longer welcome. Thus the Czech Jew Jurij Polak and his family put up a true paper war with the state authorities between 1938 and 1941 in order to be allowed to stay in Maribor, although Polak worked there as an agent of one of the biggest textile factories in Maribor (Zelenka & Co.). SI AS 68, box 13/13/1941, 540 8. Naturally, in these circumstances the Austrian, Czech and German Jews, who had lived in the Yugoslav part of Slovenia for at least a decade, wanted to obtain Yugoslav citizenship. At first most of them succeeded. However, as the persecution of Jews in the Central Europe intensified, the responsible Yugoslav and Slovenian authorities started refusing their applications more and more frequently, because of a single reason: they were Jewish. Thus the applicant is Jewish SI AS 68, box 8–2/1940, 8784 . was the sole reason why even the application of the rich landowner and industrialist from Loka pri Žusmu, Karl König , was rejected.", "tags": "", "loc": "ch10.html#p-267" },
{ "title": "History of the Holocaust in Slovenia", "text": "As it became increasingly harder to obtain even an ordinary visa for entry to Yugoslavia, more and more Jews crossed the Yugoslav border illegally. The northern border with the former Austria was the most crucial. Some of the illegal refugees that the Yugoslav authorities captured were sent back across the border. Only in a few cases did brave individuals prevent the extradition of captured Jewish refugees. For example, the commander of the Maribor border police Uroš Žun thus provided the necessary documents for sixteen captured girls from Berlin. Zdenko Kodrič : Iz takega testa so Žuni [Such is the Žun Family]. 7 D , 13 January 1999 . The more usual outcome was a fate like that of a group of Austrian Jews who crossed the Yugoslav border in Prekmurje illegally only a few weeks before the onset of World War II in Yugoslavia. The local driver then wanted to take them to the railway station in Radenci, but they were captured by the gendarmerie on a bridge across the river Mura and returned to the German Reich. SI AS 68, box 13–18/1941, No. 10861 .", "tags": "", "loc": "ch10.html#p-268" },
{ "title": "History of the Holocaust in Slovenia", "text": "The German authorities were by no means happy to receive any illegal Jewish refugees whom the Yugoslav authorities sent back across the border. As World War II began, the number of countries where Jews, unwanted in the German Reich, could seek refuge became increasingly slimmer. At the same time, with new victories of the German war machine, the number of Jews living in the territory of the expanded German Reich and in certain areas occupied by the Germans, especially in Poland, increased very rapidly as well. Even though the Nazi authorities continued to encourage the emigration of Jews from the German Reich until as late as 1941, such a solution of the Jewish question turned out to be increasingly unrealistic. The disenfranchised and destitute Jewish population gradually became concentrated and enclosed in ghettos. The plan was to deport and relocate them outside of the main territory of the German jurisdiction at the first suitable opportunity. However, every new plan with regard to the manner and location of their deportation (eastern Poland, Madagascar, polar regions of the Soviet Union) soon went up in smoke. In the circumstances of the ruthless German occupation policy, especially in Poland, the local Nazi rulers implemented progressively radical policies against Jews with the approval of their superiors. The lives of Jews became increasingly threatened, but their methodical extermination did not (yet) occur. Christopher R. Browning : The Origins of the Final Solution. The Evolution of Nazi Jewish Policy, September 1939 – March 1942 . Lincoln, Jerusalem, 2004, pp. 1–212 .", "tags": "", "loc": "ch10.html#p-269" },
{ "title": "History of the Holocaust in Slovenia", "text": "However, the Nazi Germany was not the only state to deliberately exclude Jews from the society and economy at that time. Already before the war the German allies, one by one, swiftly adopted anti-Semitic legislation, drastically restricting the rights of the native Jews. Thus, after 1938, Italy and Hungary also restricted the Jewish citizens' rights and freedom of economic participation. Similarly as in Germany before, in Hungary and Italy the native Jews became more and more isolated. Thomas Schlemmer and Hans Woller : Der italienische Faschismus und die Juden 1922 bis 1945. Vierteljahrschrift für Zeitgeschichte , 2005, No. 2, pp. 165–201 . Rolf Fischer : Entwicklungsstufen des Antisemitismus in Ungarn 1867–1939. Die Zerstörung der magyarisch-jüdischen Symbiose . Munich, 1988, pp. 127–189 . The Yugoslav Jews were spared in this sense until as late as October 1940, when the Yugoslav government also adopted two anti-Semitic decrees. One of them restricted the enrolment of Jewish students in the universities, colleges, high schools, secondary schools, teachers' training colleges and other vocational schools. The number of Jewish pupils at these schools was supposed to be in line with the number of the Jewish population in the areas where these schools were located. The other decree prohibited Jews from establishing wholesale food dealerships, while the Jewish owners of the existing dealerships could be prohibited from further activities or forced to accept business management commissioners. Službeni list kraljevske banske uprave Dravske banovine , 16 October 1940, pp. 862–863 . Especially the latter decree affected quite a few Jewish merchants. Vlado Valenčič : Židje v preteklosti Ljubljane [Jews in Ljubljana's Past]. Ljubljana, 1992, p. 72 . On the other hand, the introduction of numerus clausus for Jewish pupils and students was not in force long enough to demonstrate its true power in practice, which would have occurred in the environments with larger concentrations of the Jewish population. Thus, for example, quite a few Jewish pupils had to leave the general upper secondary school in Murska Sobota. Borut Brumen : Na robu zgodovine in spomina. Urbana kultura Murske Sobote med letoma 1919 in 1941 [At the Edge of History and Memory. Urban Culture in Murska Sobota between 1919 and 1941]. Murska Sobota, 1995, p. 54 .", "tags": "", "loc": "ch10.html#p-270" },
{ "title": "History of the Holocaust in Slovenia", "text": "On 6 April 1941, with the attack of the Axis Powers against Yugoslavia, the full-blown Nazi persecution was also applied to Jews from the Yugoslav Slovenia. After the defeat of the Yugoslav Army the German occupiers took over the regions of Upper Carniola, Carinthia, Styria and the northern part of Lower Carniola. These territories were then de facto (but not also de iure) annexed by the German Reich. The other two occupiers annexed their parts of the Slovenian territory also formally. The Italian occupiers took over most of Lower Carniola, Inner Carniola and Ljubljana, where they established the provincial administrative unit called the Ljubljana Province. The Hungarian occupiers took over the majority of the Prekmurje region. The Hungarian legal order (and thus the applicable anti-Jewish legislation) was soon implemented in Prekmurje, while the German and Italian occupiers only gradually implemented their legal orders in the occupied territories of Slovenia. Tone Ferenc : Okupacijski sistemi med drugo svetovno vojno: 1, Razkosanje in aneksionizem [Occupation Systems during World War II: 1, Division and Annexation]. Ljubljana, 200 6.", "tags": "", "loc": "ch10.html#p-271" },
{ "title": "History of the Holocaust in Slovenia", "text": "Jewish population since its settlement until the Holocaust in view of the individual occupied territories of Slovenia during World War II The statistical data about the number of Jews until 1937, inclusive, was assumed from the work: Andrej Pančur : Judovsko prebivalstvo v Sloveniji do druge svetovne vojne [Jewish Population in Slovenia until World War II]. In: Žarko Lazarević and Aleksander Lorenčič (eds.), Podobe modernizacije. Poglavja iz gospodarske in socialne modernizacije Slovenije v 19. in 20. stoletju [Images of Modernisation. Chapters from the Economic and Social Modernisation in Slovenia in the 19 th and 20 th Century]. Ljubljana, 2009, pp. 255, 271–275 . The data for the time of World War II is much less reliable and based on the on the information contained in a variety of expert literature (quoted in this article), but especially on my own database about the Jewish population.", "tags": "", "loc": "ch10.html#figure-1" },
{ "title": "History of the Holocaust in Slovenia", "text": "Only a few Jews lived in the territory of the today's Slovenia before World War II. The chart above demonstrates the growing and diminishing number of the Jewish population in the Slovenian territory, occupied during World War II by the German, Italian and Hungarian occupiers. The largest number of Jews lived in Prekmurje, where they had begun to settle already in the 18 th century. Until the end of the 19 th century their number had already increased to 1000, but had diminished swiftly afterwards, especially due to their migration to larger city centres outside of the economically poorly-developed Prekmurje region. According to the last official population census in the Kingdom of Yugoslavia, only 476 Jews were left in Prekmurje in 1931. The majority of them had been firmly rooted in this territory for several generations, and therefore almost all of them had Yugoslav citizenship. The Jewish community in the other parts of the Slovenian territory was completely different. As it happened, after the expulsion of Jews from Styria and Carinthia in 1497 and from Carniola in 1515 they were prohibited from permanently settling in this territory until as late as their emancipation in 1867. However, even afterwards Jews only rarely settled in these areas. Those who did were exceedingly urban, and the majority of them only settled there recently. In 1937 almost half of Jews were foreign citizens (from Czechoslovakia, Austria, Hungary, Poland, Germany and Romania). If they were Yugoslav citizens, almost half of them had only recently arrived from territories outside Slovenia as well, primarily from the neighbouring Croatia. Before World War II most Jews lived in the larger cities, especially Ljubljana, Maribor, Ptuj and Celje. Although they were, on average, significantly wealthier as the rest of the population and certain quite rich individuals were among them, the majority nevertheless belonged to the bourgeois middle class. It was also characteristic for these Jews that they were exceedingly mobile. During the 1931 census the interviewers only registered 344 Jews, but until the World War II their number gradually increased because of the refugees. Thus, together with Christianised Jews, approximately one thousand Jews lived in the territory of the Yugoslav Slovenia. Pančur , Judovsko prebivalstvo v Sloveniji , pp. 249–296 .", "tags": "", "loc": "ch10.html#p-272" },
{ "title": "History of the Holocaust in Slovenia", "text": "Already at the first glance it is immediately obvious from the chart above that the dynamics of the persecution of Jews in different occupation zones varied greatly. The solution of the Jewish question was first carried out in the German occupation zone, then Italian, and finally Hungarian.", "tags": "", "loc": "ch10.html#p-273" },
{ "title": "History of the Holocaust in Slovenia", "text": "Already shortly after the German arrival, most Jews from the German occupation zone retreated from the persecution. The Carniolan Jewish industrialist Artur Heller and his family simply took a train to Ljubljana, located in the Italian occupation zone, on 27 April 1941. Jože Žontar : Kaznovana podjetnost. Kranjski trgovec in industrialec Franjo Sirc [Punished for Entrepreneurship. Merchant and Industrialist Franjo Sirc from Kranj]. Ljubljana, 2005, p. 114 . Thus he managed to barely avoid the mass arrests of all those individuals whom the occupiers saw as unfit to become full citizens of the German Reich. As it was, Lower Styria and Upper Carniola were among those occupied territories (like the western Poland, Alsace and Lorraine) that the Nazi elites wanted to Germanise as soon as possible. On their quest for the racially clean German Reich, the Germans wanted to drive out all of the racially inferior groups of the population and all those individuals they saw as obstacles to Germanisation due to national and political reasons. Not only did the Germans intend to banish the racially inferior Jews and Romani, but rather, primarily, the part of the non-German population that they did not intend to Germanise. The ambitiously outlined relocation plans always turned out as unrealistic. Isabel Heinemann : Rasse, Siedlung, deutsches Blut . Das Rasse- und Siedlungshauptamt der SS und die rassenpolitische Neuordnung Europas . Göttingen, 2003, pp. 187–356 . Isabel Heinemann : Die Rassenexperten der SS und die bevölkerungspolitische Neuordnung Südosteuropas. In: Mathias Beer and Gerhard Seewann (eds.), Südostforschung im Schatten des Dritten Reiches . Munich, 2004, pp. 135–157 . Thus the Germans managed to deport approximately 17 500 unwanted people from the Slovenian territory to Serbia and Croatia during the summer of 1941. Most of these deportees were Slovenians, but this included practically all Jews (as well as the Sinti) who had not managed to escape before. Andrej Pančur : Judje s Spodnje Štajerske in Gorenjske kot žrtve holokavsta v Evropi [Jews from Lower Styria and Upper Carniola as Victims of the Holocaust in Europe]. In: Nevenka Troha , Mojca Šorn and Bojan Balkovec (eds.), Evropski vplivi na slovensko družbo [European Influences on the Slovenian Society]. Ljubljana, 2008, pp. 373–380 .", "tags": "", "loc": "ch10.html#p-274" },
{ "title": "History of the Holocaust in Slovenia", "text": "These expelled Jews ended up in places where their lives were increasingly threatened with each passing month. The Ustashe regime in Croatia started persecuting Jews resolutely immediately after their rise to power, and in a few months the mass killings began there as well. The Jews deported to Croatia thus sooner or later became victims of the merciless Ustashe destruction machine. Ivo Goldstein : Holokaust u Zagrebu . Zagreb, 2001 . The whole family of Ignac Sonnenschein , a Jew from Ptuj, died in the largest concentration camp Jasenovac in 1942. On the other hand, his brother Hinko and his family managed to hide their identity for a while and pretend to be Slovenian. Finally they acquired the relevant documents at the Swiss embassy in Zagreb and retreated to the neutral Switzerland in 1942. Marija Bagarić : Obitelj Kapetanović . Pravednici među narodima [online] . Available at: http://www.geoskola.hr/hr/projekti/pravednici/kapetanovici.htm .", "tags": "", "loc": "ch10.html#p-275" },
{ "title": "History of the Holocaust in Slovenia", "text": "Quite a few Jewish deportees in Serbia probably also survived only because they successfully concealed their true identity. The circumstances were such that when the first of them arrived to Serbia, the local Jewish population had already been subjected to all forms of discrimination and persecution. Ultimately, in the autumn of 1941 the German Army started to implement the Holocaust against the Jews so successfully that Serbia was declared as Jew-free already in May 1942. Walter Manoschek : Serbien ist Judenfrei . Militärische Besatzungspolitik und Judenvernichtung in Serbien 1941 – 42 . Munich, 1993 . Among other people, in February or March 1942 the members of the Carniolan Jewish family Singer died in the German concentration camp Sajmište.", "tags": "", "loc": "ch10.html#p-276" },
{ "title": "History of the Holocaust in Slovenia", "text": "In the second half of 1941 a dramatic turning point in the Nazi anti-Jewish policy took place. With the German attack against the Soviet Union a total war began against the Jewish Bolshevik enemy. As the use of even the most extreme measures was not only allowed but even recommended in the fight against this enemy, the selective executions of Jewish men soon turned into unselective extermination of the whole Jewish population. With mass shootings of large groups of Jews the Germans and their collaborators managed to kill more than a million Jews. Those who were not killed immediately were imprisoned in crowded ghettos, where they awaited their destiny. Finally, by the beginning of 1942, the Nazi solution of the Jewish question developed into a systematic industry of murder, killing millions of European Jews in the extermination camps. Saul Friedländer : Das Dritte Reich und die Juden. Die Jahre der Vernichtung 1939 – 1945 . Munich, 2006, pp. 225-693 .", "tags": "", "loc": "ch10.html#p-277" },
{ "title": "History of the Holocaust in Slovenia", "text": "In light of these circumstances, in 1941 the Jewish refugees from the Slovenian territory occupied by Germans managed to retreat to safety temporarily. Most of them initially fled to Ljubljana, where they joined large numbers of other Jewish refugees. In the end of August 1941 over 400 Jewish refugees from the Slovenian Styria and Upper Carniola, Germany, Austria, and more and more often from Croatia were located in Ljubljana. Usually they did not intend to stay in Ljubljana for long, but rather headed onwards to Italy. Despite the strict Italian anti-Jewish legislation Italy was an attractive destination for the refugees fleeing from the Nazi persecution. Until 1943 the level of the Italian anti-Jewish violence was extremely benign in comparison with the Nazi Germany. Jewish refugees and other Jews with foreign citizenship, also those in the Ljubljana Province, were soon subject to internment in Italy in accordance with the Italian racial legislation. Klaus Voigt : Zuflucht auf Widerruf. Exil in Italien 1933 – 1945 . Stuttgart, 1993, p. 211 . Liliana Picciotto : The Shoah in Italy. In: Joshua D. Zimmerman (ed.), Jews in Italy under Fascist and Nazi Rule, 1922–1945 . Cambridge, 2005, pp. 209–223 . Only after a while certain Slovenian Jews, who had lived in Ljubljana for a long time, were interned as well. When Italy capitulated in September 1943, only a small number of foreign Jews and those with the former Yugoslav citizenship, among them many Christianised Jews or those living in mixed marriages, remained in Ljubljana.", "tags": "", "loc": "ch10.html#p-278" },
{ "title": "History of the Holocaust in Slovenia", "text": "After the Italian capitulation the Germans occupied the northern and central parts of Italy quickly. With the eager assistance of the marionette fascist republic, the German occupiers started deporting the captured Jews to the concentration camps. Some of the Italian Jewish communities were virtually decimated. The situation was the worst for those who ended up under direct German authority in the Operational Zone of the Adriatic Littoral. At least 764 members of the Jewish community in Trieste, which had amounted to more than 3500 people in 1942, died during the Holocaust. Of more than one hundred Jews from Gorizia, 45 died in the concentration camps. Michael Wedekind : Nationalsozialistische Besatzungs- und Annexionspolitik in Norditalien 1943 bis 1945. Die Operationszonen Alpenvorland und Adriatisches Küstenland . Munich, 2003, p. 361 . As late as in September 1944 the last remaining Jews in the Ljubljana Province, which had a limited provincial autonomy, were arrested as well. Only at this point did the lives of the majority of the remaining Jews take a fatal turn. In the context of extensive anti-communist arrests 32 remaining Jews and their non-Jewish relatives were arrested in Ljubljana and taken to the concentration camps. Andrej Pančur : Judje v Ljubljanski pokrajini [Jews in the Ljubljana Province], unpublished conference contribution. Maribor, 2010 .", "tags": "", "loc": "ch10.html#p-279" },
{ "title": "History of the Holocaust in Slovenia", "text": "At this time the Holocaust also engulfed the Hungarian Jews and thus the Jews in Prekmurje. Hungarians implemented a strict anti-Jewish policy in the Prekmurje region, similarly as elsewhere in Hungary, but they did not carry out the Holocaust until as late as 1944. This dramatic turn of events in Prekmurje as well as elsewhere in Hungary took place only after the deployment of the German troops on 19 March 1944 and the establishment of a pro-German government there. This was followed by systematic arrests, concentration of Jews in ghettos and their subsequent transportation to the concentration camps by the Germans. The Prekmurje Jews were among the first victims. In April 1944 the Hungarian authorities arrested 387 Jews, transported them through Čakovec to the temporary Jewish ghetto in Nagykanizsa, and from there to Auschwitz-Birkenau. On 20 October 1944 the few remaining Jews, who had been spared before, were arrested together with a large group of Slovenians. Darja Keréc : Judje v Murski Soboti v letih 1938–1954 [Jews in Murska Sobota 1938–1954]. Časopis za zgodovino in narodopisje , 2000, No. 4, pp. 600–609 . Franc Kuzmič : Podjetnost prekmurskih Židov [Entrepreneurship of the Prekmurje Jews]. Znamenje, 1989, No. 2, p. 177 . Godina , Prekmurje 1941–1945 , p. 118 .", "tags": "", "loc": "ch10.html#p-280" },
{ "title": "History of the Holocaust in Slovenia", "text": "More than 400 Jews from Prekmurje were killed during World War II. Thus only 63 members of the once largest Slovenian pre-war Jewish community survived the Holocaust. Quite the opposite, the majority of Jews arrested in Ljubljana in 1944 returned from the concentration camps. Similarly, most of the Jewish refugees who had fled to Italy managed to survive as well. These surviving Jewish refugees, who were mostly without a Yugoslav citizenship, rarely returned to Slovenia after the war. The few of them who returned home after the war usually soon left Yugoslavia, mostly for Israel.", "tags": "", "loc": "ch10.html#p-281" },
{ "title": "History of the Holocaust in Slovenia", "text": "", "tags": "", "loc": "ch10.html#milestone11" },
{ "title": "History of the Holocaust in Slovenia", "text": "Such radical differences in the number of Jewish casualties in Slovenia mostly resulted from the completely different dynamics that the Nazi Germany and its allies applied with regard to the persecution of the Jewish population in different periods. However, the severity of the persecution, which finally led to the genocide of the Jewish population, was more or less the same as in the case of all other European Jews:", "tags": "", "loc": "ch10.html#p-282" },
{ "title": "History of the Holocaust in Slovenia", "text": "Initially Jews were gradually excluded from the social and economic life on the basis of the various anti-Jewish laws. This process started in Germany already in 1933; in Austria, Italy and Hungary in 1938; and in Yugoslavia in 1940. In order to get rid of them, the authorities initially encouraged the unwanted Jews to emigrate abroad. Those who retreated from the persecution thus sought refuge elsewhere, also in Slovenia. However, with the occupation of Slovenia in April 1941 they started running towards Italy in increasingly large numbers. When this forced emigration came to an almost complete stop, the Jews from the Central and soon also Western Europe were gradually banished towards the east. Thus the Jews from Slovenia were exiled towards Serbia and Croatia. Until the beginning of 1942 the sporadic killing of Jews (also in Serbia) had escalated into systematic mass killing of the whole Jewish population. Thus the transportation of Jews from Italy to the concentration camps began after 1943, and those from Hungary in 1944. Had the Allies not ensured their victory against the Nazi Germany, all European Jews would have been killed in the concentration camps.", "tags": "", "loc": "ch10.html#list-1" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "tags": "", "loc": "ch11.html#head-36" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Zdenko Čepič", "tags": "", "loc": "ch11.html#docAuthor-15" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Tito's Yugoslavia is another name for the so-called Second Yugoslavia, a state established during World War II as the successor of the First Yugoslavia. The Second Yugoslavia was also referred to as the AVNOJ Yugoslavia, as it was in fact created as a federally organised state at the session of the Anti-Fascist Council for the National Liberation of Yugoslavia (AVNOJ) in the end of November 1943. At that time this previously political body of the Yugoslav liberation movement assumed a governmental, authority role as a legislative body. Thus a government change – a revolution in the political and legal field – was carried out in Yugoslavia. The name refers to this state throughout its existence, until its dissolution in the end of 1991 (or 1992, as each of the independent national states, emerging from the former Yugoslav parts, sees the end of the Yugoslav state differently, from its own viewpoint). However, the collocation can also describe the state in the time when it was led by Josip Broz Tito (born in 1892, died in 1980). After Tito's death Yugoslavia persisted for another decade. However, this period was characterised by an economic and political crisis, which was largely a consequence of the preceding time when he was still alive, controlling all the aspects of the state politics. After Tito's death the main characteristics, forming in the development of the Yugoslav state until that time, started accumulating, and due to the inability to address these issues they ultimately caused this state's end.", "tags": "", "loc": "ch11.html#p-283" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Several periods can be distinguished in the periodisation of the Second Yugoslavia (1943/45–1991/92). Usually the reasons for the transition from one period to another were political in nature, and the developments in the economy should also be understood as developments in a certain area of politics or as a consequence of political decisions. By all means, one of the possible turning points that characterised the Yugoslav state is the death of its President (leader with many political functions) Josip Broz–Tito . The course of events in Yugoslavia without Tito – after Tito – was different than before. It was the time of the gradual death of the state which Tito had represented in the world. This decline took place over slightly more than a decade, and in this time Tito's Yugoslavia went through a profound crisis of all the elements it consisted of and was characterised by. During Tito's lifetime Yugoslavia was different than after his death, regardless of the fact that it was the same state with all of the manifestations and characteristics that a state can have. Tito's era was the period of Yugoslav development, and the time after his death was the period of its decline.", "tags": "", "loc": "ch11.html#p-284" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-7" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "During World War II new authorities were established simultaneously with the resistance against the occupiers, who had divided the Yugoslav territory. This implied a political revolution. The new Yugoslav authorities, established by the resistance – the liberation movement – were headed by the Anti-Fascist Council for the National Liberation of Yugoslavia (AVNOJ), which passed the decision on the establishment of a federal state – in contrast with the centralist system of the First Yugoslavia. The First Yugoslavia refused to acknowledge the existence of different nations, and only recognised a single Yugoslav nation. The AVNOJ postponed the question of the government's form – whether Yugoslavia would be a monarchy or a republic – for the time after the war: the people would decide by voting at elections. During the war the political system and the so-called class-based social changes were not discussed, but they were planned for.", "tags": "", "loc": "ch11.html#p-285" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The takeover of power during the war was accepted and in fact recognised by the Western Allies as well, mostly due to the military efficiency of the Yugoslav Partisans in the struggle against the common enemy – the Nazi Germany, even if the Allies were in principle reserved if not outright hostile towards the communists. When they assumed control after the war, the communists, on the basis of an agreement with the King's government, initially shared the power with the pre-war, so-called bourgeois politicians. This situation lasted only until the autumn of 1945, when these politicians assumed the role of the opposition. They refused to appear at the Constitutional Assembly elections, which had plebiscitary implications for the new authorities, also with regard to the issue of the form of government. The bourgeois politicians realised that the political struggle with the communists, appearing in the form of the People's Front organisation (which, apart from the communists, also included various political and ideological groups, sharing the values that the liberation movement had fought for during the war), was in fact unequal and lost for them. The government of Yugoslavia was taken over by the communists, who established a system of people's democracy, although with a different structure and character than in the countries liberated by the Red Army.", "tags": "", "loc": "ch11.html#p-286" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The essence of the Second Yugoslavia was declared by its official state names: as far as the form of government was concerned, it was a republic; according to state organisation it was a federal state, a federation; and it had a socialist political system. This system was initially concealed with the name people's democracy, even though it was obviously a system led, if not completely dominated, by the communists. In view of the official name of the Yugoslav state, the emphasis was initially placed on the state organisation – the federal character – as an essential and internationally recognised achievement of the revolution that had been carried out. The political system or government representing this federation was in the second place. Thus the state was, in 1946, named the Federal People's Republic of Yugoslavia (FLRJ). Its federal character implied the recognition of the individual nations as well as the right of these nations to their own self-determination. The primary emphasis of the second official name for this state was its political system – socialism. It was called the Socialist Federal Republic of Yugoslavia (SFRJ, 1963). The second Yugoslav state was a combination of the national and class-related outlook of the Yugoslav communists.", "tags": "", "loc": "ch11.html#p-287" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The national principle of the state – its federal character – was also depicted in the state's coat-of-arms. Initially – until the 1963 Constitution – this coat-of-arms included five burning torches, representing the individual nations; and subsequently six torches, representing their national states. The federal units of the federal state were called republics. In both versions of the coat-of-arms the flames of the individual torches merged into a single flame on the top.", "tags": "", "loc": "ch11.html#p-288" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-8" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "With the end of the war the new state authorities started consolidating their position in all the aspects of life. The so-called second stage of the revolution began. It was class-oriented in character, and its intention was to provide the foundations for the communist rule. The revolution was implemented in an evolutionary manner.", "tags": "", "loc": "ch11.html#p-289" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The first essential change in the political field took place on 29 November 1945. On this day the Constitutional Assembly, elected at the elections on 11 November with the victory of the People's Front, declared a new form of government in Yugoslavia: a republic. The elections and the declaration of the republic were also acknowledged by the Western superpowers, which were otherwise quite reserved towards and critical of the new authorities and the new form of government. Two months later, on 31 January 1946, the Constitutional Assembly adopted the Constitution of the FLRJ. During the drafting of this Constitution minor disputes, especially between the Slovenian and Serbian members of the Assembly, were noticeable with regard to the change of the state organisation, its federal character, and thus the resolution of the national question. The disputes involved the interpretation of the principle of the nations' right to self-determination. Aleš Gabrič : Nacionalno vprašanje v Jugoslaviji v prvem povojnem obdobju = The national question in Yugoslavia in the immediate postwar period. In: Jasna Fischer et al. (eds.),  Jugoslavija v hladni vojni. Zbornik z Znanstvenega posveta Jugoslavija v hladni vojni, Ljubljana, 8.–9. maja 2000 = Yugoslavia in the cold war. The collection of papers at the Scientific Conference Yugoslavia in the Cold War, Ljubljana, 8–9 May 2000 . Ljubljana: Inštitut za novejšo zgodovino and Toronto: University = Ljubljana: Institute for Contemporary History and Toronto: University, 2004, pp. 403–424, 425–448 .", "tags": "", "loc": "ch11.html#p-290" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Apart from the changes in the political arena the communists also addressed the economy as the essential condition for the strengthening of their political power, adapting it to the ideological outlooks of the new authorities. These adaptations involved the nationalisation of private property. The process took on various forms, For more information about the processes of nationalisation see Jože Prinčič : Povojne nacionalizacije v Sloveniji 1945–1963 [Post-war Nationalisations in Slovenia 1945-1963]. Novo mesto, 1994 . and the nationalisation of the assets of the Germans who had been Yugoslav citizens before the war was especially significant for the state. The expropriation of these Germans and people who had opposed the liberation movement during the war was referred to as patriotic nationalisation, on the basis of the so-called patriotic motives. Primarily this nationalisation was not carried out due to class reasons, but as punishment for opposing the liberation movement. On the basis of patriotic nationalisation, until the end of 1946 the majority of large economic undertakings became the property of the state. This form of nationalisation was followed by the frontal, class-based attack against private property. The process was called nationalisation, as the foreign capital was the first to be nationalised by the state. It took place in two stages. The first stage involved primarily the nationalisation of the considerable capital of the owners from the Allied and neutral states. At the second stage, in 1948, Uradni list Federativne ljudske republike , No. 98–677, 6 December 1946 . the property of Yugoslav citizens was nationalised as well. At that point all economic property became state-owned.", "tags": "", "loc": "ch11.html#p-291" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-9" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The essential political changes that consolidated the new authorities were carried out until the beginning of 1947. The 1946 Constitution of the Yugoslav state was, in many aspects, modelled after the 1936 Soviet Constitution, also known as the Stalin Constitution. Subsequently all the federal units of the federal Yugoslav state adopted their own constitutions as well. However, these were only transcripts of the Yugoslav Constitution. A year after the adoption of the Yugoslav Constitution, the Slovenian Constitutional Assembly adopted the Constitution of the People's Republic of Slovenia. Thus the new position of Slovenia in the Yugoslav state was confirmed and implemented. According to this Constitution Slovenia had a sovereign state authority in its territory, and it transferred the rights set out by the Yugoslav Constitution to the federal state. The powers of the federal – central – authorities were considerable. In practice the federal principle was subordinated to administrative centralism. The federal character manifested itself as a partial administrative autonomy of the individual republics.", "tags": "", "loc": "ch11.html#p-292" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "According to the principle of the federal system of the Yugoslav state, the Republic of Slovenia, like all the other republics, had its own legislative body, the Assembly, its own government, as well as its own national communist organisation, which had been established in 1937. However, despite all of the Slovenian bodies of state authority the most important politics was created and managed in Belgrade, in accordance with revolutionary statism and centralism. Slovenia only enjoyed considerable independence in the field of culture and education, as no federal ministries existed for these areas. In this sense the nations were independent, while the central authorities or the federal ministries were in charge of all other aspects of the functioning of the state and the lives of the Yugoslav citizens. In the first post-war period the opposition between the federal principle and centralist practice did not appear to be problematic. However, this became an issue during the subsequent development of the Yugoslav political system, as this development was based on self-management and the Marxist idea about the decline of the state and the principle of sharing the so-called products of labour: that those who produce something should benefit from the economic results of their labour. The opposition between federalism, which emphasised a greater role of the republics in the decisions about their own development policies on the basis of what they produce, and centralism became the source of political disputes in Yugoslavia. The Slovenian politics supported federalism.", "tags": "", "loc": "ch11.html#p-293" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The issue of federalism resulted in the division into economically developed and underdeveloped republics. The economically-developed republics (Slovenia, Croatia), which argued in favour of federalism, produced more and invested (or could have invested) into their own development. On the other hand, the underdeveloped republics supported centralism, as they benefitted from the central political allocation of resources for their own development, which they were otherwise unable to produce on their own.", "tags": "", "loc": "ch11.html#p-294" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Immediately after the war the centralism of state administration was substantiated as an urgent measure in order to ensure the much-needed restoration and development. It was outlined in the sense of the Soviet planned economy, i.e. as a five-year plan. Such a plan could only be centralised and managed administratively. The Soviet model of centralism remained in force until the beginning of the 1950s, when the so-called Cominform dispute caused Yugoslavia to start searching for its own version of socialism. Such a version was found in self-management and embodied in the so-called 4D process: destatisation, debureaucratisation, decentralisation, and democratisation. Despite its good intentions, this comprehensive process was not very successful. The statism practice, connected with bureaucratisation and centralism, remained largely the same as before. Apart from the conviction that centralism was a precondition for a strong state, one of the key reasons for it was also the modelling after the organisation of the ruling (sole) political party, the Communist Party. The Party was strictly centralist in terms of its organisation and leadership. While the state was continuously federalised and ultimately turned into a federal state (according to its name rather than anything else: in reality it was much more like a union of states), the Communist Party remained centralised. The reason for this was the conviction that the Party and the working class this Party (supposedly) represented were the main substance of the state, which called for the centralism of its decision-making process.", "tags": "", "loc": "ch11.html#p-295" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Centralism with a prominent role of state administration, the so-called statism, was all-powerful until the middle of the 1950s. At that time the struggle for the reduction of administrative centralism and the strengthened position and role of the republics in relation to the federal state authorities began due to the orientation towards diminishing the role and power of the state and its administration. The political struggle between centralism and federalism, which became evident at the end of the 1950s, characterised the political developments in Yugoslavia until its very end. In fact, the demise of Yugoslavia occurred primarily due to the differences in the understanding of centralism and federalism as well as the basic conditions of federalism: recognition of the right to the self-determination of nations.", "tags": "", "loc": "ch11.html#p-296" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In Yugoslavia the implementation of a new political system, the so-called people's democracy – a blend of the communist system and certain characteristics of a parliamentary democracy, including the multi-party system – began towards the end of the war. Unlike the countries liberated by the Soviet Army, in Yugoslavia the Communist Party had already assumed all of the political power during the struggle for the liberation of the state. In other people's democracies, where the revolution had not been carried out under the communist leadership, the process of the communist domination was somewhat slower and dictated from Moscow. Another aspect, important for the power of the Yugoslav Communist Party, was also the fact that it was pan-Yugoslav and that the independence of the national Communist Parties was limited: they were integral parts of the uniformly organised Yugoslav Party. In the political life the Communist Party, which was not even officially registered in line with the legislation authored by the communists themselves, appeared as the People's Front until the summer of 1948. Despite this mimicry, Yugoslavia was a so-called Party state. The Party leadership equalled the state leadership. In terms of personnel, the Party and governmental functions went hand in hand at all levels of the government. The state organisation largely resembled the organisation of the Communist Party, and the decisions of the Communist Party were critically important for the state government.", "tags": "", "loc": "ch11.html#p-297" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-10" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The Cominform dispute in 1948 was profoundly significant for the contemporaneous events as well as for the further Yugoslav development. It began as criticism between comrades, with Stalin criticising the Yugoslav Party and state leadership as well as their policies, which were supposedly incorrect in the Marxist-Leninist sense. This was something that Tito and his associates did not accept. Due to Stalin's conviction that the Yugoslav leaders should subordinate themselves to him, which was something that the Yugoslav leaders were not prepared to do, the dispute between the Soviet and Yugoslav Party and state leadership attained a broader dimension, as Stalin spread this dispute to the whole of his political bloc. The countries under Stalin's leadership became hostile towards Yugoslavia, and due to their military threat Yugoslavia started turning towards the West in terms of military equipment and technology. It left the Soviet Bloc, but did not enter the Western Bloc due to its political orientation. However, because of its resistance against Stalin it was seen favourably by the West.", "tags": "", "loc": "ch11.html#p-298" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The ideological disagreement with Stalin's Cominform reproaches caused the Yugoslav political leadership to look for a form of socialism, different from the Stalin's model. The ideological disagreement with the other Communist Parties and the resulting search for an original form of socialism led to the introduction of workers' self-management. Swiftly – in just a few years – this model, implemented as worker's self-management in June 1950, became the foundation of the Yugoslav political system. After the initial enthusiasm, as the worker's self-management was an alternative to Stalin's model of socialism, its implementation became subject to disapproval. It turned out that the abandonment of the previous practices (especially centralism and the introduction of different relations between the republics and the federal government on the basis of the principle of payment according to one's work or managing the results of one's labour) called for changes. The opponents of self-management believed that this model may have demonstrated that socialism could be different from the Soviet system, but that in light of the normalisation of the relations with the Soviet Union after Stalin's death it was no longer necessary as a political tool for foreign affairs. Those who believed this were also convinced that self-management was inefficient in comparison with the previous socialist system, which emphasised the power of the state and its central authorities.", "tags": "", "loc": "ch11.html#p-299" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The political developments in Yugoslavia in the middle of the 1950s were strongly influenced by the aspirations for national unitarianism, calling for the denial of the certain rights of the nations or suggesting that these rights should no longer be paid much attention to. This gave rise to the so-called national question or the question of the existence of the nations as an essential condition for the Yugoslav federalism as well as to the question of the existence of the republics as national states. The opening of such questions resulted in the emphases that differences existed between the Yugoslav nations, caused by the differences in their development. The issue of upgrading the self-management model at the local and state level also arose, as self-management transcended the factories and was no longer merely a matter of the workers. To a considerable degree, these developments had the character of Pandora's box, influencing the further Yugoslav development.", "tags": "", "loc": "ch11.html#p-300" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-11" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The beginning of the 1950s in Yugoslavia was marked by the formation of the self-management version of socialism. Political changes were carried out, See Mateja Režek : Med resničnostjo in iluzijo. Slovenska in jugoslovanska politika v desetletju po sporu z Informbirojem [Between Reality and Illusion. Slovenian and Yugoslav Politics in the Decade after the Comiform Conflict (1948–1958)]. Ljubljana, 2005 . also with regard to the Communist Party. At its 6 th Congress in November 1952 the Communist Party was renamed as the League of Communists (LCY = ZKJ). The name came from Marx's organisation of communists of 1847. According to the Yugoslav Party leaders the League of Communists was not a political party, but rather an association of politically and ideologically likeminded people, which only steered and led the country with its ideas, by convincing others. Resolucija VI. kongresa Zveze komunistov Jugoslavije [Resolution of the VI Congress of the League of Communists of Yugoslavia]. In: Borba komunistov Jugoslavije za socialistično demokracijo [The Struggle of the Communists of Yugoslavia for Social Democracy]. Ljubljana, 1952, p. 293 . Such a role and position of the Communist Party only remained on paper, while in practice the League of Communists was a classic ruling Communist Party. Due to the various interpretations of the new role of the Communist Party, disagreements occurred in the top-level Yugoslav Party leadership. When the People's Front was renamed as well – it became the Socialist Alliance of Working People (SAWP = SZDL) – one of the Party ideologists, Milovan Djilas , saw this as an opportunity for political pluralism (the multi-party system may have been allowed by law, but it was unwanted in practice). The Socialist Alliance of Working People would supposedly take the place previously occupied by the Party in the government, while the Party would actually become the leading ideological force. The so-called first Party liberalism was formed. Since Djilas , due to such considerations, questioned the untouchable nature of the Party, as he rejected the Leninist principle of the Communist Party (which was what the League of Communists remained, despite the declarative changes), he was removed from the Party and state leadership. Initially he became politically retired. However, because he criticised the policy of his former comrades, he was sentenced to several years in prison.", "tags": "", "loc": "ch11.html#p-301" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In the political field, in the beginning of 1953 the constitution was changed as well. A Constitutional Act was adopted, but due to the introduction of self-management into the constitutional system it contained so many amendments it was in fact a new constitution. Self-management became the political foundation of the state system. The new constitution was more class-oriented. It referred to socialism instead of people's democracy, and the assembly of producers was introduced into the legislative bodies at all levels. Less attention was paid to the federal nature of the state organisation. The authors of the Constitutional Act referred to the united Yugoslav working class, which hinted at the possibility of national unitarianism and centralism. Placing the emphasis on the class for the purpose of self-management stirred awake the sleeping volcano: the national question. Due to the class aspect, the common Yugoslav awareness would supposedly be formed, pushing out the national aspect. Centralism as well as national unitarianism was a very tempting possibility for some, especially the Serbs. Such reasoning soon brought up the question of the role and position of the republics in the federation. At the same time, in view of the divergent economic development and economic situation, the question of the relations between the republics arose. It manifested itself through the relations between the developed and underdeveloped: in the issue of who benefitted more from the federation and who exploited whom in the economic sense. Because of the dissimilar outlooks on the role of the Yugoslav centre, the conflicts also became evident in the Yugoslav party-state leadership. Some of the Party leaders argued for the enhancement of self-management and decentralisation (among them Edvard Kardelj , the leading Slovenian politician in the Yugoslav Party and state leadership, author of constitutions and Party ideologist); while others argued for a stronger central authority and integration in all aspects (this opinion was represented by the Serbian politician Aleksandar Ranković , Party organisational secretary and head of the political police). The President of the State and General Secretary of the League of Communists of Yugoslavia, Josip Broz-Tito , leaned towards the centralist side. Two blocs formed: the federalists and centralists, or the developed and underdeveloped. This situation persisted until the very end of Yugoslavia and was one of the key reasons for its demise.", "tags": "", "loc": "ch11.html#p-302" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Self-management was another generator of the national question. In 1955 the so-called communal system was introduced, bestowing not only administrative, but also political jurisdictions on the local communities (municipalities as the smallest administrative units). The communes were to assume certain functions of the state, and would function as the means for the withering of the state. Those who wanted to overcome the division of Yugoslavia into national republics saw the communes as a possibility for the abolishment of the national republics and transformation of Yugoslavia into a federation of communes. According to them, in this way the national principle of the federation would be abolished, allowing for the fusion into unitarian Yugoslavism. Certain hints with regard to the abolishment of the national republics were also stated at the 7 th Congress of the League of Communists of Yugoslavia in April 1958. Kardelj stood up against such way of thinking and argued for the preservation of the national or republican principle of the Yugoslav federation. At the same time he resolutely rejected the Slovenian national egoism.", "tags": "", "loc": "ch11.html#p-303" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Different views were also apparent in the political evaluation of the so-called Trbovlje Strike. At the beginning of 1958 the miners of the largest coal mines in Slovenia went on strike (the first acknowledged workers' strike in Yugoslavia after World War II). The main reason were the inadequate salaries, resulting from the difference between the centrally dictated price of coal and costs of extracting coal in the Slovenian coal mines. Here the costs were higher than in the other Yugoslav coal mines. The miners blamed the Belgrade authorities for their meagre salaries. However, despite these social foundations, the strike was a political demonstration against the administrative management of the economic system and expression of the sentiment that Slovenia was economically neglected. The political evaluation of the strike in the Yugoslav Party leadership opened a discussion about the relations between the republics and the federation as well as about the mutual relations of the republics. This issue became a permanent feature of the Yugoslav domestic policy.", "tags": "", "loc": "ch11.html#p-304" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-12" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In the 1960s Yugoslavia found itself in an awkward political and economic situation, as the rapid economic development in the 1950s was followed by an economic standstill in the beginning of the 1960s. This stagnation encouraged the economic reform of 1961 See Jože Prinčič : V začaranem krogu. Slovensko gospodarstvo od nove ekonomske politike do velike reforme 1955–1970 [Vicious Circle. Slovenian Economy from the New Economic Policy to the Great Reform 1955–1970]. Ljubljana, 1999 . as well as intensified and enhanced the opposition between the developed and underdeveloped republics. In Slovenia the Party leadership approved of the reform, which intervened especially in the foreign currency and foreign trade system. It saw the reform as an exceedingly positive direction for Slovenia as the most developed republic. SI AS 1589, box 15, Stenogramski zapisnik seje IK CK ZKS, 20 September 1960 . In the other republics, except for Croatia, the efforts to ensure economic progress were not met with approval. In the beginning of 1962 the aspirations of the federal authorities for greater centralisation re-emerged. Tito was favourably inclined towards a more prominent centralism as well: he saw decentralisation as a sign of the disintegration of the state. Početak kraja SFRJ. Stenogram i drugi prateći dokumenti proširene sednice IK CK SKJ održane od 14. do 16. marta 1962. godine . Belgrade, 1998, p. 32 .", "tags": "", "loc": "ch11.html#p-305" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In the state and Party leadership, disagreements about the relations between the republics were caused by the different outlooks on the role of the federal government, the republics, and the development of self-management as a way of diminishing the importance of the central state authorities. This, along with poor economic management, was the reason for the convening of the three-day session of the Party leadership in the middle of March 1962. At this session Kardelj was especially criticised because he argued for federalism and self-management; nevertheless, he was supported by the Slovenian political leadership. The session failed to appease the disagreements, but it announced a stricter policy. The political battle at the time was won by the centralists, which was also evident from the constitution, adopted in April 1963. This constitution, also called The Self-Management Charter, defined self-management constitutionally. The state got a new name, clearly pointing out the socialist orientation of Yugoslavia (Socialist Federal Republic of Yugoslavia), while a step back was taken with regard to its federalism and the rights of the nations in the Yugoslav federation.", "tags": "", "loc": "ch11.html#p-306" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In 1964 Tito's position with regard to the relations between the nations changed, as he no longer supported the centralists. Unexpectedly, Tito placed the main emphasis in his speech at the 8 th Congress of the League of Communists of Yugoslavia in December 1964 on the national question, which had not been the focus of much political attention after the end of the war due to the conviction that federalism had solved this issue. Much more – and in greater detail – was also said about the urgently needed reform of the federation. Kardelj spoke about this at the session of the Executive Committee of the Central Committee of the League of Communists of Yugoslavia (IK CK ZKJ) in November 1965 and suggested that the Yugoslav federation should be reformed by increasing the role of the republics. In November 1965 he proposed the complete sovereignty of the republics, while the federal government would only have the role of a technical instrument. He referred to socialism and the Party as the main cohesive forces in Yugoslavia. SI AS 1589, box 54 . The power of centralism and the centralists waned. This also became evident in the middle of 1966, when the second most important man in Yugoslavia, Vice President of the State Aleksander Ranković , was removed from the political life. The reason for his removal was his advocacy of centralism as well as his far too obvious ambition to succeed Tito . This was the struggle for Tito's legacy. The reason and means for Ranković's removal from the political life were the accusations that the political police under his control eavesdropped on Tito's conversations, even wiretapping his private premises. Ranković's decline had a significant long-term influence on the further development of the political relations in the Yugoslav state. The political police – State Security Administration, popularly referred to as UDBA (Serbien: Uprava državne bezbednosti = UDB) – lost some of its political power, while the power of the Army and the military leadership, most loyal to Tito , started to increase. The consequences were also apparent in the state organisation. Only four years after its adoption, the constitution was amended.", "tags": "", "loc": "ch11.html#p-307" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Meanwhile, a thorough economic reform was implemented in 1965, but it was unsuccessful and dwindled to nothing after a few years without yielding any concrete and long-term results. However, the reform of the state organisation began. The Yugoslav federation was federalised as the jurisdictions of the republics increased. In the end of 1968 a few amendments were made to the Yugoslav constitution. These constitutional amendments primarily altered the structure and powers of the Federal Assembly as well as more precisely defined the autonomous provinces in the context of Serbia: Vojvodina and Kosovo. The Assembly of Nations – consisting of an equal number of deputies from each of the republics and half as many deputies from the two autonomous provinces – was introduced in the Federal Assembly. Thus outvoting on the basis of the republican adherence of the deputies would be prevented. In the middle of 1971, 23 additional amendments to the SFRJ Constitution, thus 42 altogether, were adopted, which means that the Constitution was thoroughly changed. The constitutional amendments also largely solved the crisis of federalism, which had been apparent already since the beginning of the 1960s and had also not been addressed by the 1963 Constitution. These federal amendments redefined the Yugoslav federation. Both autonomous provinces in the context of Serbia became constituent parts of the federal state. Republics were defined as states, founded on the sovereignty of the nations, which was an expression of a greater independence of the republics and their position in the federal state. Uradni list Socialistične federativne republike Jugoslavije , No. 29–71, 8 July 1971; amendment XX, section 3 . The federal government lost some powers, including their control of the tax, financial and investment policies. The presidency of the state was introduced as a collective authority, tasked with representing Yugoslavia at home and abroad. The purpose of such a solution was to prevent an open competition between the potential successors to Tito . All republics and autonomous provinces were equally represented in the presidency through their own members. Apart from the amendments defining the Yugoslav federal state and its organisation, the so-called workers' amendments expanded the self-management aspects.", "tags": "", "loc": "ch11.html#p-308" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-13" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Simultaneously with the reform processes in the field of the state economy and organisation, ideas on the necessity of liberalisation, also in the political arena, started developing and strengthening after the middle of the 1960s. Most demands for the liberalisation of the relations in the Yugoslav state and society stemmed from the much-needed changes in the economy, especially the requirement for the greater role of the market and introduction of the market-planned economy, which, in turn, called for changes of the political system. It was supposed to become more democratic, and the political power was to be decentralised, thus ensuring the increased role of the republics. Party liberalism See Božo Repe : Liberalizem v Sloveniji [Liberalism in Slovenia]. Ljubljana, 1992 . appeared in each of the Yugoslav republics and had various characteristics, depending on the particular local situation. All liberals shared a critical outlook on the contemporaneous way of thinking and leadership as well as on the position of the League of Communists in the state and society. Changes were demanded even with regard to this essential aspect of the Yugoslav state.", "tags": "", "loc": "ch11.html#p-309" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "It was characteristic for liberalism that its advocates did not wish to change the political system of socialist self-management, but rather address the way in which it operated. They argued for a stricter separation between the Party and the state as well as for more democracy within the Party itself. They believed that the criticism of certain elements of Party activities would also ensure a reform of the political and economic regime. As far as the relations between the Yugoslav nations and the organisation of the federal state were concerned, liberalism especially underlined the importance of a greater independence of the republics. The liberals understood the relationship with the federation as a greater independence of the republics, especially in the field of investments. With certain investments – the so-called participation fees – the republics themselves would finance the necessary activities of the federal state, without the federal government specifying what and where they should invest. The republics were supposed to have more influence and freedom with regard to their own development.", "tags": "", "loc": "ch11.html#p-310" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The central figure of liberalism in Slovenia was Stane Kavčič , President of the Slovenian Executive Committee – Slovene government. In Slovenia, the main ideas about the urgency of liberalisation – not only of the Party, but, even more so, of the political and economic life – were created among the younger generation of social sciences experts. Kavčič and his associates argued for a swifter development of the service and energy industry in the economy, as well as for the introduction of other forms of ownership apart from the predominantly social property, for example shareholding. Furthermore, they wanted to ensure an improved functioning of the so-called market economy and emphasised the importance of establishing connections between the Slovenian economy and the neighbouring and West European countries.", "tags": "", "loc": "ch11.html#p-311" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Slovenian liberalism, its economic and political views as well as its understanding of the relations between the republics and the state centre became most obvious during the so-called Road Affair in the summer of 1969.The Road Affair was the clearest manifestation of the aspirations for the liberalisation of the relations in the Yugoslav state and the Slovenian society. This was an open resistance of Slovenia and its government against the federation or the Yugoslav government. The affair broke out in the end of July 1969 as a reaction to a decision of the Yugoslav government that Slovenia disagreed with. As it happened, the Yugoslav government (with Mitja Ribičič , a Slovenian, as its President) did not allocate the loan from the International Bank for Development, intended for the construction of motorways in Yugoslavia, to the construction of a motorway in Slovenia. When the Slovenian government found out about this decision – not even officially, but rather from a short news agency item in the newspapers – a political storm broke out in Slovenia, despite the summer and holidays. Not only the Slovenian state and Party leadership, but also the people responded to the decision of the Yugoslav government. Their reaction was emotional, critical of the central authorities as well as of the Yugoslav state in general. Individual posters appeared, even calling for an independent Slovenia. Demands were made that Slovenian deputies in the Federal Assembly should consider the possibility of resignation or questioning their further confidence in the Federal Executive Committee in case of extreme lack of understanding. SI AS 223, 34–37/66 . The President of the Yugoslav Government Ribičič saw the reaction of the Slovenian government to the decision of the Yugoslav government as a referendum for the republic versus federation. SI AS 1589, 5, Zapisnik 16. seje IB P CK ZKJ, 7 August 1969 .", "tags": "", "loc": "ch11.html#p-312" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In the Yugoslav political circles the Slovenian reaction was characterised as a nationalistic phenomenon, threatening the Yugoslav unity. Therefore the federal Party leadership called for a session on Brijuni islands (where Tito had one of his residence) and invited the Slovenian Party leadership. Tito reproached the Slovenian government with undermining the homogenous and monolithic nature of the state by opposing the federal government. He threatened to implement non-democratic measures against Slovenia. Ibid .", "tags": "", "loc": "ch11.html#p-313" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The way the Party handled the Road Affair caused a conflict in the Slovenian political leadership between the liberally-oriented state authorities and the conservative Party leadership. Despite the significant popularity of the liberals among the people, the hard-line side of the Party took the initiative. In this political conflict, liberalism was defeated.", "tags": "", "loc": "ch11.html#p-314" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The political offensive against liberalism at the Yugoslav level began in the end of 1971, when the Croatian liberals were removed politically, and reached its peak in the autumn of 1972 with the removal of the liberals in Slovenia and Serbia. In the end of September 1972, Tito sent a letter to the members of the League of Communists of Yugoslavia, warning them that due to liberalism the very fate of socialism in Yugoslavia was at stake. Therefore the communists – whom he characterised as soldiers of the revolution – should strengthen their activities. He called upon them to defend socialism without the changes that the liberals argued for. Those who did not agree with this completely would get in trouble. Thus a political reorientation towards the left was carried out, a sort of a pseudo-revolution. The class aspects became increasingly important. The Party monopoly was restored and the Yugoslav society endured the proletarisation in all areas, with the emphasis on the political system of socialist self-management. The period of a significant ideological as well as practical pressure of the League of Communists against the society began. This was the time of neo-Stalinism, Jože Pirjevec : Jugoslavija 1918–1992. Nastanek, razvoj ter razpad Karadjordjevićeve in Titove Jugoslavije [Yugoslavia 1918–1992. Establishment, Development and Dissolution of Karadjordjević and Tito's Yugoslavia]. Koper, 1995, pp. 334–335 . in Slovenia later referred to as the leaden times.", "tags": "", "loc": "ch11.html#p-315" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In Slovenia the time of liberalism, lasting for well over five years, ended with the politically enforced resignation of the President of the Slovenian Government Kavčič in the beginning of November 1972.", "tags": "", "loc": "ch11.html#p-316" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "", "tags": "", "loc": "ch11.html#milestone-14" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The increasing class tensions were noticeable in all aspects of the political or social life. The restriction of the already achieved level of democratisation and freedoms intensified as well. The Party carried out a purge, and the political cleansing spread to the fields of culture, science, and even economy. Many leading economists who wanted to enhance the functioning of the so-called free market had to leave their positions. The already attained level of political debates was reduced as the courts once again started sanctioning any critical deliberations more severely. The oppression of liberalism and the liberals also took place at the Yugoslav universities, especially in Zagreb and Belgrade. At the Belgrade University some critics even received prison sentences. In Slovenia, four professors at the Faculty of Sociology, Politology and Journalism (now Faculty of Social Sciences) were accused of failing to lecture in the spirit of Marxism. They were not imprisoned, but they were forbidden from working with students.", "tags": "", "loc": "ch11.html#p-317" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "In February 1974 a new constitution of the SFRJ was adopted, and all of the republics adopted their own constitutions as well. The 1974 Constitution – one of the longest in the world with its 406 articles – had a twofold character. On one hand it strengthened the federal nature of the state to such a degree that the critics of the constitutional system at the time (most of them were Serbian politicians) believed that this Constitution introduced a confederate Yugoslavia. Because the republics became states in the constitutional sense, supposedly Yugoslavia was no longer a federal state, but rather a union of states. On the other hand the new Constitution intensified the class-based elements of the Yugoslav society and state. Its main purpose was to address the question of classes in the Yugoslav society, as the class relations – the single Yugoslav working class – were supposedly the assurance for the state community, its unity and its existence in general. Therefore the Constitution placed considerable emphasis on self-management and the so-called associated labour, which was the name for the integration of free producers (the working class) at all levels – from labour organisation to the state level. The so-called delegate system was introduced with the aim of ensuring that the representative bodies did not consist of elected professionals, or permanent Members of the Assembly. This would supposedly de-professionalise politics and hand it over to the citizens. Classic elections were abolished due to the conviction that they resembled parliamentary elections too closely. In the delegate system everything was based on elected delegates, who then went on to elect (from their own ranks) the delegates for the higher levels, up to the Federal Assembly. The delegate of delegates was at the top. In the second half of the 1970s, when the delegate system became fully functional, around 200,000 people in Slovenia – more than one tenth of the population or every fourth employee – were involved in delegations at various levels. The functioning of the delegate Assembly system turned out to be complicated, expensive, as well as inefficient. In practice it became apparent that the decisions, adopted by the delegates, were, as a rule, first agreed upon in the League of Communists. The new Constitution in fact represented a victory of the conservative forces in the Yugoslav state and Party leadership. The federalisation of the federation was seen as confederalisation in Serbia, for example. It is also what the Serbian national ideologue, writer Dobrica Ćosić , thought already in 1962, when he saw self-management and the enhancement of federalism by increasing the role and position of the republics in comparison with the centre as the disintegration of Yugoslavia. Dobrica Ćosić : Piščevi zapisi (1951–1968) . Belgrade, 2001, p. 222 . The process was especially the result of the reform developments in the 1960s, expressed in the constitutional amendments of 1971 and then in the 1974 Constitution. These very changes became the focus of criticism and aspirations for changes in the time after Tito's death, when the agony of the Yugoslav federal state began.", "tags": "", "loc": "ch11.html#p-318" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The Constitution was especially criticised by those who believed it established an excessively loose state organisation. The Yugoslav state in fact became a union of six or eight states, as the autonomous provinces in the context of Serbia had virtually the same position as the republics. The Constitution was criticised most resolutely in Serbia, and the military leadership did not support it either. The military was troubled especially because the Constitution provided for the Territorial Defence as a part of the Yugoslav forces, organised in the individual republics and answering to the republican political leaderships. In the opinion of the military leadership this paved the way for the emergence of republican armies.", "tags": "", "loc": "ch11.html#p-319" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "The 10 th Congress of the League of Communists of Yugoslavia was convened soon after the adoption of the Constitution, in order to demonstrate the significance and power of the Communist Party. Its importance and political power was not only declarative: it was real. The new Constitution ensured the Party monopoly, and in practice the Party started acting as an all-powerful ruling force. This suited the Party conservatives and the Party leader Tito among them, because they were not completely convinced that the decision at the end of 1952 – that the League of Communists was no longer the leading governmental, but only ideological force – was correct. In view of the number of its members, the power of the Communist Party increased, also objectively. When the Party clearly announced its monopoly, the number of its members increased radically. In the end of 1974 the League of Communists of Yugoslavia had 1,192,466 members Zgodovina Zveze komunistov Jugoslavije , p. 393 . – slightly less than 6 % of all citizens. This was caused by the fact that Party membership ensured a better chance of social success and represented a means for opportunism and careerism.", "tags": "", "loc": "ch11.html#p-320" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Meanwhile, any disagreement with the Party monopoly about the life in Yugoslavia was more or less surreptitious. Organised opposition did not exist, even though the political police registered various groups, supposedly critical of the regime. The number of people convicted of political offences was small, due to the policy of an iron fist in a velvet glove. Pirjevec , Jugoslavija 1918–1992 , p. 351 .", "tags": "", "loc": "ch11.html#p-321" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Furthermore, the wind of proletarisation could be felt during the 1970s in the field of politics and culture, and as far as the living standard of the Yugoslav citizens was concerned, this was a time of prosperity and well-being. Mass consumerism was encouraged by the favourable economic situation, largely made possible by foreign loans, as well as by the fact that the borders were open for the citizens and their travels abroad. However, excessive foreign borrowing resulted in the economic crisis that Yugoslavia had to face soon after the death of President Tito .", "tags": "", "loc": "ch11.html#p-322" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "Tito died on 4 May 1980 in Ljubljana. With his passing the death throes of Yugoslavia that he had created and represented began as well. Soon all of the problems stemming from the whole post-war period – in the field of economy as well as politics – revealed themselves. The relations between the Yugoslav nations and their republics – that is, federalism as one of the essential achievements if not the mainstay of Tito's rule – were especially problematic.", "tags": "", "loc": "ch11.html#p-323" },
{ "title": "The Time of Tito's Yugoslavia: Key Issues Between 1945 and 1980", "text": "After Tito's death a new period began in Yugoslavia – a decade of crises in all the areas: from the economy and the increasing austerity to politics and the constant disputes and conflicts with regard to what Yugoslavia should be like, whose opinion would prevail, who would lead it, and who would shape it in accordance with their national aspirations. This was the time of the struggle to change everything that had been holy, the time of transforming Yugoslavia into some other, different state. The process ended with its disintegration.", "tags": "", "loc": "ch11.html#p-324" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "tags": "", "loc": "ch12.html#head-37" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Nevenka Troha", "tags": "", "loc": "ch12.html#docAuthor-16" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The area of Slovenian settlement along the sea stretches more or less continuously from Duino to the Savudrian Peninsula, whereby the coast from Duino (Devin) to Trieste was virtually Slovenian until the mid-20 th century. A study written by Marjan Mašera prior to the implementation of the provisions laid down at the peace conference with Italy on 15 September 1947 thus envisions the Free Territory of Trieste divided into the Trieste municipality, which would be given special status, and five other districts (Aurisina/Nabrežina, Muggia, Koper, Piran and Buje). According to Mašera's data, the planned district of Aurisina with municipalities of Duino, Aurisina and Sgonico (Zgonik) that would extend between the municipality of Trieste and the border between the Free Territory of Trieste (FTT) and Italy had 6,043 inhabitants at the time, 5,227 of whom were Slovenes, 808 Italians, 7 Croats and 1 other. The municipality of Duino had 1,884 inhabitants, 1,593 of whom were Slovenes, Aurisina had 2,587 inhabitants, 2,072 of whom were Slovenes, and Sgonico had 1,572 people, 1,562 of whom were Slovenes. – SI AS 1529, box. 2, Marjan Mašera : Krajevne oblasti v STO-ju z vidika teritorialne razdelitve . According to the same data, the population of the planned district of Muggia with municipalities of San Dorligo della Valle (Dolina), Muggia (Milje) and Škofije that would encompass the territory east of the municipality of Trieste and all the way to the border of Zone B or the Koper district, numbered 15,981, of whom 10,736 were Slovenes, 5,219 were Italians, 15 were Croats and 11 were of other nationalities. The municipality of San Doriligo della Valle had 3,949 people, 3,866 of whom were Slovenes, Škofije had 3,240 inhabitants, 3,126 of whom were Slovenes, and Muggia had 8,792 people, 3,744 of whom were Slovenes. – SI AS 1529, box 2, Marjan Mašera : Krajevne oblasti v STO-ju z vidika teritorialne razdelitve . Let me just add that in February 1948, the Yugoslav authorities counted the population of the then Koper district of Zone B of the FTT to number 20,905 Slovenes and 23,993 Italians (and 363 Croats). SI AS 1589, box 54, Elaborat Statistični pregled prebivalstva Istrskega okrožja STO, 12 February 1948 .", "tags": "", "loc": "ch12.html#p-325" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The rule that Italians lived in the cities, while Slovenes (and Croats) lived in the countryside, was true for the cities of the part of Istria that is now Slovenian, but not for Trieste or Muggia. If official data put the number of Italians in Koper in 1910 at 7,909, or", "tags": "", "loc": "ch12.html#p-326" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "88 % of the population, in October 1945 at 5,362, or 87 %, and in February 1948 at 6,695, or as much as 96 % of the population – and similar data could be provided for Izola or Piran – Trieste with its surroundings was home to 59,319 Slovenes in 1910, or as much as a third of the population, while the Yugoslav estimates still put their number at 46,469 or slightly less than a fifth of the population in October 1945. Cadastre national de l'Istrie . Sušak, 1946 . SI AS 1589, box 54, Elaborat Statistični pregled prebivalstva Istrskega okrožja STO, 12 February 1948 . Data of the 1910 census have been published multiple times, e.g. in Novak and Zwitter (eds.), Oko Trsta , pp. 141–152 . Furthermore, Italian historian Carlo Schiffrer estimated the Trieste region to be home to 45,000 Slovenes, or 20 % of the population, in 1946. Carlo Schiffrer : La Venezia Giulia. Saggio di una carta dei limiti nazionali italo–jugoslavi . Roma, 1946, p. 122 .", "tags": "", "loc": "ch12.html#p-327" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "After 1918 (or, rather, after the November 1920 signature of the Rapallo Treaty between the Kingdom of Italy and the Kingdom of Serbs, Croats and Slovenes), as the border separated Littoral Slovenes (and Istrian Croats) from the core of their nation within the new Kingdom of Serbs, Croats and Slovenes (Yugoslavia), the Yugoslav Slovenia, if I may call it that for the sake of simplicity, was separated from the sea by a wide band of territory belonging to the Kingdom of Italy but densely settled with Slovenes, except for the coast. While the Treaty of Peace between the Allied and the Associated Powers and Italy signed on 10 February 1947 and implemented on 15 September of the same year annexed much of this territory to the People's Republic of Slovenia (based on census data from 1910, the annexed territories were home to 182,474 Slovenes and only 222 Italians), the latter did not reach the sea. Novak and Zwitter (eds.), Oko Trsta , pp. 141–152 . The territory in question is located between the Rapallo border between the Kingdom of Italy and the Kingdom of Serbs, Croats and Slovenes from November 1920 and today's border between the Italian Republic and the Republic of Slovenia, but without the Koper District which was part of Zone B of the FTT from September 1947 to October 1954. The reason for this was that the area of Slovenian coastal settlement was included in the Free Territory of Trieste, an independent country under the protection of the Security Council of the UN, which was also supposed to appoint its governor. However, this did not happen, and in accordance with the Instrument for the Provisional Regime of the FTT, an annex of the peace treaty with Italy, the FTT remained divided into Zone A under British-American military government and Zone B under Yugoslav military government. The creation and government of the FTT were governed by the Treaty of Peace between the Allies and Italy, signed on 10 February 1947, specifically by Articles 4 and 21 and Annexes VI (Permanent Statute) and VII (Instrument for the Provisional Regime). This provisional arrangement was resolved with the signature of the Memorandum of Understanding on 5 October 1954 (called also the Memorandum of London), when the former zones were, with minor border corrections to Yugoslavia's benefit, assigned to the two countries.", "tags": "", "loc": "ch12.html#p-328" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "From the perspective of national interests, the People's Republic of Slovenia was cut off from the sea until 1954. However, the actual situation was different. In early May 1945, the Yugoslav units liberated and occupied the whole of Venezia Giulia, setting up a temporary military government in accordance with the 5 May 1945 agreement between General Peter Drapšin , commander of the IV th Army of the Yugoslav forces, and General John Harding , commander of the British XIII Corps, while the British-American forces remained in Trieste and within a corridor towards Austria. The military administration transferred some of their powers to civilian authorities; in the Slovenian Littoral and Trieste, such a civilian body was the Regional National Liberation Committee for the Slovenian Littoral and Trieste (PNOO). In practice, this meant that the PNOO, together with local authorities with Italian participation, exercised civilian authority in the whole coastal region between the mouth of the Soča (Isonzo) river and the Savudrian Peninsula. Nevenka Troha : Uprava v Slovenskem primorju 1918–1954 (Pregled) [Administration in the Slovenian Littoral Region 1918–1954 (Overview)]. Arhivi , 1997, No. 1–2, pp. 88–102 .", "tags": "", "loc": "ch12.html#p-329" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The Slovenian civilian authorities remained in charge of part of Zone B of Venezia Giulia even after the Yugoslav forces left Trieste on 12 June 1945. The reason for this was that an agreement between the Allied forces and Yugoslavia was signed in Belgrade on 9 June 1945, dividing Venezia Giulia, the region whose future national affiliation was the subject of the peace talks, into two occupation zones. Dokumenti o spoljnoj politici FLRJ, 1945 . Belgrade, 1984, pp. 81–82 . In Zone A, located between the Austrian-Italian border from 1915 and the demarcation (Morgan's) line, administration was taken over by the British-American Allied Military Government, while Zone B, located between the demarcation line and the Rapallo border, was governed by the Military Government of the Yugoslav Army (VUJA) for the Slovenian Littoral, Istria and Rijeka, which was established on 25 June 1945 based on Marshal Josip Broz Tito's Order No. 218. In his Order, Tito emphasized that the local civilian powers of the national liberation committees should remain fully intact and that the committees should keep exercising them in close collaboration with the military administration. Troha , Uprava, p. 100 . As early as 1945, Zone B thus saw the implementation of the Yugoslav system, albeit adjusted to the exceptional circumstances, with Yugoslav laws and regulations not being enforced directly but, rather, if permitted under the provisional administration status (there were some exceptions), re-adopted by the VUJA and civilian authorities. In the east, the border between Zone B and Yugoslavia was the still legally valid Yugoslav-Italian (Rapallo) border that could only be crossed with special permits.", "tags": "", "loc": "ch12.html#p-330" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "From the very creation of Zone B of the Venezia Giulia, its division into Slovenian and Croatian areas was clear. The Slovenian part of Zone B – Zone B of the Slovenian Littoral – encompassed all of the Trieste and Gorizia provinces, which came under Yugoslav military government pursuant to the provisional treaty. The Eastern Littoral District with its supreme governing body, the Commissariat of PNOO, was established in this area. Although the governments of the two federal units (future people's republics) had no formal powers in the territory, which international law still recognized as part of Italy, they had actual power, as local bodies of the people's government as well as the military administration acted in accordance with their instructions. This also means that the People's Republic of Slovenia, or its Koper District, had de facto access to the sea from as early as June 1945 onward. For details on the operation of the Commissariat of PNOO, see France Perovšek : Moja resnica [My Truth]. Koper, 1997, pp. 13–146 .", "tags": "", "loc": "ch12.html#p-331" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Even before the war ended, on 13 March 1945, the Central Committee of the Communist Party of Slovenia sent Boris Kraigher , one of the most capable Slovenian Communists, to the Slovenian Littoral with broad powers in order to be able to fully direct and manage the operation of all the local pro-Yugoslav organizations. SI AS 1487, CK KPS, box 1: Zapis seje CK KPS, 13 March 1945, 42, Beležke Vide Tomšič , zapis okrožnega posvetovanja KPS, 23 March 1945 . Until his return to Ljubljana in July 1946, when he became Slovenian Minister of Internal Affairs, Kraigher was the key figure of the Slovenian government and the Party in the whole of Venezia Giulia, both in Zone A and in Zone B. Kraigher coordinated his decisions with the Slovenian government, especially with Slovenian Prime Minister Boris Kidrič . However, the most important decisions were only adopted by senior Slovenian Party officials once they had been approved by Edvard Kardelj , a top member of the Yugoslav government as well as the head of the Yugoslav delegation at the peace conference with Italy. For details, see Nevenka Troha : Politika slovensko-italijanskega bratstva. Slovansko-italijanska antifašistična unija v coni A Julijske krajine [Slovenian-Italian Brotherhood Policy. Slavic‑Italian Anti‑Fascist Union in Zone A of Venezia Giulia]. Ljubljana, 1998 .", "tags": "", "loc": "ch12.html#p-332" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "At the peace talks, Yugoslavia demanded its border with Italy to be drawn along the Slovenian western ethnic border, In accordance with the theory that states cities belong to the hinterland, the Slovenian ethnic border runs along the border of compact Slovenian settlement. The border also encompasses cities with majority foreign populations, specifically Italian populations in the west. with minor adjustments that were supposedly justified by economic reasons and were generally consistent with the old Austrian-Italian border from 1915. The Slovene-populated coastal region would thus become part of Yugoslavia, but not necessarily of the People's Republic of Slovenia, as the September 1945 London conference of the council of foreign ministers saw Yugoslav negotiators proposing that Trieste should become a separate, seventh federal unit of Yugoslavia. Such a solution would ensure the people of Trieste would retain their right to self-determination and provide for normal development of the city and its port as the international port of the countries in its hinterland. SI AS 1277, box 29, Annex 2, The future status of Trieste in the view of the government of Democratic Federal Yugoslavia (DFJ), 27 September 1945 . Janko Jeri : Tržaško vprašanje po drugi svetovni vojni [The Trieste Question after World War II]. Ljubljana, 1961, pp. 133–136 . Slovenia would also have obtained access to the sea with the Soviet demarcation proposal, which was almost identical to the Yugoslav one, except for the Grado area, but not with the proposals of two of the western powers, the U.S. and Great Britain, which assigned the whole of western Istria to Italy, nor with the French proposal, which stipulated the creation of the Free Territory of Trieste. The latter proposal was the one that was ultimately adopted. Ibid., pp. 144–153 .", "tags": "", "loc": "ch12.html#p-333" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Throughout the negotiations regarding the new Italian borders, the issue of Slovenia's access to the sea was continually pointed out, particularly by Littoral Slovenes. Before the arrival of the international border commission The commission of experts from the four major powers that was supposed to study the national distribution in the field. The commission was created by a decision adopted on 19 September 1945 at the London Conference and was present in Venezia Giulia between 7 March 1946 and 4 April 1946. Author's note. in February 1946, priest and Christian Socialist Virgil Šček thus wrote in a letter to Boris Kraigher : Should the commission propose a border that would more or less cut Slovenes from the sea /.../ and should their counterparts claim that Yugoslavia had plenty of sea in Istria and Dalmatia, is the Slovenian government in Ljubljana prepared to protest: Yugoslavia is a federal state, and the Istrian and Dalmatian sea belongs to Croatia. We Slovenes are a nation, we are next to the sea and the sea is ours. Pismo Virgila Ščeka Borisu Kraigherju , undated, before 17 March 1946. – Marko Tavčar , Egon Pelikan and Nevenka Troha : Korespondenca Virgila Ščeka 1918–1947 [ Virgil Šček's Correspondence 1918–1947]. Viri 11 . Ljubljana, 1997, p. 158 .", "tags": "", "loc": "ch12.html#p-334" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Demands that Slovenia have access to the sea were not met by the peace treaty of 1947 and would have remained unmet to this day if the FTT actually developed as planned in the Permanent Statute. The question of the election results in the FTT and the subsequent forming of the government remains the subject of hypothesis. However, in light of the fact that data obtained by the Yugoslav government in 1947 indicate that the FTT was populated by 249,280 Italians, 82,645 Slovenes and 10,799 Croats, SI AS 1529, box 3, Svobodno tržaško ozemlje, statistika prebivalstva . it is justified to believe that the election would have been won by Italian national parties. As the Yugoslav authorities were well aware of this problem in the time of the preparation activities for the creation of FTT, they instructed pro-Yugoslav organizations, whose membership included Italian Communists, to try and form ties with other left-leaning Italians, particularly the Socialists and the independents who had advocated establishing an independent country between 1945 and 1947. Nevenka Troha : Komu Trst. Slovenci in Italijani med dvema državama [Who Gets Trieste. Slovenians and Italians between Two States]. Ljubljana, 1999, pp. 261–264 . SI AS 1277, box 30/5, Politično poročilo s posebnim ozirom na bližnje občinske volitve v anglo-ameriški coni STO, 31 March 1949 . Parts of the Italian left centre argued for reconciliation between pro-Italian and pro-Yugoslav organizations as well, however, they still interpreted it in a way that would result in their domination. According to their data, Italians represented as much as 80 % of the FTT population, so they did not consent to bilingualism as determined by the peace treaty, specifically one of its annexes, the Permanent Statute of the FTT. Archivio storico diplomatico del Ministero degli affari esteri. Affari politici 1946–1950, Italia, box 135, Lettera di Edmound Puecher al ministro degli esteri Carlo Sforza , 28 February 1947 .", "tags": "", "loc": "ch12.html#p-335" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "In accordance with the provisions of the provisional statute, the division into two zones and two military administrations continued, albeit in a much smaller area of the FTT. The Military Government of the Yugoslav (People's) Army for the Yugoslav Zone of the FTT as the government transferred powers regarding local administration to civilian authorities. 20 February 1947 saw the creation of the Regional People's Committee of Istria (RPCI) and the District People's Committees of Koper and Buje, associated with the Slovenian and Croatian authorities respectively. Uradni list Istrskega okrožnega ljudskega odbora , No. 1, 1 September 1947, Odlok o ustanovitvi Istrskega okrožja . The division was made even more apparent on 15 May 1952 when the commander of the VUJA issued an order transferring the powers of RPCI to the District People's Committees in Koper and Buje. Uradni list Vojne uprave JA jugoslovanske zone na STO in Istrskega okrožnega ljudskega odbora .", "tags": "", "loc": "ch12.html#p-336" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The Cominform resolution of late June 1948 turned the situation on the local political left on its head, with the great majority of Italian workers as well as the majority of left-leaning Slovenes in the Zone A opting for proletarian internationalism and the Soviet Union. The post-war policies of the Communist Party of Slovenia, which often left the national question by the side and focused on class issues in order to retain the support of the local Italian workers, now started to work against the Party itself. What the reaction was unable to accomplish in three years, Vidali Vittorio Vidali : Secretary of the pro-Cominform Communist Party of the FTT. (Author's note). did in three days when he trampled on the workers' religious loyalty to the Soviet Union. He turned the Party and the masses into two fronts fighting each other instead of imperialism, reads a report composed by Franc Hočevar, head of the Yugoslav economic delegation in Trieste. SI AS 1277, box 30/5, Politički izvještaj naročito u vezi pretstoječih opštinskih izbora u angloameričkoj coni STT, 31 March 1949 .", "tags": "", "loc": "ch12.html#p-337" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The Cominform resolution also transformed the international power relations. Because Yugoslavia was gradually turning from an adversary into an ally, the U.S. and Great Britain, who no longer needed to keep their forces in Trieste, were interested in the normalization of relations between Italy and Yugoslavia; however, this was impossible without a resolution of the question of Trieste. The two powers also tried to resolve the Trieste issue because the Soviet Union was linking it to the question of Austria from May 1950 onward. From late 1949 onward, the U.S. and Great Britain thus pressured Italy and Yugoslavia to come to an agreement which, in their opinion, would be simplest to reach based on the current state of affairs, by assigning Zone A to Italy and Zone B to Yugoslavia, with some minor corrections. Fearing that the outbreak of the Korean War in June 1950 would be followed by the Soviet Union provoking another incident in Europe, the Western powers reinforced NATO by extending it to Greece and Turkey and provided military aid to Yugoslavia. – SI AS 1277, box 31/6, Zabeležka razgovora med jugoslovanskim veleposlanikom v Rimu Mladenom Ivekovićem in italijanskim zunanjim ministrom Carlom Sforzo, undated, 1950; Telegram Mladena Ivekovića ministru za zunanje zadeve, 18 January 1950; Zabeležka razgovora med Titom in veleposlanikom ZDA v Beogradu Georgom V. Allenom , 9 August 1951 . SI AS 1277, box 32/8, Elaborat Diplomatski razvoj tržaškega vprašanja, 1 September 1952 . Yugoslav diplomats also had information according to which the Soviet Union, using Socialist Pietro Nenni as an intermediary, offered the FTT to Italy in early 1952, with the condition that Italy withdraw from the Atlantic Treaty.", "tags": "", "loc": "ch12.html#p-338" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "While Yugoslavia constantly emphasized the importance of FTT's preservation in talks with western diplomats, it also considered the territory, organized pursuant to the Permanent Statute, to be unacceptable. In such a case, the Yugoslav military government would have had to retreat from Zone B, in which a regime identical to the one used in Yugoslavia was becoming increasingly well-established. In July 1952, Edvard Kardelj said: The Slovene and Italian proletariat in Zone B would only lose, while the proletariat in Zone A would gain nothing and would sooner or later end up as Italy's dominion. We have not been implementing such nationalist policies and do not intend to do so in the future. If this should happen, a division of the zones would be preferable. SI AS 537, box 1303, Zapisnik seje o problemih tržaškega gibanja, 4 July 1952 . At the same time, those associated with the Yugoslav government would lose any election held in the whole FTT by a large margin. If chances were realistic for the pro-Yugoslav forces together with the independents to win the election if it were held prior to the Cominform resolution, the municipal elections in Zone A in 1949 saw the pro-Yugoslav Slovenian-Italian People's Front only winning 5,344 votes, while the pro-Cominform Communist Party of the FTT won eight times as many and pro-Italian parties won over 60 percent. SI AS 1569, 172, Zapisnik zasedanja partijskega aktiva, 14 June 1949 . Nevenka Troha : Volitve v coni A Svobodnega tržaškega ozemlja [Elections in the Zone A of the Free Trieste Territory]. In: Luthar and Perovšek (eds.), Zbornik Janka Pleterskega , pp. 475–490 .", "tags": "", "loc": "ch12.html#p-339" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "During the negotiations regarding the fate of the FTT, the Yugoslav government had to mind the demands of Slovenes in the Trieste region who rejected the return of Italy to Trieste. Yugoslavia tried to lessen their resistance by having the Special Statute be adopted as an annex to the Memorandum of Understanding of October 1954, containing provisions dealing with the protection of minorities, both the Italian minority in Yugoslavia and the Slovenian minority in Italy, but only in the territory of the former FTT. The Special Statute is published in Jeri , Tržaško vprašanje , pp. 363–368 . At the same time, Yugoslavia had to remember the fact that the question of Trieste was subject to significant exploitation in propaganda both in Yugoslavia and in Italy. With the Yugoslav and Italian governments thus unprepared to forfeit an area that each of their peoples considered their own, a provisional resolution had to be found that would eventually become permanent. Or as Tito told the British ambassador in Belgrade Sir Charles Peake in August 1951: Italians will not declare a waiver of further demands of territory, and we will never give up Trieste. But at the moment, as we cannot do otherwise without allowing the Soviet Union to exploit the situation, we're giving Trieste to Italy. SI AS 1277, box 31/7, Zabeležka razgovora med Titom in Charlesom Peakom , 12 August 1951 .", "tags": "", "loc": "ch12.html#p-340" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "All proposals submitted by Yugoslavia after April 1950 paid heed to the demands of the People's Republic of Slovenia for access to the sea. In April 1950, the Yugoslav negotiators thus proposed that Italy should get Trieste, while Yugoslavia should get Zone B as well as a part of Zone A based on ethnic compensation. SI AS 1277, box 32/8, Referat Naši predlogi za rešitev vprašanja STO in italijansko reagiranje nanje, 1 September 1952 . In August 1950, Tito held separate discussions with the U.S. ambassador George V. Allen and the British ambassador Sir Charles Peake , setting the status quo as the starting point, but also proposing, as one of the alternatives, that Yugoslavia would make Zone B an autonomous region similar to Kosovo and Vojvodina, that Italy would get Trieste and that the rest of Zone A would be given to Yugoslavia. And the worst possibility still acceptable to Yugoslavia would have been the division of the zones with some border corrections so that Italy would get Koper and a narrow corridor to Trieste, while Yugoslavia would get the villages next to the railway in Zone A. Additionally, Tito demanded an autonomous statute for both minorities. SI AS 1277, box 31/7, Zapisnik razgovora med Titom in Georgem V. Allenom , 9 August 1951; Zapisnik razgovora med Titom in Charlesom Peakom , 12 August 1951 .", "tags": "", "loc": "ch12.html#p-341" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "According to the next Yugoslav proposal made in December 1951, Yugoslavia would get the area around Servola (Škedenj, eastern Trieste) and Aquilinia (Žavlje) and the Muggia Peninsula, while Italy would get Trieste, Koper and Izola with their immediate environs. The two Istrian cities would thus become an Italian enclave with a road and maritime connection to the parent country regulated according to a special regime. At the same time, Italy would also get the Slovene-settled corridor with a road and a railway in Zone A, stretching from the border between Italy and the FTT valid at the time to Trieste. The swap was justified by the ethnic principle as the demanded area in Zone A was mostly Slovene while Koper and Izola were mostly Italian. The Yugoslav government stressed that the annexation of Servola and Aquilinia was also important for the economic development of the entire Istria, the Slovenian Littoral as well as Slovenia as a whole, as it would have compensated the loss of the coast and Trieste. A port was supposed to have been constructed in this area, connecting to the Yugoslav hinterland. SI AS 1277, box 32/8, Zabeležka razgovora med Edvardom Kardeljem in Georgem V. Allenom , 28 January 1952 . Among other things, Kardelj explained to Allen that there are Slovenian settlements with great economic weight located next to the Italian cities of Istria (Servola, Aquilinia). One notable fact of this discussion is that the border Kardelj indicated as the one masses would interpret as the result of extreme concessions given to Italy was the demarcation line, which was actually implemented in 1954 with only minor adjustments. The official Yugoslav explanation claimed that such a proposal was favourable to Italy as the annexed territory would have contained more Yugoslavs (about 48,000) than Yugoslavia Italians (about 29,000). However, looking at the ethnic shares of the minorities, Italy would be home to about 50,000 Slovenes more than Yugoslavia would be home to Italians. The Yugoslav negotiators submitted data indicating that the 1910 census of the area annexed to Yugoslavia in 1947 found 114,076 Italians living there, the 1948 census found 67,856 and the 1951 census found about 40,000. According to the Yugoslav government, the number of Italians dropped dramatically due to the voluntary emigration of 114,000 Italians (over 30,000 in 1948 alone). The emigration supposedly confirmed that the Italians living there were not an indigenous ethnic element attached to this place, but, rather, immigrants. According to the same source, about 80,000 Slovenes lived within Italy's borders in 1951. SI AS 1277, box 32/8. Memorandum 1952 . According to some estimates, a total of 200,000 to 250,000 Italians emigrated from the territories that were annexed to Yugoslavia.", "tags": "", "loc": "ch12.html#p-342" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "As the relations between Yugoslavia and Italy again became strained, Tito used the 6 September 1953 gathering in Okroglica near the Italy-Yugoslav border organized to celebrate the 6 th anniversary of the annexation of the Slovenian Littoral to Yugoslavia (some sources claim the gathering was attended by about 200,000 people) to denounce Italian policies and make a propaganda-serving demand that Trieste become an international city while all its surroundings are annexed to Yugoslavia. Trst naj postane internacionalno mesto, vse slovensko ozemlje pa priključi k Jugoslaviji. – Slovenski poročevalec , 7 September 1953, p. 1 .", "tags": "", "loc": "ch12.html#p-343" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The turning point for the resolution of the Trieste question was the decision made by the two western powers on 8 October 1953 to retreat their troops from Zone A and hand it over to Italy, whereby no date of retreat was set. One of the reasons for the decision were the newly strained relations between Italy and Yugoslavia. As the western powers had not notified the Yugoslav authorities of this measure, the reaction was severe. The Yugoslav government organized mass protests and responded to Italian military reinforcements arriving at the border by sending their own. However, Tito's speeches in Leskovac and Skopje on 10 and 11 October 1953 scaled down the demands from Okroglica, with Tito proposing Italy to get Trieste and Yugoslavia to get the rest of Zone A and the whole of Zone B. Slovenski poročevalec , 11 and 12 October 1954 . In Skopje, Tito also uttered his famous words: I declare that we will always be vigilant of any Italian soldiers entering Zone A. At the moment they do – we will march on the zone ourselves.", "tags": "", "loc": "ch12.html#p-344" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "On 15 October 1953, the situation that had arisen was discussed by the Federal Executive Council of the Federal People's Republic of Yugoslavia (FPRY). Chief reporter Edvard Kardelj presented the genesis of the Trieste question and the Yugoslav proposals for its resolution. He noted that the latest measures taken by the U.S. and Great Britain were actually humiliating towards Yugoslavia as the Yugoslav government had always counted on the West taking into account at least a minimal share of Yugoslav demands, i.e. that Italy should not get the whole Zone A, that minorities would be allowed an autonomous statute and that Yugoslav interests in the port of Trieste be recognized. Yugoslavia could thus not acquiesce to the solution that was being forced upon it. The Yugoslav citizens had reacted swiftly and spontaneously as what had happened, according to Kardelj , was not merely the loss of our territory but an insult to our independence and international equality – the pride of our nations. SI AS 1277, box 30, Zabeležke Edvarda Kardelja za tajno sejo ZIS, 15 October 1953 .", "tags": "", "loc": "ch12.html#p-345" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "Pro-Italian protests broke out in Trieste, turning into bloody unrest on 3 November, the anniversary of Italy’s entrance into Trieste in 1918. At the same time, diplomatic talks began, primarily due to Yugoslavia's resolute reaction. The Yugoslav government instructed its negotiators to try and prevent the peace treaty from being implemented, although they were formally not allowed to renounce it as it represented a legal foundation. The negotiators were supposed to make various demands regarding the border that they anticipated to be rejected. However, they were also allowed to negotiate a division along the demarcation line with some adjustments. The treaty was supposed to be formed so that Italy would not formally forgo Zone B and Yugoslavia would not do so for Zone A, while the Western powers would publicly state that they would not support the demands of either side after the agreement on the temporary demarcation of the zones. SI AS 1277, box 33/9, Pismo Edvarda Kardelja ambasadi v Washingtonu, 21 October 1953 .", "tags": "", "loc": "ch12.html#p-346" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "This was followed by a period of negotiations at which the Yugoslav government appended its fundamental demands with an autonomous statute that would ensure the equality of the Yugoslav population in Zone A (as well as the Italian population in Zone B). At the same time, Yugoslavia was no longer ready to accept substitutions in Zone B not tied to substitutions in the Gulf of Trieste. SI AS 1277, box 33/10, Zabeležka razgovora med Edvardom Kardeljem in britanskim veleposlanikom v Beogradu Ivom Malletom , 8 March 1954 . In the concluding phase of the negotiations in June 1954, representatives of the Federal Secretariat of Foreign Affairs notified the leaders of pro-Yugoslav organizations in the Trieste region of their progress, including the fact that the Statute of the FTT would de iure continue existing but that the provisional situation would automatically become final. The pro-Yugoslav organizations were also notified of a minor border adjustment on the Muggia Peninsula in order to give Koper, which was to become the centre of the Slovenian Littoral, a larger hinterland. The U.S. and Great Britain undertook to try and influence Italy to guarantee that Trieste would remain autonomous due to its great economic import. SI AS 537, box 1303, Zapisnik seje pri oddelku za zamejstvo, 15 June 1954 .", "tags": "", "loc": "ch12.html#p-347" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The progress of diplomatic negotiations was closely monitored by Slovenes living in the Trieste region SI AS 1931, Engelbert Besednjak : Pismo Engelberta Besednjaka , 9 July 1954 . Besednjak wrote: For Slovenes, the entrance of Italy into Trieste will be a day of sorrow, anger and despair. who were most shocked by the information that Yugoslavia would give up Trieste and be compensated with funds for the construction of a port in Koper and a railway connection to Ljubljana. SI AS 1931, Engelbert Besednjak : Pismo Engelberta Besednjaka , 18 May 1954 . The people were supposedly saying: We're being sold off! Yugoslavia will receive aid from the U.S. in the form of weapons and funds, and we're to be eaten up by the Italians. The only bright spot was the hope that the parent country would ensure Italy would compensate for the injustices of Fascism and provide Slovenes with effective minority protection. In the countryside, people were concerned that, should they be annexed to Yugoslavia, they would be cut off from Trieste with which they had economic ties. SI AS 1931, Engelbert Besednjak , Pismo Engelberta Besednjaka , 18 May 1954 . The only solution that would have been at least partly acceptable to the local population would thus have been one that would include a very permeable border, which would alleviate the economic crisis as well as bolster the Slovene community in Trieste that would thus be able to keep in contact with their compatriots. Ibid .", "tags": "", "loc": "ch12.html#p-348" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "The negotiations concluded with the adoption of the Memorandum of Understanding of 5 October 1954, which divided the two zones of the FTT between the two countries, with some minor adjustments in Yugoslavia's favour. The Yugoslav civilian administration (military duty, legislation, regulations, organization of government, etc.) thus extended to Zone B. In 1975, the provisional treaty was further built upon by the Treaty of Osimo signed between Italy and Yugoslavia.", "tags": "", "loc": "ch12.html#p-349" },
{ "title": "Yugoslav-Italian Border and the Issue of Slovenian Access to the Sea", "text": "In his speech upon the publication of the Memorandum of Understanding, Boris Kraigher stressed that the treaty was very clear regarding Yugoslavia's rights in this area. In this regard, he emphasized the Western powers' statement that they would no longer support Italian demands. It was imperative to create such relations between the two countries as to make the border as irrelevant an issue as possible, and Kraigher believed this could be achieved through the creation of socialist relations in Yugoslavia and Italy. Kraigher continues: The Yugoslav policy regarding the western border has long been based on the motto: We'd give our lives – we won't give Trieste! /.../ However, if we wanted to consistently stick to the motto, we should have given our lives back in 1945 when our troops were forced to leave Trieste. That's when this issue was decided. Kraigher further stressed the importance of the fact that Yugoslavia withdrew its demands regarding Trieste based on an agreement, that we have forced the Italians to recognize the specificity of our interests in Trieste, to recognize the existence of our national minorities, to recognize our economic interests. /.../ I do not believe that this is the only solution for Trieste, however, it is the only one possible at the moment. We will help uplift Koper, but not as competition to Trieste but rather as a centre that would be able to replace Trieste for us. /.../ We will not receive any direct aid from the Allies to build up Zone B, and we haven't requested it either. This is our own undertaking. With regard to our aid to Trieste and our organizations based in the city, we will help according to our abilities. SI AS 1529, box 22, Govor Borisa Kraigherja , undated, after the adoption of the Memorandum of Understanding in October 1954 .", "tags": "", "loc": "ch12.html#p-350" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Slovenian Language and the Yugoslav People's Army", "tags": "", "loc": "ch13.html#head-38" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Aleš Gabrič", "tags": "", "loc": "ch13.html#docAuthor-17" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Slovenian language was used in the military units already in the Austro-Hungarian period – by the regiments consisting mostly of Slovenians during World War I, and, naturally, by the Slovenian volunteers in the struggle for the borders after World War I. After the establishment of the Kingdom of SHS, in the military ranks of the new Yugoslav state the Serbian command and Serbian language, used for all military matters, prevailed over all other languages spoken by the citizens of the new state. The uniform language became an important instrument of centralisation and aspirations to eliminate the national and cultural diversity and form a single nation with a single language. During World War II, the promises of greater equality of the Slovenian language were eagerly accepted by Slovenians, traditionally attached to all Slovenian distinctive characteristics, especially their own language. Slovenians massively joined the ranks of the Slovenian Partisans, also because they listened to commands in their mother tongue during the battles and the Slovenian language was used in all military matters.", "tags": "", "loc": "ch13.html#p-351" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The leaders of the Slovenian resistance movement relied on the promises, given during the transformation into a federal state, that Slovenian military units with Slovenian language of command would also be preserved after the war. At the 2 nd session of the AVNOJ (Anti-Fascist Council for the National Liberation of Yugoslavia), where the foundations for the future federation were laid, the Supreme Commander and future state leader Josip Broz Tito received the Slovenian delegation, which wanted to know what would be the actual benefits of the federation for Slovenians. General Jaka Avšič , a member of that delegation, described the difficulties experienced by Slovenians due to the exclusive use of a foreign, non-Slovenian language in the old Yugoslav Army, and inquired if the Slovenian language of command, which had asserted itself during the war, would be retained in the Slovenian military units after the war. According to the notes of Marijan Brecelj , a member of the Slovenian delegation, Tito answered: This is perfectly clear; you are the Slovenian Army, therefore you should use Slovenian language at all levels, from the superior command posts to the most basic units. Jaka Avšič : O poveljevalnem jeziku NOB Slovenije [On the Language of Command in the National Liberation Struggle of Slovenia]. Jezik in slovstvo , 1969, No. 4, pp. 102–103 .", "tags": "", "loc": "ch13.html#p-352" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "However, the post-war reality was completely different from the promises given to the citizens of Yugoslavia by the communist leaders. When they took over the leading positions in the state, they began to shape it according to the example of the Soviet Union, defined by the intense centralisation and transformation of the army into an instrument for the protection of the existing state regime with the monopoly of the Communist Party. Immediately after the war, Tito and his associates forgot that they were supposed to preserve the mono-national military units and the various mother tongues as the languages of command. Instead, the exterritorial principle of conscription was introduced and Serbian (or Serbo-Croatian) was inevitably chosen as the uniform language of command – like in the First Yugoslavia.", "tags": "", "loc": "ch13.html#p-353" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Federalisation of the state was only partial, and the matters related to the language policy remained especially unclear. Four languages – Serbian, Croatian, Slovenian and Macedonian – were legally equal, but the legislative provisions did not specify the actual implications of language equality. Yugoslav Army was one of the state institutions with almost no regard for language equality. It started to implement the policy of complete linguistic uniformity regardless of the fact that the language of command was incomprehensible for many citizens and reminded them of the inconveniences from the period of the First Yugoslavia. For more information see: Aleš Gabrič : Uveljavljanje slovenščine kot uradnega jezika po drugi svetovni vojni [Assertion of the Slovenian Language as the Official Language after World War II]. In: Zdenko Čepič (ed.), Slovenija v Jugoslaviji [Slovenia in Yugoslavia]. Ljubljana, 2015, pp. 213–240 . Aleš Gabrič : Slovenščina in Jugoslovanska ljudska armada [Slovenian Language and the Yugoslav People's Army]. Prispevki za novejšo zgodovino , 2014, No. 2, pp. 155–177 .", "tags": "", "loc": "ch13.html#p-354" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The abolishment of the republican commands and subordination of all units to the Supreme Headquarters of the Yugoslav Army were followed by the introduction of the uniform conduct of all military affairs in the language of the largest nation. Military units, consisting mostly of Slovenians, were relocated to other parts of Yugoslavia. Consequently – as well as because they lost the right to use the Slovenian language – many Slovenian officers decided to demobilise. The Slovenian political leadership did not react to the changes, dictated from Belgrade, and referred to the promises from the 2 nd session of the AVNOJ. The reputation of the Yugoslav Army (later the Yugoslav People's Army – JLA) soon started to crumble in the eyes of Slovenians, proud of the successful organisation of the Slovenian Partisan Army with the Slovenian language of command.", "tags": "", "loc": "ch13.html#p-355" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The Yugoslav Constitution, adopted in April 1963, was a clear proof that the state leadership also separated the question of language equality in the Army from other questions of language equality. This Constitution recapitulated the loose provisions of the previous Constitution from 1946, stating that all languages are equal; that minorities have the right to receive education in their own languages; and that the members of other nations are entitled to translation and translators in their communication with state institutions. However, Article 42 of the Constitution provided for an exception to the aforementioned provisions: By way of exception, Serbo-Croatian language shall be used in the Yugoslav People's Army for command, military education and administrative purposes. Uradni list SFRJ , No. 14, 10 April 1963, p. 269 .", "tags": "", "loc": "ch13.html#p-356" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The disregard for the Slovenian language in the Army was first mentioned in public by the retired Lieutenant Colonel General Jaka Avšič during his lecture in the cultural workers' club in Ljubljana, on 13 December 1966. Based on the manuscripts for this lecture, Avšič later wrote a short contribution, published next year in the Jezik in slovstvo magazine under the title Za enakopravnost slovenskega jezika (For the Equality of the Slovenian Language). In the introduction Avšič mentioned that the unequal position of the Slovenian language in comparison to Serbo-Croatian was most clearly revealed by the exclusive use of the Serbo-Croatian language in the administration of the Yugoslav central government authorities and organisations as well as in the Army; disregard of the provisions of the Republican Constitution (Art. 74) on the Slovenian language of administration in the Republic of Slovenia; and the unequal treatment of the Slovenian and Serbo-Croatian languages as mandatory subjects in our schools. Jaka Avšič : Za enakopravnost slovenskega jezika [For the Equality of the Slovenian Language]. Jezik in slovstvo , 1967, No. 3, pp. 96–97 .", "tags": "", "loc": "ch13.html#p-357" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Avšič therefore mentioned the areas which had been the basis of the Slovenian national-political programme of the United Slovenia already in the 19 th century – administration and education – and added language in the military matters. By exposing the inequality of languages in the Yugoslav People's Army, Avšič suggested that the situation a hundred years later – in the second half of the 20 th century – was even worse than in Austria, where, before its dissolution, Slovenian was self-evidently used in the regiments where Slovenian soldiers were in the majority. The publication of Avšič's article was definitely a novelty, considering that previously the (more or less) public criticism of the inconsistent use of the Slovenian language had focused on problems in Slovenia and in communication with the Slovenian state bodies. With Avšič's contribution, the public debate expanded from the previous areas to the military institutions under the jurisdiction of the Yugoslav federal authorities, operating in the whole territory of Yugoslavia. These opinions encouraged a lively debate already after the lecture in the cultural workers' club. However, after the article was published in the magazine dedicated to the development of the Slovenian language in all areas, the consequent debates and discussions were unprecedented since World War II in Yugoslavia.", "tags": "", "loc": "ch13.html#p-358" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The leadership of the League of Communists of Slovenia was the first to react. Its Commission for the Relations between Nations and Republics prepared an expert analysis entitled Several Issues of Relations between Nations in the Yugoslav People's Army based on the data collected until 1967. The analysis stated that the below-average share of Slovenians among officers was problematic. Approximately two thirds of Slovenian officers had been promoted to their rank already during the war and would fulfil retirement conditions in the following years. In order to replace them and match the share of Slovenian officers with the share of Slovenian citizens in Yugoslavia, approximately 1500 officers had to be trained in the next few years. Nevertheless, since 1961 only 106 candidates from Slovenia had been admitted to military schools, and after 1964 less than ten Slovenians per year enrolled in these schools. In order to balance their numbers with the national structure in Yugoslavia, at least 200 Slovenians per year should enrol in military schools. Consequently the share of Slovenians (and members of other smaller nations) among officers decreased, while the share of the largest nation swiftly increased: Without any intention to discuss the actions, undertaken or planned by the Army to draw applicants to military schools, it is a fact that these actions have not been successful so far, at least not in Slovenia. It is a well-known fact that among the officers from the war 25 % are Serbian, while their share amounts to as much as 65 % of the total number of the post-war officers in the Yugoslav People's Army. In their search for potential causes, the authors of the expert analysis drew the attention to different problems. In line with the preceding official doctrine they unexpectedly wrote: The language issue, at least as far as the language of command in the Army is concerned, is not problematic. In continuation they mentioned that, on the contrary, language is an important factor in the demand to constantly move from one language area to another, which implies forcible adaptation to new circumstances, SI AS 1589, IV, box 188, 434, Nekatera vprašanje mednacionalnih odnosov v JLA, p. 3 . it was difficult or impossible for wives to find a job, children had problems with schooling in other language environments, etc. The authors of the analysis saw the solution in augmenting the share of soldiers who would serve their duty in their native territory. Slovenian officers would supposedly be allowed to serve in the units in Slovenia, at least in the first few years. Furthermore, after finishing military school, cadets would return as interns to the military units in the territory of their respective republics, while the exterritorial principle of conscription would only be considered with regard to the needs for special technical expertise. Ibid., pp. 4–6 .", "tags": "", "loc": "ch13.html#p-359" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The Commission for the Relations between Nations and Republics of the Central Committee of the League of Communists of Slovenia was reserved in its position, even though Jaka Avšič had presented very concrete proposals. In his contribution Praktično izvajanje načel enakopravnosti (Practical Implementation of Equality Principles), published in 1968 in the double summer edition of the Teorija in praksa magazine, Jaka Avšič : Praktično izvajanje načel enakopravnosti [Practical Implementation of Equality Principles]. Teorija in praksa , 1968, No. 8/9, pp. 1212–1217 . he focused exclusively on the use of language in the federal administration and did not pay any real attention to the issue of language in the Army. He identified the practices of the socialist Yugoslavia as the continuation of Serbian political achievements in the Kingdom of Yugoslavia, therefore his ideas from this contribution definitely failed to agree with the communist ideologists. They saw the Second Yugoslavia as something new and obviously better than the First Yugoslavia in every regard.", "tags": "", "loc": "ch13.html#p-360" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "In 1969 Avšič assumed a more concrete approach to the language issue in the military affairs in his second contribution for the Jezik and slovstvo magazine, entitled O poveljevalnem jeziku NOB Slovenije (On the Language of Command in the National Liberation Struggle of Slovenia). Avšič , O poveljevalnem jeziku NOB Slovenije, pp. 97–103 . This approach stemmed from the position that language equality had always been a part of Slovenian political demands; that Slovenian language was especially threatened during the occupation in World War II; and that the demands for the equality of mother tongue were the very motive for joining the Partisan ranks for many Slovenians who were favourably inclined towards a federal transformation of the state. One of the proofs of Slovenian statehood (sovereignty) is the establishment of Slovenian command in the Partisan and regular units of the Slovenian Liberation Army. At that time, Slovenian language was used exclusively in all Slovenian military units, Ibid., p. 97 . wrote Avšič and added that this was also the only possible way. In his opinion, one of the reasons for the rapid downfall of the First Yugoslavia's Army was that it was detested, because officers and junior officers despised people of non-Serbian nations and languages, Ibid., p. 98 . and it failed to recognise languages of a large part of its citizens, which accounted for the lack of patriotism and combat preparedness. Avšič's approach was convincing and well-argued since it was based on primary sources to describe the development of the national and language policy in the Communist Party before the war and in the Partisan units. The mother tongue, i.e. Slovenian, was soon being used consistently in these units in the Slovenian territory, although men with experience from the Yugoslav or even the old Austrian Army and the Spanish Civil War were among the officers. Slovenian fighters were proud of their language, which prevailed entirely in the National Liberation Struggle. Slovenian language of command was precisely what characterised the army as Slovenian, Ibid., p. 100 . wrote Avšič and mentioned the Yugoslav leadership's promise that such state of affairs would be preserved also after the war. He emphasised that there had not been any operative issues due to the Slovenian language of command because the Slovenian units had easily cooperated with the units from other parts of the state, operating in different languages.", "tags": "", "loc": "ch13.html#p-361" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Avšič's contribution was published in April 1969 – in the same month that the Federal Assembly adopted a resolution on implementing the constitutional principles of the equality of languages and alphabets of Yugoslav nations and nationalities in the federal regulations and functioning of the federal bodies. The resolution was based on the position that constitutional principles already ensured the absolute equality of languages and alphabets, and that only a more detailed specification of particular sections and introduction of consistent implementation of constitutional provisions were needed. The section on the language issues in the Army was written in a rather general context of the demands that the principles of the equality of languages and alphabets of Yugoslav nations and nationalities should be implemented in the organisation and functioning of the national defence and in the Yugoslav People's Army. The position with regard to the constitutional provision on the uniform language of command was that the possibilities for a more extensive implementation of the principles of the equality of languages and alphabets of Yugoslav nations and nationalities in a certain part of the Yugoslav People's Army should be examined and specific regulations should be adopted accordingly. Uradni list SFRJ , No. 20, 8 May 1969, pp. 610–612 . The adoption of the resolution brought a clear message to the citizens: that the equality of languages in Yugoslavia had not yet been accomplished, and that debates about this issue could not be deemed as politically controversial or chauvinist acts. While the discussions about the language issues in certain other fields had already been on the agenda earlier, the publication of the Federal Assembly's resolution opened the door also to the previously overlooked area – the equality of languages in the military matters.", "tags": "", "loc": "ch13.html#p-362" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The retired Lieutenant Colonel General Jaka Avšič quickly reacted to the novelty, provided by the resolution, and got ahead of all the official institutions. He had drafted his extensive expert analysis entitled Nekaj pripomb k mnenjem o rabi jezikov v JLA (A Few Comments on the Opinions about the Use of Languages in the Yugoslav People's Army) already before the adoption of the resolution in the Federal Assembly. He finished it on 14 January 1969 and sent it to the leadership of the League of Communists of Slovenia and to some acquaintances in the Army. He hoped for the competent authorities to consider the material as soon as possible and successfully solve the problems, indicated in the resolution of the Federal Assembly. Avšič also added that, if necessary, he was prepared to provide corrections or explanations to the presented material. SI AS 1589, IV, box 188, 434, Pismo Jake Avšiča – Danici Jurkovič , 16 May 1969 . He also sent this material to Edvard Kardelj and asked for his comments and concerns regarding what would, in your opinion, prevent the implementation in the Yugoslav People's Army. SI AS 1277, box 10, 22/69 (1924), Pismo Jake Avšiča – Edvardu Kardelju , 26 March 1969 .", "tags": "", "loc": "ch13.html#p-363" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Avšič wrote this 23-page contribution regarding the use of languages in the Army SI AS 1589, IV, box 188, 434, Jaka Avšič : Nekaj pripomb k mnenjem o rabi jezikov v JLA, 14 January 1969 . with resolve and determination, without resorting to the misleading and embellished political rhetoric. Subsequently he provided a detailed and substantiated explanation of the eighteen introductory theses. His attitude towards the language of command was completely clear: The claim that modern warfare demands one language of command cannot withstand critical analysis. The equality of languages of the Yugoslav nations would enhance the capability and fighting efficiency of the Army. The speed of executing the actions is not affected by using the languages of the nations. Ibid., p. 1 . Instead of obliging the majority to learn a foreign language, the same could be expected of the commanding minority: Only officers should learn the required language and the team could be given commands in their mother tongue. Contrary to the official name – Serbo-Croatian or Croatian-Serbian language – he occasionally used the expression Serbian language, indirectly pointing to the privileged position of one nation with regard to military matters: By using one language – Serbian – only formal, superficial unity is achieved. The Yugoslav People's Army needs a substantive unity, which can only benefit from using the mother tongue. Historical experiences with imposing the use of one language were too painful, mentioned Avšič , and harshly criticised the policy of perpetuating the old patterns: The motives of certain people who argue for maintaining one language are centralist and unitarian in their nature and point to a lag in the society's development. Ibid., p. 2 . He believed that nationally homogenous military units could also be assigned in the exterritorial manner, and especially that officers should learn the language of their soldiers. In Avšič's opinion, the opposition against introducing language equality also stemmed from the fact that officers currently speak only one language – Serbo-Croatian. He concluded the contribution by severely criticising officers: Is seems that they are not able to fathom how smooth the transition to language equality would be, if only the system of manning the units would be changed. What seems to prevail is some kind of incomprehensible mentality about the inequality of nations and the entitlement of the Serbian language and people to privileges. Ibid., p. 3 .", "tags": "", "loc": "ch13.html#p-364" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Avšič was pleased with the first reactions to his positions as nobody expressed any negative opinions – quite the opposite – I noticed only positive reactions and the Croatians and Slovenians are, naturally, all in favour. SI AS 1277, box 10, 22/69 (1924), Pismo Jake Avšiča – Edvardu Kardelju , 21 November 1969 . Therefore next month, in June 1969, he also sent around a supplement or the so-called Drugi del pripomb k mnenjem o rabi jezikov v JLA (The Second Part of the Comments on the Opinions about the Use of Languages in the Yugoslav People's Army). In these comments he already explicitly referred to the federal resolution on the use of languages. He argued for the territorial allocation of conscripts in the vicinity of their home, in the nationally-uniform military units where the language of command would be their mother tongue. The potential lack of officers, proficient in military expressions in the mother tongue, would be resolved with additional measures, while military schools would introduce lessons in the languages of different Yugoslav nations in order to also attract more nationally-diverse candidates. SI AS 1589, IV, box 188, 434, Jaka Avšič : Drugi del pripomb k mnenjem o rabi jezikov v JLA, 25 June 1969 .", "tags": "", "loc": "ch13.html#p-365" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Discussions about Avšič's positions were not limited to the narrow circles of the superior political and state authorities and were soon made public. They were published in the Sodobnost magazine in April 1970 with some non-substantive changes, so that the severe criticism of the Serbian military centralism was revealed to anybody who could read Slovenian. Jaka Avšič : Nekaj pripomb k mnenjem o rabi jezikov v JLA [A Few Comments on the Opinions about the Use of Languages in the Yugoslav People's Army]. Sodobnost , 1970, No. 4, pp. 408–427 . In the autumn of 1970 Avšič's positions were also presented in an extensive interview in the Teorija in praksa magazine. Once again he argued for the formation of nationally homogenous units where the language of command would be the mother tongue, and insisted that, in case of mixed units, it would be far more sensible to require of one person instead of two hundred to learn a foreign language. He added another very clear demand: to change the Constitution in the article providing for the advantageous use of one language in the Army: The part of Article 42 of the Federal Constitution, referring to the exceptional position of the Army, should be deleted. Jaka Avšič : Nekatera odprta vprašanja vseljudske obrambe [Certain Open Questions about the General People's Defence]. Teorija in praksa , 1970, No. 8/9, p. 1217 .", "tags": "", "loc": "ch13.html#p-366" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "In 1971 Avšič published a few further contributions dealing with this issue, but gradually he started suspecting that the search for solutions had taken a wrong turn. For example, in March 1970 the Delo newspaper refused to publish his response to the article where the official information about the radical shortage of Slovenians among the Yugoslav People's Army officer staff was published for the first time. Avšič's opinions with regard to this issue were only published in July 1971 in the Sodobnost magazine. Once again he underlined the extreme importance of the mother tongue when it came to choosing the military profession: Enough high-quality personnel existed for the Slovenian units until the very end of the war as well as in 1945 in the central institutions. Then the number of Slovenians started decreasing. When the Slovenian units were abolished, reassigned to every location, and the Army started using the Serbo-Croatian language, Slovenians lost their enthusiasm to serve in the military units. Jaka Avšič : Nekaj o slovenskem vojaškem naraščaju [On the Slovenian Military Recruits]. Sodobnost , 1971, No. 7, p. 774 .", "tags": "", "loc": "ch13.html#p-367" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Generally speaking Avšič was most prolific and insightful in the discussions about the issue of languages in the Army, following the release of the federal resolution on the equality of languages and alphabets in Yugoslavia at the end of the 1960s. He was most direct and stern, and certain other Slovenian intellectuals joined him in his criticism as well. In the autumn of 1970, psychologist Janez Rugelj mentioned the issue of language as one of the key factors of the poor relations as well as the discontent of senior staff and soldiers with regard to their position in the Yugoslav People's Army. Janez Rugelj : Še enkrat: zakaj slab odziv v vojaške šole in akademije? [Revisited: Why the Lack of Interest in the Military Schools and Academies]. Teorija in praksa , 1970, No. 10, pp. 1442–1454 . In his next response, Rugelj defended himself from the attacks of the military circles, claiming that his insistence that the Slovenian language was being neglected revealed his destructive views which can only be welcomed by the elements hostile to our state and Army. Janez Rugelj : Polemika o stanju in razmerah v JLA – še enkrat [Discussion about the Situation and Conditions in the Yugoslav People's Army – Revisited]. Teorija in praksa , 1971, p. 102 . Rugelj rejected the imputations and referred to the findings in Avšič's articles and statements of certain politicians from the ranks of the so-called Party liberals from Croatia and Serbia, who supported the demands for a greater equality of languages in all aspects of human activities. He reiterated the standpoint, already noticeable in Avšič's articles, that the reproaches with regard to the insinuated demands for republican or national armies were fabrications, and that nobody demanded any republican and national armies, but only the unification of fighters of the same nationalities in the basic units (companies, battalions, etc.), which can also be deployed exterritorially if needed. Ibid., p. 105 .", "tags": "", "loc": "ch13.html#p-368" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The military circles criticised Avšič and Rugelj , insinuating that the demands for a greater equality of languages in the Army only implied the formation of a nationally homogenous Slovenian army. Such an opinion was also noticeable among Slovenian officers, who may have merely been adhering to the official doctrine of the military leadership or had been a part of the military way of thinking for so long that they were not even able to register the atmosphere of their native, Slovenian environment. For the first time the discussions mentioned the fates of the Slovenian officers who had completely lost every contact with their native environment and mother tongue due to the years of working in the Yugoslav People's Army. When he familiarised himself with such stories, in the end of 1970 the poet Ciril Zlobec wrote that the stories had shaken him and that he, as a Partisan in the Slovenian Littoral, could only be thankful that he barely managed not to stay in the Army. Ciril Zlobec : Slovenščina in Slovenci [Slovenian Language and Slovenians]. Sodobnost , 1970, No. 12, p. 1279 .", "tags": "", "loc": "ch13.html#p-369" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "At the end of the 1960s and in the beginning of the 1970s the Slovenian liberal-communist politics allowed for the publication of very controversial responses to the social reality. Thus Avšič and other likeminded commentators could publish severe criticism on account of language inequality, which had been quite impossible only a decade ago. Slovenian politics familiarised itself with these positions, information and argumentation, and used it to formulate its own standpoints. However, it did not possess Avšič's clarity and the political severity of his words. Above all, it often had to defend itself from Belgrade due to the reproaches of Slovenian nationalism.", "tags": "", "loc": "ch13.html#p-370" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "After the adoption of the resolution on the equality of languages, the State Secretariat for People's Defence came up with a plan of how to fulfil its demands with regard to the use of language in the Army. In December 1969 State Secretary Colonel General Nikola Ljubičić ordered that the competent state and military institutions should draw up analyses and compile the necessary information, which they obviously did not have at their disposal yet, and study the issue of languages from the viewpoint of peacetime and wartime circumstances before finally sending their findings to the competent authorities at the State Secretariat. SI AS 1589, IV, box 189, 435, Ukaz ( Nikola Ljubičić , 26 December 1969) . Thus the military leadership should have information on the use of languages and alphabets in all military matters at its disposal in 1970. As far as the education of officer staff was concerned, attention should be paid to the need and possibilities of learning the Slovenian and Macedonian languages in the military schools as well as to the organisation of language courses for officers, where the basics of other languages would be taught. Additionally, it should also be stated what realistic obstacles may prevent the achievement of the complete equality of languages and alphabets. SI AS 1589, IV, box 189, 435, Plan rada na realizaciji obaveza koje proizilaze za oružane snage i JNA posebno iz Rezolucije o ostvarivanju ustavnih načela o ravnopravnosti jezika i pisama naroda i narodnosti Jugoslavije u saveznim propisima i u radu saveznih organa . The majority of the analysis regarding the ways of ensuring the equality of languages in the military would supposedly be complete in 1970, and other proposals for changes should also be outlined. The order refrained from revealing any concrete information, but as far as the demands for the increased equality of the Slovenian and Macedonian languages were concerned it was usually stated that the needs and possibilities in that regard should be explored. This formulation was occasionally omitted, and thus equality was apparently definitely possible. For example, the demands also noted the assurance of equality during the military court proceedings. SI AS 1589, IV, box 189, 435; ibid., p. 4 .", "tags": "", "loc": "ch13.html#p-371" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The military circles' reluctance to implement changes was obvious from the manner of their statements: that they would implement changes where possible, under certain conditions, etc. The Ministry of Defence also wrote that the share of officers serving in their native environment would be increased, and that smaller mono-national units would be established (where possible, of course). Senior officers would not be obliged to learn the languages of their surroundings. However, they would be encouraged to do it with a system of rewards, and in so far as possible the written letters of certain bodies would be responded to in the language of the original letter. However, most of the training, command and coordination activities in the Yugoslav People's Army were listed as tasks where the use of a single language would not be possible to avoid. The national languages, aside from the uniform language could only be used in the units dominated by soldiers of a single nationality. Furthermore, this principle was also applied in the territorial defence, the elaboration of the Ministry of Defence stated. Already the use of the term uniform language, which Yugoslavia had never known, indirectly indicated that the military leadership did not possess much understanding for the demands for a greater equality of languages in the Army. The argument used by the State Secretariat for People's Defence to support the need for the use of Serbo-Croatian language was misleading as well. The competent authorities stated the following fact as the reason for this: that 90 % of all senior officers currently employed in the Yugoslav People's Army belong to the nations speaking Serbo-Croatian. SI AS 1589, IV, box 189, 436, Informacija o uporabi jezikov narodov in narodnosti v Jugoslovanski ljudski armadi . The cause and consequence were obviously reversed here, because the high percentage of Serbian (and Croatian) speaking officers was the consequence of using only one language in the Army, not the reason for the use of this language.", "tags": "", "loc": "ch13.html#p-372" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "It was characteristic of such statements, coming from the military circles, that during the preparation of plans of how to meet the demands for a greater equality of languages in the Army references were only made to the demands of the Federal Assembly resolution. The absence of any arguments associating the greater equality with an improved atmosphere in the Army and its enhanced battle efficiency was obvious. At least a hint of the good will of the military leadership was displayed in the plan signed in January 1970 by Colonel General Ivan Dolničar , the Slovenian Assistant State Secretary of People's Defence at the time. The plan mostly listed what should be analysed, how soon it should be studied, and in what cases a greater equality of languages in the operations of the Yugoslav People's Army could be implemented. However, Dolničar , well-aware of the actual situation in the officer circles, added that a certain dose of inertness, conservatism and traditionalism, as well as appeals to the Constitution which nevertheless prescribed the extraordinary position of the Serbo-Croatian language in the Army, should be expected. SI AS 1589, IV, box 189, 435, Državni sekretariat za narodnu odbranu, Politička uprava – Komisiji predsedništva SKJ za razvoj društveno-političkih zajednica i medjunacionalne odnose, 24 January 1970 .", "tags": "", "loc": "ch13.html#p-373" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "While the increasingly open debates about the linguistic issues in other fields of public life gradually asserted themselves, the documents about the issue of language in the Army were still tagged as confidential or even top secret by the military and state leadership. The willingness of the military leadership to implement any significant changes dwindled with every passing month, and after the showdown with the Party liberals, more favourably inclined towards decisive steps forward in Yugoslavia, the military leadership simply started disregarding any initiatives. When in the beginning of 1971 the military magazines published that an exception with regard to the language of command would supposedly be maintained, Jaka Avšič saw this as an attempt to preserve the status quo of the earlier denationalisation practice in the Army. Jaka Avšič : Problemi slovenske družbe [Problems of the Slovenian Society]. Sodobnost , 1971, No. 5, p. 511 .", "tags": "", "loc": "ch13.html#p-374" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "In the politically tense situation at the beginning of the 1970s, the concern that things might be heading in the wrong direction was becoming increasingly well-founded. As the republican leaderships from the ranks of Party liberals were replaced one after the other by the communists from the older, more dogmatic generation, the willingness to embrace changes disappeared. The wheels of Yugoslav politics turned in the opposite direction, back to the time when open debates and controversial ideas were pushed into the realm of private affairs. To prevent this from happening after all, Jaka Avšič kept sending letters tenaciously, reiterating and additionally elaborating on the viewpoints he had presented publicly in numerous published contributions. When the discussion about the proposed amendments of the People's Defence Act took place, Avšič wrote to the Presidency of the Socialist Federal Republic of Yugoslavia, President Josip Broz Tito and Edvard Kardelj in the end of 1972, suggesting that the article on the privileged position of one of the languages be deleted from the legislation. SI AS 1277, box 14, 7/73 (2388) . He underlined that the term Serbo-Croatian or Croatian-Serbian language was very ambiguous as it was, so he preferred to make matters clear and simply wrote about the privileged position of the Serbian language. In November 1972, in his letter to Kardelj , he evaluated the practice that even Slovenian officers had to use Serbian when speaking to other Slovenians at a well-attended lecture, simply because of this unacceptable law as completely senseless. SI AS 1277, box 14, 7/73 (2388), Pismo Jake Avšiča – Edvardu Kardelju , 7 November 1972, p. 8 . A month later he brought the linguistic inequality to the attention of President Tito , reminding him of the promises made a long time ago: 29 years have passed since you assured us – Slovenian delegates at the 2 nd session of the AVNOJ (i.e., during the National Liberation Struggle) – that after the war Slovenian soldiers would enjoy the right to military instruction and command in the Slovenian language. The promise of the Supreme Commander, Avšič continued, was spread among Slovenian fighters, who accepted this as a natural right that they were entitled to. This promise could remain unfulfilled, because the Yugoslav People's Army has prepared such a proposal of the National Defence Act (...) as to prevent this, Avšič reminded the Supreme Military Commander, calling upon him to do something about the promise made all those years ago. SI AS 1277, box 14, 7/73 (2388), Pismo Jake Avšiča – Predsedniku SFRJ, Josipu Brozu Titu, 21 December 1972, p. 1 .", "tags": "", "loc": "ch13.html#p-375" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Avšič did not receive any response to his initiatives. In February 1974 – in the time when the new Yugoslav Constitution was adopted – the media only published praise about the broad possibilities for the further development of the country. Admittedly, the new Yugoslav Constitution no longer referred to Serbo-Croatian as the exclusive language of command, as Article 243 stated the following: In accordance with the federal law, one of the languages of the Yugoslav nations may be used as the language of military command and instruction in the Yugoslav People's Army, while the languages of nations and nationalities may be used in some of its parts. Uradni list SFRJ , XXX, No. 9, 21 February 1974, p. 241 . The formulation one of the languages was not much else but a pleonasm, expressing the wish to preserve the previous state of affairs in the Yugoslav People's Army. Self-evidently, Serbo-Croatian remained the language of command, and no practical changes were implemented in light of the lively discussions where a wide range of beneficial initiatives for the improvement of the relations between the nations were mentioned.", "tags": "", "loc": "ch13.html#p-376" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "Slovenian military terminology still strengthened, though, but this was mostly because of the Territorial Defence, while much less was achieved in the Yugoslav People's Army. This was also apparent at the most well-attended and resounding discussion about the public role of Slovenian after World War II, prepared by the Society for Slavic Studies of Slovenia and the Socialist Alliance of Working People of Slovenia. In the diverse range of topics, the question of Slovenian language in the military affairs was only a minor issue, despite the fact that this had been one of the most critical issues in the debates a decade ago. Ivo Bajt , the representative of the Command of the Ljubljana Army Area, was the one to address this question most extensively. He painted a picture of the ideal language policy in the Army and stated that this consultation should not be making any conclusions about how to perfect the linguistic practice in the Yugoslav People's Army. Slovenščina v javnosti. Gradivo in sporočila. Posvetovanje o jeziku, Portorož, 14. in 15. maja 1979 [Public Use of the Slovenian Language. Materials and Messages. Linguistic consultation, Portorož, 14 and 15 May 1979]. Ljubljana, 1983, p. 168 .", "tags": "", "loc": "ch13.html#p-377" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "In contrast with the idealism of the Yugoslav People's Army representative (even if of Slovenian descent), Viktor Majdič addressed the problem of the military approach to the linguistic (in)equality. He mentioned that it was true that nobody opposed the use of Slovenian in the military matters, but, on the other hand, nobody encouraged its use either. However, he restricted himself to the position of Slovenian in the Territorial Defence, where the situation was not quite ideal, either, and concluded that the situation, as it is, will have to be improved sooner or later. Ibid., p. 170 .", "tags": "", "loc": "ch13.html#p-378" },
{ "title": "Slovenian Language and the Yugoslav People's Army", "text": "The situation could only change when the generation of the communist leaders that had governed Yugoslavia ever since World War II was replaced. At this notable consultation the demands – at least as far as military matters were concerned – were far more unclear as those stated in Avšič's articles. His contributions became more topical during the crisis in the 1980s, when Slovenian magazines once again started publishing more decisive demands for the protection of the Slovenian national rights in Yugoslavia. However, this was already the time leading up to the disintegration of the Army. When Janez Janša and Veljko Namorš published their first articles in order to address the issue, returning to the question of the inequality of languages in the Yugoslav People's Army after more than a decade of disregard, they included a lot of new information. However, in terms of contents they remained in the framework of what had already been outlined clearly and convincingly by Jaka Avšič , whom they also referred to quite often. Janez Janša : Vprašanje slovenskega jezika v JLA [Question of the Slovenian Language in the Yugoslav People's Army]. Problemi Literatura , 1986, No. 263, pp. 62–70 . Janez Janša : Enakopravnost jezikov v JLA [Equality of Languages in the Yugoslav People's Army]. Časopis za kritiko znanosti , 1986, No. 91–92, pp. 7–22 . Namorš , Tradicija NOB in enakopravnost jezikov v JLA . When the discussions about amending the Yugoslav Constitution yet again were rekindled, Avšič's letter to the federal constitutional commission about the language issues in the Army was also published, still very topical thirteen years after it had been written and eight years after its author's death. Jaka Avšič : Pismo zvezni ustavni komisiji [Letter to the Federal Constitutional Commission]. Časopis za kritiko znanosti , 1986, No. 91–92, pp. 23–41 . The publication proved that Avšič was ahead of his time when he made his well-argued and resolute demands, which would not be surpassed until the very dissolution of Yugoslavia.", "tags": "", "loc": "ch13.html#p-379" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "tags": "", "loc": "ch14.html#head-39" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "Jurij Hadalin", "tags": "", "loc": "ch14.html#docAuthor-18" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "Repression is an old expression denoting measures that are arising from legislation or are justified by a state of emergency (reprisals), meaning to crush or restrain. In the 1960s, the term was used by Marcuse Herbert Marcuse (1898–1979), German philosopher, sociologist and political theorist. who used it to denote all kinds of national, public and private control, and by the late 1960s, repression had become the general term for all types of oppression or suppression of the people . This definition opens the report on the project entitled Javno mnenje in represija ( Public Opinion and Repression ) authored by Katja Vodopivec and published in the Revija za kriminalistiko in kriminologijo magazine in 1991. The subject framework of the term repression namely encompasses a number of different concepts, with the modern understanding including a situation that is stressful to the individual and drives them towards the margins of the society by attacking them, their property and freedom, their opportunities to work and be creative, their national affiliation and their social status. Katja Vodopivec : Javno mnenje in represija [Public Opinion and Repression]. Revija za kriminalistiko in kriminologijo , 1991, No. 42, p. 206 . However, the broad spectrum implied by this definition is usually limited to various forms of state repression, the common belief regarding which is that the Slovenian society became truly aware of them in the 1980s, during the time of democratization and the initial phases of Slovenia's breakaway from the greater repressive homeland. The term repression has a negative connotation, and, over the last few decades, state repression, which has remained ubiquitous even to this day, was often confused with political repression. It is a fact, however, that both forms of repression did exist in a kind of symbiosis in former Yugoslavia. In Slovenia, the last three years of the 1980s were defined by the anticipation of a transformation of the social system. This was a period when Slovenes worked to reduce political repression, a time when we were increasingly raising our voices against repression of any kind. We were claiming to be the least repressive nation of Yugoslavia. It made sense to verify these claims and beliefs. Ibid., p. 206 .", "tags": "", "loc": "ch14.html#p-380" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "And who should establish order? Most of the survey respondents believed that this was the responsibility of the state. Ibid., p. 207 . The dilemmas faced by Slovenes in the 1980s regarding the perception of the operation of the rule of law were not significantly different from the ones we face today. For a definition of value systems in Slovenia, see: Blaž Babič : Politična tranzicija in vprašanje vrednostnih sistemov pri Slovencih po letu 1990 [Political Transition and the Question of the Value Systems of Slovenians after 1990]. Prispevki za novejšo zgodovino , 2011, No. 1, pp. 354–357 . However, people increasingly think that it should not be the responsibility of the military (in 1982: 10 %; in 1988: 18 %; in 1989: 42 %), but rather that order within the country should be kept by the police. More and more people believe that Slovenia is paying too much for the armament and maintenance of the Yugoslav People's Army (JLA) (1989: 64 %). However, as late as 1989/1990, the share of people agreeing that the military system should protect the political system and order in the country was equal (42 %) to the share of those who disagreed with this thought. The Slovenes had a much better opinion of the police, with as much as two thirds of respondents supporting its work, although the percentage of those who believed that the Militia was on the side of the government rather than on the side of the people was a bit higher. According to the survey results, people were generally unaware of the infringement of individuals' rights and liberties as one third of the respondents were quite happy to acquiesce to telephone tapping and one quarter of them agreed with the police arresting and questioning their compatriots on the basis of anonymous reports. Surprisingly, the replies thus show a tendency towards increasingly harsh punishments, with opposition to the punishment of verbal offences against the political system Pursuant to the provisions of Article 133 of the Penal Code of SFRJ. See: Uradni list SFRJ , No. 44/76; No. 34/84; No. 74/87; No. 57/89; No. 3/90; No. 38/90 . and opposition to the death penalty being two significant exceptions. The two exceptions were almost surely the result of an extensive media campaign A group of Slovenian intellectuals made a public appeal to the Federal Assembly to abolish the death penalty as early as 1983, and an avalanche of similar demands broke out after the initiative was published by the Mladina magazine. Formally, the death penalty was abolished with the constitutional changes of 1989. See: Blaž Vurnik : Med Marxom in punkom. Vloga Zveze socialistične mladine Slovenije pri demokratizaciji Slovenije [Between Marx and Punk Music. Role of the Socialist Youth League of Slovenia in the Democratisation of Slovenia]. Ljubljana, 2005, p. 31 . in the late 1980s in addition to the people also becoming increasingly critical of who the punishment was meted out to. The attitude of the Slovenian society towards the death penalty was also quite unique. If the first six years after the war, a time when politics ruled over the law, over 200 death sentences were passed, mostly in political trials, 218, to be precise. See: Spisek obsojenih oseb, nad katerimi je bila izvršena smrtna kazen v času od 1945 do 31. December 1952. Digitalized document from the Archives of the Republic of Slovenia, SI AS 1931. Available at: http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Spisek_obsojeni/AS_1931_1067_Obsojeni.pdf . but such sentences were no longer pronounced after 1951 (in Yugoslavia after 1954), exclusively for political reasons. Until the formal abolishment of the death penalty that followed the constitutional changes of 1989 (when the last death sentence in Yugoslavia was executed in Titograd), the death sentence was pronounced 12 more times – of course only for serious criminal offences – and the last person was executed in 1959. The public opinion turned against capital punishment as early as 1963, when such sentence was the subject of a series of articles written by Slovenian intellectuals and published by the Perspektive magazine. The intellectuals were upset by a death sentence given to a Bosnian worker for manslaughter as most other cases, with Slovenian defendants, would never conclude with such a harsh punishment. However, just like today, not everybody was convinced, and a survey carried out by the 7D weekly in 1975 showed that 5 out of 7 respondents would have preferred to keep the death penalty in the Penal Code. Andrej Studen : Rabljev zamah [Executioner's Blow]. Ljubljana, 2004, pp. 120–122 . After 1980, the public opinion was increasingly shaped by accessible literature, both scientific and fictional, which treated the impact of the illegal acts occurring in the first few years of the Yugoslavian state. Over one half of all respondents of a survey conducted in the late 1980s believed that human rights were adequately protected in Yugoslavia, but nevertheless thought that the courts were not impartial. The respondents even believed that political dissidents should be allowed to publish articles in newspapers (61 %), organize public gatherings (57 %), publish books expressing their views (56 %) and establish political parties (46 %). Vodopivec , Javno mnenje in represija, pp. 207–208 . According to these findings, the Slovenian experiences with the repressive apparatus of the second Yugoslavia were mixed, and this paper attempts to trace them based on a review of the operation of some parts of the apparatus of state repression. It is clear that general modernization of the society should also be included among reasons for the declining aggressiveness of the country's repressive apparatus towards its citizens. The latter were in continuous contact with the repressive apparatus, even if only through the contact with a policeman directing the traffic.", "tags": "", "loc": "ch14.html#p-381" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "", "tags": "", "loc": "ch14.html#milestone-15" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "As the state apparatus is repressive by its very nature, the category of repressive bodies operating in Slovenia during the second Yugoslavian state needs to be delineated within a broader conception. Since some of the constituent parts of state administration have a much more repressive character, this paper focuses on them. The topic is thus broken down into three segments, which were analysed in detail, namely the judiciary, intelligence and security services and police bodies. In light of the definition given above and considering today's understanding of the period in question, however, the category could be expanded to include other services as well. And if I had mentioned that my wish is to understand the context inhabited by ordinary citizens, it should also be pointed out that I was, unfortunately, unable to pay due attention to the one repressive body of the state that probably caused the most undue stress among the citizens of socialist Slovenia. The body in question was not controlled by the government of the republic but was rather under federal control, and reactions to it were similar to today's reactions to any reference made to the Tax Administration. I'm referring to the Customs Administration, which was encountered by most citizens at least a few times per year as they were travelling abroad with their meagre handfuls of foreign currency they managed to save.", "tags": "", "loc": "ch14.html#p-382" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "In light of the structure and constitutional changes effected in the second Yugoslavia, the operation of these bodies must always be considered with respect to their connections with those the federal level. Although the decentralization process that was being carried out for most of the time during the second Yugoslavia resulted in a gradually increasing independence of all these bodies, federal legislation in these areas had a profound impact on the newly drafted legislations at the level of individual republics, inhibiting the development of notable particularities. Nevertheless, at the time of severe constitutional changes and increasingly liberal tendencies emerging in the governments of respective republics, the Yugoslav leadership always clearly maintained that certain sectors had to remain under federal control. I have to say that I do not agree with the regional communist inclinations. No matter who is doing what and where, we communists all have to remain united in order to preserve our community in its current form . – Josip Broz Tito : Enotnost federacije terja ustanovitev avtoritativnega telesa. Govor pred političnim aktivom v Zagrebu 21. septembra 1970 [The Unity of the Federation Calls for the Establishment of an Authority Body: a speech in front of the political working group in Zagreb on 31 September 1970] In: Reforma našega političnega sistema [The Reform of Our Political System]. Ljubljana, 1970, p. 8 . In his response to Tito's speech entitled Unity of the Federation Requires the Creation of an Authoritative Body ( Enotnost federacije terja ustanovitev avtoritativnega telesa ), which he held in Zagreb in 1970, Milentije Popović had the following to say at the October 1970 session of the Executive Bureau of the Presidium of the League of Communists of Yugoslavia (ZKJ): I agree that the system has to develop from the bottom up, starting with the commune, as had been explained. I will not repeat this. Let me just list the things I believe should be resolved by the same Act, by the Constitution. First of all, the relations between the federation and the republics, i.e. the responsibilities of the federation and the federation – republics relations . Although I am stating this as two items, as these two things are and are not the same, it remains of the utmost importance to clearly determine the responsibilities of the federation. In this regard, we have to be perfectly clear on the concepts we are using and determine these with the Constitution, starting from the issues indicated by comrade Kardelj and proceeding in accordance with agreements we had actually already come to at some of our previous sessions. First of all, it has to be clear what the federation's responsibilities are regarding national defence, and particularly how these responsibilities are to be fulfilled. I am saying this as it is clear that, when we speak of these matters, we are fixing them for the time when comrade Tito will no longer be the President of the Republic or our supreme commander. With regard to some things that seem perfectly clear today as they were shaped by our revolutionary history, we will have to agree on the relations that would be used in these areas in the future of the collective presidency. Seja Izvršnega biroja Predsedstva ZKJ, ki je bila 4. oktobra letos [Session of the Executive Bureau of the Presidency of the League of Communists of Yugoslavia of 4 October this year]. In: Reforma našega političnega sistema , p. 41 . In this framework, the state repression has to be contextualized with regard to the governmental structures of the time as it used to be controlled and managed differently from what we are used to today. From local to federal authorities, the Communist Party was the highest arbitrator.", "tags": "", "loc": "ch14.html#p-383" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "", "tags": "", "loc": "ch14.html#milestone-16" },
{ "title": "The Civil Repressive Apparatus of the Second Yugoslavia and Its Perception Among the Slovenian Public", "text": "The role of repressive bodies and their independence at the level of individual republics was changed via frequent constitutional amendments that were frequently adopted in Yugoslavia as the country tried to establish a new social order that would follow the general ground rules typical of socialist countries while at the same time trying to distance itself from such rules, seeking conceptual support in the forms that were alleged to inspire the original Marxist ideology Zdenko Čepič : Načela in počela socialistične demokracije [Principles and Origins of Socialist Democracy]. Prispevki za novejšo zgodovino , 2011, No. 1, p. 282 . and thus to justify its internal policy. The process of decentralization culminated in the 1974 constitution that gave the republics as well as autonomous provinces a large degree of independence along with the hope that the Yugoslav national question would finally be taken off the agenda once and for all. Accordingly, the role of the governments of individual republics became more important as these bodies played a decisive role in various areas, while others remained the responsibility of the federal government. Nevertheless, centralist tendencies remained present in the background, and although they suffered a serious blow after 1966, they recovered in the mid-1980s, particularly in Serbia, which significantly contributed to the popularity of the Slovenian policy which defended what had been, in terms of decentralization, obtained in the past and bolstered it even further, and which ultimately, in combination with other circumstances, resulted in Slovenia declaring its independence. By transferring a relatively major part of the jurisdiction over various repressive bodies to the governments of individual republics, these achieved a higher level of sovereignty which was, towards the end of the period in question, particularly pronounced in Slovenia due to the its specific political and economic development as well as its ethnic homogeneity. The creation of the Territorial Defence thus allowed the Slovenian Armed Forces to be established relatively quickly, despite various complications due to the attempts by federal and military authorities to interfere just prior to the break up of Yugoslavia, while independent police and intelligence apparatuses allowed the country to control its borders and territory. The broad jurisdiction of the republic in this area thus allowed for a result that would probably have been impossible in a federation with a more centralist structure as the whole repressive apparatus, except for most of the armed forces, was controlled by the republic.", "tags": "", "loc": "ch14.html#p-384" },
{ "title": "Public Security", "text": "Public Security", "tags": "", "loc": "ch14.html#head-40" },
{ "title": "Public Security", "text": "In the area of public security, the powers of individual republics significantly expanded over time. If the initial phases of development of the Yugoslav government system saw the public security to be dictated by Belgrade, then notwithstanding the fact that such bodies formally existed in all republics, the influence of the republics greatly increased with time and was an important factor in the 1980s with the political upheavals. The People's Militia, consolidated into a single organization in 1946, By that time, the Militia operated in accordance with the Slovenian experience. – Pavle Čelik : Povezanost postaj naših varnostnih sil z lokalnimi skupnostmi (1850–2010) [Connections between the Stations of our Security Forces with the Local Communities (1850–2010)]. Revija za kriminologijo in kriminalistiko , 2010, No. 2, p. 209 . was the most ubiquitous public security service, which operated by the Soviet example and retained a number of military features that were gradually phased out after 1956, as the Militia turned to Western models and formed connections with people and local environments. Although an act passed in 1956 put the Militia under a unified internal affairs administration, it also placed significant emphasis on the municipal bodies, so that the institutions of local self-government played an important part in the provision of public security in its territories. Prior to 1956, the public order was, in addition to the general People's Militia, also kept by specialized firemen's, forest, traffic and ancillary militias. If needed, the ancillary militia could be drafted from amongst military conscripts. – Ibid., p. 209 . A significant new feature was introduced by the Internal Affairs Service Act from 1964, which stipulated that the operation of public security services was to be public, as it remains today. After 1967, almost entire control over the internal affairs authorities passed to individual republics, while, formally and legally, the transfer was made final by the republics' internal affairs act of 1973. However, the most important advance in the sovereignty of individual republics was the transfer of jurisdiction from the border police working at all types of border crossings, even the international ones, to individual republics. This affected about a third of all militiamen, who were subsequently trained at the Tacen academy. The national border surveillance remained under the jurisdiction of federal authorities since it was the responsibility of the military, as was also the case with the customs service. Among other things, the act of 1967 formally greatly limited the use of physical violence and particularly of firearms in police work, allowing militiamen the use of firearms against fleeing suspects only if the minimum sentence for the criminal offence a suspect had allegedly committed was longer than 15 years. In spite of the decreasingly repressive character of internal affairs authorities, the data from crime statistics allow us to conclude that the ominous headlines that accompanied it ( After Some Years, Criminal Offences on the Increase in Slovenia etc.) did not reflect the facts. From 1958 to 1979, the number of recorded criminal offences thus fluctuated between approx. 18,000 and 28,000, and the drastic changes were usually the result of amendments to criminal laws and general shifts in the society. One such shift occurred in the openness of state borders for travellers or individuals working abroad. Starting with the amending act of 1959, which limited the prosecution of criminal offences under Article 303 (illegal crossing of state borders; formerly every such crossing, changed to violent crossings only), commentators note a drastic decrease in the number of such offences, from thousands recorded in the 1950s to a couple of hundreds, and the decrease is further supported by, e.g., the elimination of criminal complaints due to injuries sustained in fistfights, which were subsequently generally resolved in civil proceedings. Furthermore, these changes resulted in a significant decrease in the use of detention on remand, which was gradually excluded from the conventional investigation procedure. Additionally, in the mid-1950s, slightly more than half of all individuals detained infringed the Article 303. The somewhat incomplete statistics (1951 and 1952 are missing) tell us that 77,778 individuals were apprehended at the Slovenian state border between 1947 and 1962. Pavle Čelik : Stražarji državne meje v Sloveniji (1918–2013) [State Border Guard in Slovenia (1918–2013)]. Ljubljana, 2013, p. 223 . Naturally, the social development determined which reports would fill the crime statistics much the same as they do today, and we can see a gradual increase of criminal offences against property, which were, at the same time, among the least frequently resolved cases. From 25 % to 30 % of all criminal cases, mostly thefts, remained unsolved, and the number of sex crimes was on a sharp increase as well; two reasons stated by analysts are the isolation of foreign labourers in segregated neighbourhoods and the women's intention to obtain the legal right to have an abortion , but the increase was probably also the result of greater awareness raised among the population. While the comparatively low numbers of criminal offences (taking into account the specifics of the time: the homosexual population was prosecuted, abortions were illegal etc.) could be attributed to the ubiquity of the state repressive apparatus, it is more probable that it was also the reflection of the Slovenian social situation. Martin Vrančič : Kriminaliteta v Sloveniji v letu 1969 [Criminality in Slovenia in 1969] Revija za kriminalistiko in kriminologijo , 1970, No. 2, pp. 105–113 . Martin Vrančič : Kriminaliteta v Sloveniji v letu 1968 [Criminality in Slovenia in 1968]. Revija za kriminalistiko in kriminologijo , 1969, No. 2, pp. 85–93 . Dimitrij Ivanov : Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1965 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1965]. Revija za kriminalistiko in kriminologijo , 1966, No. 4, pp. 198–205 . Dimitrij Ivanov : Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1964 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1964. Revija za kriminalistiko in kriminologijo , 1965, No. 2/3, pp. 72–80 . Dimitrij Ivanov : Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1963 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1963]. Revija za kriminalistiko in kriminologijo , 1964, No. 3, pp. 110–118 . Dimitrij Ivanov : Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1962 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1962]. Revija za kriminalistiko in kriminologijo , 1963, No. 3/4, pp. 137–145 . Dimitrij Ivanov : Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1961 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1961]. Revija za kriminalistiko in kriminologijo , 1962, No. 2/3, pp. 99–107 . Janez Pečar : Oris kriminalitete v Sloveniji v letu 1960 [Outline of Criminality in Slovenia in 1960]. Revija za kriminalistiko in kriminologijo , 1961, No. 2, pp. 81–101 . Janez Pečar : Po nekaj letih so kazniva dejanja v Sloveniji zopet narasla [After a few years, criminal offences in Slovenia once again became more common]. Revija za kriminalistiko in kriminologijo , 1960, No. 2, pp. 73–103 . Janez Pečar : Kljub porastu klasičnega kriminala so kazniva dejanja na splošno zopet upadla [Despite the increase in classic crime, the number of criminal offences in general once again decreased]. Revija za kriminalistiko in kriminologijo , 1959, No. 2, pp. 1–23 . Furthermore, the crime statistics reveal the following: out of 28,998 criminal offences handled by the internal affairs authorities under unique security and political circumstances and in the state of readiness due to Tito's death in 1980, only 675, i.e. 2.3 %, were prosecutable under the Criminal Code of the SFRJ, thus belonging to the most incriminated category. Pavle Čelik : Kriminaliteta v Sloveniji leta 1980 [Criminality in Slovenia in 1980]. Revija za kriminalistiko in kriminologijo , 1981, No. 2, p. 100 . The percentage remained roughly the same in the following years as well. SI AS 1931, A–13–19, Poročilo 1986. Available at: http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Letna_porocila_RSNZ/A_13_19_P_1986.pdf rend=footnote_text>.", "tags": "", "loc": "ch14.html#p-385" },
{ "title": "State Security", "text": "State Security", "tags": "", "loc": "ch14.html#head-41" },
{ "title": "State Security", "text": "Today, the operation and misuse of intelligence and security services is considered the most questionable aspect of state repression. The existence and operation of security and intelligence services represents a fundamental aspect of state repressive bodies and a significant element of the state's security system. In its essence, the aim of intelligence and security services was to collect, process and analyse data pertinent to state security and the country's economic and political relations with other countries. However, from the fundamental objectives delineated above, i.e. from operating against other countries, For details on this aspect of Yugoslav security operations, see: Antun Duhaček : Ispovest obaveštajca – Uspon i pad jugoslovenske obaveštajne službe . Belgrade, 1992 . intelligence activities soon developed and started being carried out on domestic territory as well, initially as counter-intelligence operations against foreign intelligence services, but then also as the broad network typical of socialist or rather single-party/totalitarian countries and used to control internal opposition. The Yugoslav security-intelligence system originated from the Soviet system of intelligence services, which were intertwined with all areas of life The considerable penetration of the security apparatus can be well illustrated by the special consolidated records of the National Internal Affairs Secretariat of the Socialist Republic of Slovenia, which has been published on the web and contains data collected by the state and public security services on over a million of SFRJ citizens and foreigners who were monitored by these agencies. Available at: www.cae.udba.net . and had close connections with the rest of the repressive apparatus. In socialist countries, it was common for the security and intelligence services to have their own security forces, either a military or a police one. Initially, this was the case in Yugoslavia too; however, the reach of security and intelligence services, which radically increased after World War II, was later subject to significant limitations. Despite the obvious extensiveness of the security-intelligence network, it can be said that the operation of security and intelligence services progressed in accordance with the somewhat more liberal approach to the social system typical of Yugoslavia, when compared to other countries of what was, at the time, the Eastern Bloc. In democratically organized social systems, the operation of security and intelligence services is controlled by the government and the parliament; however, this is simply not possible in single-party political systems, and so in the Yugoslav case, the state security services were part of this system and thus under the jurisdiction of the Communist Party, i.e. the political leaders of the country. As put succinctly by Peter Volasko during the time of the second Yugoslavia, an assessment of the totalitarianism among the security services is obstructed by the temporal and spatial reality of the Yugoslav experiment: Every phenomenon carries contradictions and opposites, and this is true of socialism in the SFRJ as well. However, we must first decide whether to study it 'per se' or in constellation with other, related and unrelated systems. Peter Volasko : Ordine nuovo. Telex , 5 January 1989, pp. 10–11 .", "tags": "", "loc": "ch14.html#p-386" },
{ "title": "State Security", "text": "The creation of a unified Yugoslav intelligence service was based on events that occurred during World War II. As early as 1941, the Slovenian resistance movement established the Security-Intelligence Service of the Liberation Front (VOS OF), which then underwent a slight reorganization based on the 1942 orders from the Supreme Command of the National Liberation Army and the Partisan Detachments of Yugoslavia (NOV and POJ) and was thus coordinated within the policies of the pan-Yugoslav resistance movement. A fully unified and centrally controlled security and intelligence service was established with the creation of the Department for the Protection of the People (Serbian: Odeljenje za zaštitu naroda, resulting in the OZNA acronym) on 13 May 1944 as part of the Yugoslav Army. The OZNA comprised four sections: Section 1 was in charge of intelligence data from abroad, Section 2 carried out intelligence operations in the occupied territory, Section 3 carried out counter-intelligence in the Army, and Section 4 took care of records and statistics. Ljuba Dornik Šubelj : Varnostno-obveščevalna služba [Security Intelligence Service]. In: Enciklopedija Slovenije [Encyclopedia of Slovenia], 14 . Ljubljana, 2000, p. 141 . The OZNA was initially headed by one of Tito's closest colleagues, Aleksandar Ranković – Marko , who remained at the helm of the Yugoslav repressive apparatus until 1966. In August of the same year, People's Defence Corps of Yugoslavia was established (Serbian: Korpus narodne odbrane Jugoslavije – KNOJ), an independent security-intelligence body in liberated parts of Yugoslavia that also functioned as the executive body of OZNA. Vojno-obaveštajna služba ǀ Istorijat . Available at: http://www.voa.mod.gov.rs/sr-lat/istorijat#.WBpa9OXJzIU . By the end of World War II, OZNA was part of the military apparatus, it's structure was military in nature and its operation was still associated with the tense situation in the liberated country as the service's primary security mission was to pursue and destroy all remaining guerilla groups that opposed the new regime For details, see Martin Premk : Matjaževa vojska 1945–1950 [Matjaž's Army 1945–1950]. Ljubljana, 2005 . and prevent them from escaping across the border where they could consolidate.", "tags": "", "loc": "ch14.html#p-387" },
{ "title": "State Security", "text": "A reorganization for the peacetime that formed the basis for the development of the Yugoslav security and intelligence system was carried out following the adoption of a new constitution and thus the formal consolidation of the new system. The OZNA was dissolved on 31 January 1946, with most of its assignments being taken over by the new State Security Administration or UDV (Serbian: Uprava državne bezbednosti, known as UDBA). The service retained the military structure and operated in such a way until 1952. In March 1946, Section 3, In practice, the military counter-intelligence service operated independently since 1945. which was in charge of counter-intelligence operations in the army, was formally detached from UDV, splitting the Yugoslav security and intelligence service into two pillars or spheres, the civilian sphere and the military sphere. Until its incorporation in the General Staff of the Yugoslav Army in March 1948, Section 3 operated independently and was given a new name that remained in use, despite the abrupt change, until the end of the second Yugoslavia: Counter-intelligence Service or also KOS. In 1955, the name of KOS was changed to Security Bodies (Serbian: Organi bezbednosti – OB) of the JLA and the service became part of the Federal Secretariat of People's Defence. The operation of the Security Bodies was centralized, with the service then subdivided according to military areas, its members serving in all units of the Yugoslav People's Army (JLA) Informants of the secret service were everywhere . In a debate regarding this statement, which was given by Janez J. Švajncer , Marijan F. Kranjc cites his own research and claims that, in the Army Area 9 (i.e. Slovenia), the military intelligence service had 80 operatives that handled 2000 covert informants of whom 1200 were enlisted soldiers who were switched out every year, while 70 % of the remaining 800 were members of the permanent cadre of the JLA. The sole objective of about 240 civilian agents was to carry out counter-intelligence activities. See: Marijan F. Kranjc : Bistveni ugovori na zamolčana vprašanja slovenske osamosvojitve [Essential Objections to the Unstated Questions of the Slovenian Independence]. Vojnozgodovinski zbornik , 2002, No. 8, p. 161 . , and included the military police. Marijan F. Kranjc : Balkanski vojaški poligon [The Balkans Military Range]. Borec , 1998, No. 567–568–569, p. 35 . The General Staff, where KOS had operated as Administration XII, retained Administration II of the General Staff which dealt with analytical and strategic matters. Before that, by 1953, KNOJ had been dissolved as well, leaving its assignments to the People's Militia and border units of the JLA.", "tags": "", "loc": "ch14.html#p-388" },
{ "title": "State Security", "text": "A lot is known about the operation of the Yugoslav security-intelligence system in this period, and we can thus say that it was organized in accordance with the Soviet principles This, however, is disputed by General Marijan F. Krajnc (his last function before retirement was Head of the Security Department of Army Area 9), who claims that the Soviet influence was direct only up to the Cominform split, with echoes remaining detectable until General Mišković stepped down as Head of the Military Counterintelligence Service (1971), and that the intelligence methods used (though Krajnc is discussing counter-intelligence) mostly followed the British, German and Czech examples. See: Kranjc , Bistveni ugovori, pp. 162–163. and that its nature was reinforced by the sensitive security situation and political instability that were the result of World War II. However, before the operations were even concluded – in some cases, the pursuit aimed against members of the armed groups that opposed the regime lasted until the early 1950s, while some state borders were questionable even after that – the services received a new blow, i.e. the Cominform Resolution of June 1948. The Yugoslav internal and foreign policies, which had exhibited some notably Eastern tendencies, was now facing a conflict with former friends and mentors, resulting in an even greater need for decisive action on the part of the security and intelligence service, who could no longer only focus on operations against Western adversaries, hostile and extremist emigrant organizations and remnants of the internal bourgeois opposition, but was forced to find enemies even amongst its own circles. After the years immediately following the Cominform Resolution, during which the Yugoslav government tried to be holier than the Pope by rapidly adopting the Soviet patterns, intense contacts with the previously hated West that now allowed the regime to survive resulted in a slight liberalization and in attempts to find a unique way into socialism. Nevertheless, this was the period during which UDV was rapidly becoming increasingly powerful and important, and its virtually absolute jurisdiction In principle, UDV was obliged to cooperate with the State Prosecutor's Office; in almost every case, however, the entire procedure, from detection to detention and administrative sentencing, was carried out by the service itself. – Uputstva za izsledni rad UDB, June 1947. Viri , 2003, No. 21, pp. 31–55 . and the fact that the top brass needed the service to be as efficient as possible resulted in increasingly serious cases of power abuse. In this period, the number of political prisoners was at its highest, and UDV, still structured according to military principles, was certainly present in the public consciousness. Transformed into a civilian structure in 1952. For details see: Pavle Čelik : Varovanje ustavnega reda in milica [Protection of the Constitutional Order and the Militia]. Viri , 2003, No. 22, p. 25 . When mentioning repression, the collective memory usually comes up with the worst examples of abuse, which characterized the initial years of the second Yugoslav state and had a significant impact on the lives of all people in Yugoslavia. According to Milko Mikola , such processes are a fundamental characteristic of any communist totalitarian system that carries out repressive activities against its citizens. Although he said that Yugoslavia did not differ much from other real socialist countries in this respect, Mikola also noted that the level of repression varied from one period to another. The period when state repression was at its worst can thus be placed between the end of World War II and 1952, a time mainly characterized by mass extrajudicial killings, forced forfeitures of property, show trials, forced labour sentences and deportations of people from their places of residence. Milko Mikola : Nekatere oblike represije komunističnega režima v Sloveniji v letih od 1945 do 1952 [Certain Forms of Communist Regime Repression in Slovenia between 1945 and 1952]. Zgodovina v šoli , 2010, No. 3–4, p. 5 . Despite the general mood of optimism that accompanied the creation of the new socialist system and despite the desire to surpass the set goals that pervade the official texts from that period, the general climate could also be described by using a Romanian aphorism from the time of the Ceaușescu regime: If you live in Romania, don't think, if you think, don't speak, if you speak, don't write, if you write, don't sign anything, and if you sign anything, don't be surprised. Če nisi mrtev, ni rečeno da si živ [Not Being Dead Does Not Necessarily Mean Being Alive]. Telex , 28 February 1989, p. 24 . Such political dissent mentality was apparently unable to grow roots in Slovenia as we can see the system softening and the level of self-censorship decreasing at certain stages of development, only for things to become more rigid again as the national government occasionally prosecutes and sentences certain intellectuals to make an example of them and clearly mark the limits of its tolerance.", "tags": "", "loc": "ch14.html#p-389" },
{ "title": "State Security", "text": "Although the security and intelligence service was, alongside the military, one of the most independent and centralized bodies in the country, beginning with the 1950s when Yugoslavia started a process of decentralization or at least claimed to be doing so, it operated at the level of the entities that made up the federation, but the operation was still exclusively controlled by the federal centre. Dornik Šubelj , Varnostno-obveščevalna služba, p. 142 . Formally, the service was part of the national Internal Affairs Secretariats as their Administration I (state security); the Administration II was in charge of public security, the Administration III controlled the People's Militia, and the Administration IV handled general matters. Ljuba Dornik Šubelj : Navodila varnostnim organom [Instructions to the Security Bodies]. Viri , 2003, No. 21, p. 15. The operation of UDV remained unchanged at both the federal and the national level throughout the 1950s and early 1960s, with the service monitoring potential and actual enemies of the system, and the power of its intertwined apparatus started to become a noticeable and significant factor in the divided Yugoslav leadership of the time. The 1960s brought the question of the future direction for the development of the Yugoslav system as the camp influenced by Party theorist Edvard Kardelj supported a rapid decentralization and the resulting reduction of the powers of the federal government, with the technocrats sitting in national governments usually desiring a further liberalization of the system, while the conservative camp was centred around Aleksandar Ranković who had been in control of internal affairs since World War II and was, at the time, considered the most likely successor to the Yugoslav leader Tito .", "tags": "", "loc": "ch14.html#p-390" },
{ "title": "State Security", "text": "The increasingly numerous disagreements, which indicated that the fight for control over Yugoslavia after the death of President Josip Broz Tito , who was by then starting to show his age, would not be brief, led to Plenum IV of the Central Committee of the League of Communists of Yugoslavia in Brijuni in 1966, also called the Brijuni Plenum, which blew away the centrist camp and eliminated Ranković from the Yugoslav political sphere. Even today, the background of the Plenum remains unclear as allegations against Ranković were not based on any political errors but rather focused on misuses of the security and intelligence service for factional purposes, particularly after the listening devices were discovered in Tito's residence. There are many theories regarding the true reason for the elimination of Ranković and his associates, since certain centralist tendencies were supported even by Tito (at least until 1962). According to Milan Piljak , Ranković was probably sacrificed in order to bring unity to the top echelons of the Yugoslav Party, which was quite conceptually heterogeneous at the time. Ranković's weakened position is also reflected by the fact that he lost some of his functions in the federal administration, i.e. he lost most of his influence in bodies connected to internal affairs from 1962 to 1966. – Milan Piljak : Brionski plenum 1966. godine. Pokušaj istoriografskog tumačenja događaja. Tokovi istorije , 2010, No. 1, pp. 83 and 89 . The allegations that focused on the top levels of UDV thus broke up the conservative camp within the Party and greatly reduced the power UDV had in Yugoslavia. The helm of the Federal Internal Affairs Secretariat was taken over by Milan Mišković (who had good relations with the military intelligence service), Milan Mišković , the then Federal Secretary of Internal Affairs, who took his position in 1965, was the brother of Ivan Mišković who headed the military intelligence service from 1963 to 1971. which had played its cards at the Brijuni Plenum well, proving its allegiance the regime and thus receiving increased jurisdiction in the context of the operation of the system. The criticism of UDV's work was not hidden from the public, and various public forums began discussing the extent of misuses and questioning the ubiquity of the service The UDV supposedly kept files on over 1,300,000 Croatian citizens and had records of 200,000 potential enemies of the state in Serbia. For details, see: Jerca Vodušek Starič : Brionski plenum leta 1966 – ocene in njegov vpliv [The 1966 Brioni Plenum – Evaluations and Its Influence]. In: Slovenija - Jugoslavija, krize in reforme 1968/1988 [Slovenia – Yugoslavia, Crises and Reforms 1968/1988]. Ljubljana, 2010, pp. 67–88 . On the other hand, the published list of files the Slovenian SDV kept on individuals under surveillance indicates that the service was watching over 17,275 persons, with the last entry being the known Slovenian entrepreneur Ivo Boscarol : Evidenca dosjejev nadzorovanih oseb. Available at: http://www.arhiv.gov.si/si/uporaba_arhivskega_gradiva/sluzba_drzavne_varnosti/evidenca_dosjejev_nadzorovanih_oseb/ . which then underwent a mass human resources purge and complete reorganization in December of the same year. The service changed its name to State Security Service (SDV; Serbian: Služba državne bezbednosti (SDB)), and its internal division was supposed to mainly focus on the collection of data and reports that would serve the agency in discovering covert activities aimed at destroying or undermining the constitutional order, rather than on the prosecution of such activities. Obavezna instrukcija o medjusobnoj saradnji službe javne i državne bezbednosti, 22 April 1967. Viri , 2003, No. 22, pp. 147–148 . The SDV lost both the authority to carry out criminal proceedings as well as its the monopoly over the Prison Service. Vodušek Starič , Brionski plenum leta 1966, p. 84 . Border control and border services also came under the jurisdiction of individual republics. Informacija o prenosu pristojnosti za organizacijo in izvajanje nekaterih opravil službe DV na službo JV RSNZ SR Slovenije, 20 June 1967. Viri , 2003, No. 21, pp. 149–150 . The number of SDV employees was significantly reduced, The late 1960s reports on the activities of the Ljubljana surveillance team (which is not the same as the operatives' team) show interesting facts indicating that the two shifts of the team involved 20 people who performed slightly more than 1200 hours of surveillance work within two months and did so by using outdated equipment. The team's assignments were as follows: To follow, to obtain and maintain connections at hotels and the post service (PTT), to recruit sources of general information in the field, to verify and carry out checks for own needs and the needs of operative employees, to recruit informants or observers, to carry out secret investigations etc . In 11 months of 1968, the team followed 579 subjects as part of 900 cases by using a fleet of five vehicles. In addition to their own work, members of the surveillance team could also rely on the help of informants/collaborators: The dossier of address-specific sources lists 3,600 citizens (in the area of Ljubljana), however, these are not sources in the traditional sense of the word but rather helpful people willing to provide information on other people and not demanding a mutual relationship. – SI AS 1931, G–10–2, Organizacija – sistemizacija SDV 1970. Available at: http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Organizacija_in_sistemizacija_SDV/SI_AS_1931_G-10-2_Organizacija_-_sistemizacija_SDV_1970.pdf . falling below 200 in the Slovenian territory, According to the document cited above, the Slovene SDV had 278 posts in the early 1970s, 204 of which were actually staffed. and numerous responsibilities were transferred from the state security to the public security sector. Dornik Šubelj , Navodila varnostnim organom, p. 21 . From that moment onwards, SDV was fully federalized, and although there a federal SDV still operated in Belgrade, its jurisdiction was further reduced and transferred to state and regional services; the intelligence service of the Foreign Affairs Secretariat became more independent as well. Nevertheless, the mentality of SDV did not change extensively as the domination of traditional thought patterns and priority assessments were present all the way up to the break-up of Yugoslavia. The main concern of the service were hostile emigrant groups, though the Cominform-related issues received a lot of attention too. This trend was further enhanced by events in the late 1970s and 1980s as various extremist formations from outside Yugoslavia attempted to carry out terrorist attacks, even in the Yugoslav territory – in 1972, SDV prevented an incursion of an armed formation composed of Croatian emigrants. Soviet operations in Czechoslovakia were another source of concern, as was the wave of student protests that started in the same year and, towards the end of the year, mutated into general protests against the existing constitutional arrangement in Kosovo, while the early 1970s were marked by an ousting of liberal politicians from the national governments in Croatia, Serbia and Slovenia. This is attested by the contents of the Information Bulletin of SDV (Informativni bilten SDV) from the early 1970s that also discussed dissidents among the intelligentsia. – SI AS 1931, MFZ A–21–26, Informativni bilten SDV za leto 1972. Available at: http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Informativni_bilteni_SDV/SI_AS_1931_MFZ_A-21-26_INFORMATIVNI_BILTENI_SDV_-_1972.pdf . This was the form that SDV, with minor modifications, retained until the break-up of the country; as the complex Yugoslav system evolved, the service was also involved with the general system of social self-protection and thus, in 1979, extended its structures to municipalities.", "tags": "", "loc": "ch14.html#p-391" },
{ "title": "Judiciary – Political Trials and Criminal Law", "text": "Judiciary – Political Trials and Criminal Law", "tags": "", "loc": "ch14.html#head-42" },
{ "title": "Judiciary – Political Trials and Criminal Law", "text": "The judiciary is another extremely important part of state repression, particularly so for the socialist countries where the communist ideology dictated that the actual power be in the hands of the Party as the vanguard and representative of the working people. However, such tendencies could be quite problematic and were extremely rare in the Slovenian part of the judiciary, Among 144 permanent judges in Slovenia in 1951, 20 had no legal education. – Režek , Med resničnostjo in iluzijo , p. 13 . if we are to believe the following statement given by Miloš Minić upon the adoption of the Court System Act in 1945: If jurist judges served as permanent judges, formal justice would be allowed to prevail. Substantive justice must be dispensed by people who will know how to nurture the achievements of the national liberation struggle (NOB). Members of the NOB are better able to appreciate the political sense and meaning of the new laws than jurists who interpret legislation by the letter. Miroslav Perišić : Diplomatija i kultura . Belgrade, 2013, p. 14 . Single-mindedness was considered to be the most important feature of the Party, and such ideas applied to the government as well. Even formally, the judiciary system was initially not an independent third branch of the government, being instead susceptible to direct interventions by executive authorities, even the local ones, and to proceedings often conducted by UDV. That the role of the judiciary branch, together with the rest of the repressive apparatus, was much more repressive than today, was particularly evident from the end of World War II to 1953, when the adoption of constitutional legislation and societal shifts resulted in the position of the judiciary branch becoming at least formally similar to the position it holds today. The courts used to be controlled by local authorities, which resulted in frequent misuse assisted by the broadness of legislation, particularly regarding political offences. After 1953, the situation improved considerably, and the situation in Slovenia was characterized by a significant decrease in the number of political trials, dropping from approximately 1000 between 1947 and 1950 to 207 in 1952, 91 in 1953 and less than 50 in the following years. Režek , Med resničnostjo in iluzijo , p. 73 . The sovereignty of republics received another boost with the establishment of national constitutional courts pursuant to the Federal Constitution of 1963. Until then, Yugoslavia did not have a constitutional court, and the protection of legality was the province of socio-political communities. This meant that the highest segment of the judicial system, the constitutional judiciary, came under national jurisdiction, which was extremely important for the sovereignty of the republics as the national constitutions reflected the federal constitution, thus allowing the Slovenian constitutional court to decide in all matters related to national legislation and even in some matters connected to federal laws. Another important branch of the judiciary system eventually came under national jurisdiction, though this happened quite late. It was only the constitutional amendments of 1974 that allowed individual republics to take over the public prosecution service (law from 1977, in effect from 1979). Although the public prosecution had been organized on the territorial bases and received guidelines from national governments, it remained a body of the federal government, which operated in accordance with the instructions of the federal and national assemblies. Žarko Bizjak : Pravosodje v letih 1945–1991 [Justice Administration between 1945 and 1991]. In: Pravo–zgodovina–arhivi: I. prispevki za zgodovino pravosodja [Law – History – Archives: I. Contributions to the History of Justice Administration]. Ljubljana, 2000, pp. 290–293 . The judiciary system was thus the first apparatus to be fully put under national jurisdiction, with the exception of one segment that remained under federal jurisdiction – the military judiciary system; this, however, did not become politically problematic until 1988, when the issue inflamed the Slovenian public opinion at the time of the JBTZ trial. The fact that both the public prosecution service and the rest of the judiciary system operated in accordance with the tendencies favoured by the current government In the first few years after the war, much less attention was paid to conventional crime, although legal uncertainties led public prosecutors to try to ascribe political weight to even the most banal of offences. – Mateja Režek : Neodvisnost sodstva na preizkušnji. Pravosodje in sistem politične kazenske represije v Jugoslaviji (1948–1959) [Independence of the Judiciary Put to the Test. Justice Administration and the System of Political Criminal Repression in Yugoslavia (1948–1959)]. Zgodovina za vse , 2002, No. 1, p. 83 . As quoted by Studen , Rabljev zamah , p. 118 . is also apparent from articles published by Belgrade-based newspapers. In 1987, a journalist of the Belgrade-based Duga , upon being prompted by one of our readers, pointed to a number of typically Slovenian situations (alternative movements, flyers protesting against a referendum, summaries of articles published by Mladina , and the debate regarding the alternative service of military recruits) and tried to show the reactions of the Slovenian public opinion and what would have happened if a similar situation occurred in any of the other seven Yugoslavian territories. As appealing as the assignment is, it is also extremely sensitive. Not because of any lack of information, but because such comparisons could stir up a political storm. This was anticipated by our reader as well, answering his own question about what would have happened if youths were distributing provocative leaflets against the ecological voluntary tax in any other territory as follows: 'They would probably be prosecuted' . Slavoljub Đukić : Šta žele Slovenci. Duga , 7–20 February 1987, p. 8 .", "tags": "", "loc": "ch14.html#p-392" },
{ "title": "Sources and References", "text": "Sources and References", "tags": "", "loc": "bibliogr.html#head-43" },
{ "title": "Archive Sources", "text": "Archive Sources", "tags": "", "loc": "bibliogr.html#head-44" },
{ "title": "Archive Sources", "text": "Archivio storico diplomatico del Ministero per gli affari esteri (Historic-Diplomatic Archives of Foreign Office of the Republic of Italy), Rome: Affari politici, Italia. Arhiv Jugoslavije (Archives of Yugoslavia), Belgrade: AJ 66, Ministarstvo prosvete. AJ 72, Narodna skupština. AJ 103–189, I, Emigrantska vlada v Londonu. Arhiv Republike Slovenije (Archives of the Republic of Slovenia), Ljubljana: SI AS 68 Kraljeva banska uprava Dravske banovine. SI AS 77, Banski svet Dravske banovine. SI AS 199, Šef pokrajinske uprave v Ljubljani. SI AS 223, Vlada Republike Slovenije. SI AS 537, Republiška konferenca Socialistične zveze delovnega ljudstva. SI AS 1277, Edvard Kardelj . SI AS 1487, Centralni komite Komunistične partije Slovenije. SI AS 1529, Boris Kraigher . SI AS 1569, Centralni komite Komunistične partije Svobodnega tržaškega ozemlja. SI AS 1589, Centralni komite Zveze komunistov Slovenije. SI AS 1670, Izvršni odbor Osvobodilne fronte. SI AS 1790, Okrajno glavarstvo Črnomelj. SI AS 1851, Glavni štab Narodnoosvobodilne vojske in partizanskih odredov Slovenije 1941–1945. SI AS 1876, Policijski varnostni zbor v Ljubljani. SI AS 1931, Republiški sekretariat za notranje zadeve. Inštitut za novejšo zgodovino (Institut of Contemporary History), Ljubljana: Zbrana dela Edvarda Kardelja . Narodna in univerzitetna knjižnica (National and Univertsity Library), Ljubljana: Rokopisna zbirka, stari fond. Personal Archives : Mojca Šorn , Ljubljana. Steiermärkisches Landesarchiv (Styrian Country Archives), Graz: Statthalt. Präs. Zgodovinski arhiv Ljubljana (Historical Archives of Ljubljana), Ljubljana: SI ZAL, LJU 439, Zbirka Ciril Ulčar. SI ZAL, LJU 501, Zaščitni urad.", "tags": "", "loc": "bibliogr.html#list-2" },
{ "title": "Documentary Sources", "text": "Documentary Sources", "tags": "", "loc": "bibliogr.html#head-45" },
{ "title": "Documentary Sources", "text": "Baza podatkov Seznam žrtev druge svetovne vojne in zaradi nje (1941–1946) [Database ”The List of Casualties of World War II and Its Aftermath (1941–1946)”]. Inštitut za novejšo zgodovino, Ljubljana.", "tags": "", "loc": "bibliogr.html#listBibl-1" },
{ "title": "Electronic Sources", "text": "Electronic Sources", "tags": "", "loc": "bibliogr.html#head-46" },
{ "title": "Electronic Sources", "text": "Digitalna Narodna biblioteka Srbije, www.digitalna.nb.rs (22 September 2014). Evidenca dosjejev nadzorovanih oseb, http://www.arhiv.gov.si/si/uporaba_arhivskega_gradiva/sluzba_drzavne_varnosti/evidenca_dosjejev_nadzorovanih_oseb/ (20 September 2014). Informativni bilteni SDV, 1972, http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Informativni_bilteni_SDV/SI_AS_1931_MFZ_A-21-26_INFORMATIVNI_BILTENI_SDV_-_1972.pdf (20 September 2014). Luxemburg Collaborationist Forces During WWII, http://www.feldgrau.com/a-lux.html (16 March 2007). Poročilo RSNZ, 1986, http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Letna_porocila_RSNZ/A_13_19_P_1986.pdf (20 September 2014). Pravednici među narodima, http://www.geoskola.hr/hr/projekti/pravednici/kapetanovici.htm (27 September 2007). Spisek obsojenih oseb nad katerimi je bila izvršena smrtna kazen v času 1945 do 31. 12. 1952, http://www.arhiv.gov.si/fileadmin/arhiv.gov.si/pageuploads/SDV_2014/Spisek_obsojeni/AS_1931_1067_Obsojeni.pdf (20 September 2014). udba.net, www.cae.udba.net/ (15 March 2011). Vojnoobaveštajna agencija | Istorijat, http://www.voa.mod.gov.rs/sr-lat/istorijat#.WBpa9OXJzIU (3 November 2016).", "tags": "", "loc": "bibliogr.html#listBibl-2" },
{ "title": "Newspapers", "text": "Newspapers", "tags": "", "loc": "bibliogr.html#head-47" },
{ "title": "Newspapers", "text": "7 D , 1999. Delavec , 1939. Delavska politika , 1929, 1941. Delo , 1941–1942 (Reprint). Demokracija , 1918. Domovina in kmetski list , 1944. Domovina , 1926. Duga , 1987. Edinost , 1890, 1897. Jutro , 1921, 1923–1927, 1933, 1935. Karawanken Bote , 1943. Marburger Zeitung , 1911, 1942. Mir , 1882, 1890, 1892, 1908. Neue Freie Presse , 1927. Politika , 1927. Proleter, 1929–1942 (Reprint). Slovenec , 1890, 1895, 1909, 1927, 1939, 1941. Slovenski branik , 1908, 1910. Slovenski gospodar , 1906, 1908, 1927. Slovenski narod , 1870, 1890, 1894, 1895, 1897, 1905, 1906, 1944. Slovenski poročevalec , 1953, 1954. Soča , 1879, 1897, 1907, 1908, 1912. Südsteirische Post , 1889, 1893. Teleks , 1989. Trgovski list , 1941. Vazdušna odbrana , 1939.", "tags": "", "loc": "bibliogr.html#listBibl-3" },
{ "title": "Periodical Publications", "text": "Periodical Publications", "tags": "", "loc": "bibliogr.html#head-48" },
{ "title": "Periodical Publications", "text": "Službene novine Kraljevine Jugoslavije . Belgrade, 1939. Službeni list kraljevske banske uprave Dravske banovine . Ljubljana, 1939, 1940. Stenografske beleške Narodne skupštine Kraljevine Jugoslavije . Stenografske beleške Narodne skupštine Kraljevine Srba, Hrvata i Slovenaca . Stenografske beleške Ustavotvorne skupštine Kraljevine Srba, Hrvata i Slovenaca, I, II . Belgrade, 1921. Stenografske beleške: rad Ustavnog odbora Ustavotvorne skupštine Kraljevene Srba, Hrvata i Slovenaca, I [1921] . Belgrade, sine anno. Uradni list Deželne vlade za Slovenijo. Ljubljana, 1921. Uradni list Federativne ljudske republike Jugoslavije . Ljubljana, 1946. Uradni list Istrskega okrožnega ljudskega odbora . Uradni list Pokrajinske uprave za Slovenijo . Ljubljana, 1921. Uradni list Socialistične federativne republike Jugoslavije . Ljubljana, 1971. Uradni list Vojne uprave JA jugoslovanske zone na STO in Istrskega okrožnega ljudskega odbora .", "tags": "", "loc": "bibliogr.html#listBibl-4" },
{ "title": "References", "text": "References", "tags": "", "loc": "bibliogr.html#head-49" },
{ "title": "References", "text": "Adamič, Marjeta , Marjeta Čampa , Jasna Fischer , Milica Kacin-Wohinz , France Kresal , Alenka Nedog-Urbančič , Janko Prunk , Franc Rozman , Boris M. Gombač and Mitja Košir . Viri za zgodovino komunistične stranke na Slovenskem v letih 1919–1921 [Sources for the History of the Communist Party in Slovenia 1919–1921]. Ljubljana, 1980. Albreht, Catherine . The Bohemian Question. In: Cornwall, Mark (ed.). The Last Years of Austria-Hungary. A Multi-National Experiment in Early Twentieth-Century Europe . Exeter, 2002. Ambrožič, Lado . Petnajsta divizija [The Fifteenth Division]. Ljubljana, 1983. Anić, Nikola , Nikola Joksimović and Milan Gutić . Narodnooslobodilačka vojska Jugoslavije. Pregled razvoja oružanih snaga narodnooslobodilačkog pokreta 1941 – 1945 . Beograd, 1982. Avšič, Jaka . Nekaj o slovenskem vojaškem naraščaju [On the Slovenian Military Recruits]. Sodobnost , 1971, No. 7, pp. 773–775. Avšič, Jaka . Nekaj pripomb k mnenjem o rabi jezikov v JLA [A Few Comments on the Opinions about the Use of Languages in the Yugoslav People’s Army]. Sodobnost , 1970, No. 4, pp. 408–427. Avšič, Jaka . Nekatera odprta vprašanja vseljudske obrambe obrambe [Certain Open Questions about the General People’s Defence]. Teorija in praksa, 1970, No. 8/9, pp. 1211–1220. Avšič, Jaka . O poveljevalnem jeziku NOB Slovenije [On the Language of Command in the National Liberation Struggle of Slovenia]. Jezik in slovstvo , 1969, No. 4, pp. 97–103. Avšič, Jaka . Pismo zvezni ustavni komisiji [Letter to the Federal Constitutional Commission]. Časopis za kritiko znanosti, 1986, No. 91-92, pp. 23–41. Avšič, Jaka . Praktično izvajanje načel enakopravnosti [Practical Implementation of Equality Principles]. Teorija in praksa , 1968, No. 8/9, pp. 1212–1217. Avšič, Jaka . Problemi slovenske družbe [Problems of the Slovenian Society]. Sodobnost , 1971, No. 5, pp. 504–512. Avšič, Jaka . Za enakopravnost slovenskega jezika [For the Equality of the Slovenian Language]. J ezik in slovstvo , 1967, No. 3, pp. 96–98. Babič, Blaž . Politična tranzicija in vprašanje vrednostnih sistemov pri Slovencih po letu 1990 [Political Transition and the Question of the Value Systems of Slovenians after 1990] . Prispevki za novejšo zgodovino , 2011, No. 1, pp. 354–357. Bader-Zaar, Brigitta . Frauenbewegungen und Frauenrecht. In: Die Habsburgermonarchie 1848–1918, Band VIII, 2. Teilband. Vienna, 2006. Balkovec, Bojan . Prva slovenska vlada 1918–1921 [The First Slovenian Government 1918–1921]. Ljubljana, 1992. Bambara, Gino . La guerra di liberazione nazionale in Jugoslavia: (1941–1943) . Milano, 1988. Barthélémy, Joseph . Das parlamentarische Regime muss sich umbilden . In: Demokratie und Parlamentarismus. Ihre Schwierigkeiten und deren Lösung – Eine Rundfrage der Prager Presse ”. Prague, 1926. Baš, Franjo . Prispevki k zgodovini severovzhodne Slovenije. K zgodovini narodnega življenja na Spodnjem Štajerskem [Contributions to the History of North-East Slovenia. On the History of National Life in Lower Styria]. Maribor, 1989. Beneš, Eduard . Hic Rhodus, hic salta!. Das parlamentarische Regime muss sich umbilden. In: Demokratie und Parlamentarismus. Ihre Schwierigkeiten und deren Lösung – Eine Rundfrage der “Prager Presse ”. Prague, 1926. Bennett, Rab . Under the Shadow of the Swastika. The Moral Dilemmas of Resistance and Collaboration in Hitler‘s Europe . New York, 1999. Benz, Wolfgang . Holokavst . Ljubljana, 2000. Bergant, Zvonko . Kranjska med dvema Ivanoma. Idejno-politično soočenje slovenskega političnega katolicizma in liberalizma na prehodu iz 19. v 20. stoletje [Carniola between Two Ivans. Ideological-Political Clash Between the Slovenian Political Catholicism and Liberalism at the Turn of the 19 th Century]. Ljubljana, 2004. Binder, Iris. M . Der Kärntner Landtag. In: Die Habsburgermonarchie 1848–1918, Band VII/2 . Vienna, 2000, pp. 1719–1737. Birn, Ruth . Die Sicherheitspolizei in Estland 1941–1944. Eine Studie zur Kollaboration im Osten. Paderborn, 2006. Bizjak, Žarko . Pravosodje v letih 1945–1991 [Justice Administration between 1945 and 1991]. In: Pravo-zgodovina-arhivi. Prispevki za zgodovino pravosodja [Law – History – Archives: Contributions to the History of Justice Administration]. Ljubljana, 2000, pp. 290–293. Bopp, Marie-Joseph . L‘enrôlement de force des Alsaciens dans la Wehrmacht et la SS. Revue d‘histoire de la deuxieme guerre mondiale , 1955, No. 20, pp. 33–42. Borwicz, Michel . L‘occupant souhaitait-il un Quisling polonais?. Revue d‘histoire de la deuxieme guerre mondiale, 1963, No. 52, pp. 98–102. Bösch, Frank . Wie entstehen Skandale? Historische Perspektiven. Gegenworte , 2013, pp. 12–19. Boyer, John W. Culture and Political Crisis in Vienna, Christian Socialism in Power 1897–1918 . Chicago and London, 1995. Boyer, John W. Political Radicalism in Late Imperial Vienna, Origins of the Chrisitian-Social Movement 1848–1897 . Chicago, 1981. Boyer, John W. Some Reflections on the Problem of Austria, Germany and Mitteleuropa. Central Europan History , 1989. Brandes, Detlef . Die Tschechen unter deutschen Protektorat, I . Munich and Vienna, 1969. Brejc, Janko (ed.). Aus dem Wilajet Kärnten . Klagenfurt, 1913. Brix, Emil . Die Umgangsprachen in Altösterreich zwischen Agitation und Assimilation . Vienna, Cologne and Graz, 1982. Brix, Emil . Številčna navzočnost nemštva v južnoslovanskih kronovinah Cislitvanije med leti 1848 do 1918 [Number of Germans in the South Slavic Crown Lands of Cisleithania Between 1848 and 1918]. Zgodovinski časopis , 1987, No. 2, pp. 297–308. Browning, Christopher R. The Origins of the Final Solution. The Evolution of Nazi Jewish policy, September 1939–March 1942. Lincoln and Jerusalem, 2004. Broz, Josip–Tito : Enotnost federacije terja ustanovitev avtoritativnega telesa: Govor pred političnim aktivom v Zagrebu 21. septembra 1970 [The Unity of the Federation Calls for the Establishment of an Authority Body: a speech in front of the political working group in Zagreb on 31 September 1970]. In: Reforma našega političnega sistema [The Reform of Our Political System]. Ljubljana, 1970. Brumen, Borut . Na robu zgodovine in spomina. Urbana kultura Murske Sobote med letoma 1919 in 1941 [At the Edge of History and Memory. Urban Culture in Murska Sobota between 1919 and 1941]. Murska Sobota, 1995. Bučar, France . Slovenci in prihodnost. Slovenski narod po rojstvu države [Slovenians and the Future. Slovenian Nation after the Birth of the State]. Ljubljana, 2009. Bučar, France . Usodne odločitve [Fatal Decisions]. Ljubljana, 1988. Bueno De Mesquita, Bruce , George W. Downs , Alastair Smith and Feryal Marie Cherif . Thinking inside the Box. A Closer Look at Democracy and Human Rights. International Studies Quarterly , 2005, No. 3. Burg, Joseph and Marcel Pierron . Malgré-nous et autres oubliés . Sarreguemines, 1991. Burleigh, Michael . The Third Reich. A New History . London, 2000. Burrin, Philippe . La France a l‘heure allemande . Paris, 1995. Cadastre national de l’Istrie . Sušak, 1946. Cohen, Gary B. Nationalist Politics and the Dynamics of State and Civil Society in the Habsburg Monarchy. Central Europan History , 2007, No. 2. Collotti, Enzo . Kollaboration in Italien während der deutschen Besatzung 1943–1945. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 415–430. Conway, Martin . Collaboration in Belgium. Léon Degrelle and the Rexist Movement 1940–1944 . New Haven and London, 1993. Conze, Werner . Demokratie in der Modernen Bewegung. In: Geschichtliche Grundbegriffe: Band 1 . Stuttugart, 1979. Cvelfar, Bojan . “Z narodnim domom se je celjskemu nemštvu razbila jedna čeljust …”. Nacionalni izgredi v Celju na prelomu stoletja [“The Slovenian National Centre Was a Severe Blow Against the Celje Germans...”. National Unrest in Celje at the Turn of the Century]. Celjski zbornik , 1997, pp. 7–44. Cvirn, Janez and Andrej Studen . Etnična (nacionalna) struktura mest na Spodnjem Štajerskem (1880–1910) [Ethnic (National) Structure in the Lower Styrian Cities (1880–1910)]. In: Prvi i drugi međunarodni seminar Zajednice Nijemaca u Hrvatskoj . Varaždin and Zagreb, 2002, pp. 115–123. Cvirn, Janez . Boj za Celje. Politična orientacija celjskega nemštva 1861–1907 [Fighting for Celje. Political Orientation of the Celje Germans 1861–1907]. Ljubljana, 1988. Cvirn, Janez . Celje – izginjajoči nemški otok na Spodnjem Štajerskem [Celje – the Vanishing German Island in Lower Styria]. In: Friš, Darko and Franc Rozman (eds.). Od Maribora do Trsta [From Maribor to Trieste]. Maribor, 1998, pp. 57–65. Cvirn, Janez . Deželna in narodna zavest na (spodnjem) Štajerskem [Provincial and National Awareness in (Lower) Styria]. In: Nečak, Dušan (ed.). Avstrija, Jugoslavija, Slovenija. Slovenska narodna identiteta skozi čas [Austria, Yugoslavia, Slovenia. Slovenian National Identity through Time]. Ljubljana, 1997, pp. 74–84. Cvirn, Janez . Josip Sernec , rodoljub z dežele [ Josip Sernec , Patriot from the Country]. In: Cvirn, Janez (ed.). Josip Sernec : Spomini [ Josip Sernec : Memoirs]. Celje, 2003, pp. 91–161. Cvirn, Janez . Kri v luft! Čreve na plot! Oris družabnega življenja v Celju na prelomu stoletja [Put ‘Em Up! Come and Get It! An Outline of the Social Life in Celje at the Turn of the Century]. Celje, 1990. Cvirn, Janez . Med nacionalizmom in nacionalno koeksistenco [Between Nationalism and National Coexistence]. Zgodovinski časopis , 2009, No. 1-2, pp. 228–238. Cvirn, Janez . Politične razmere na Štajerskem v času vlade grofa Taaffeja (1879–1893) [Political Situation in Lower Styria during Taaffe’s Government (1879-1893)]. Časopis za zgodovino in narodopisje , 2002, No. 1, pp. 7–12. Cvirn, Janez . Razvoj ustavnosti in parlamentarizma v Habsburški monarhiji. Dunajski državni zbor in Slovenci (1848–1918) [Development of Constitutionality and Parliamentarism in the Habsburg Monarchy, Vienna National Assembly and Slovenians 1848–1918]. Ljubljana, 2006. Cvirn, Janez . Slovenska politika na Štajerskem ob koncu 60-ih let 19. stoletja [Slovenian Politics in Styria at the End of the 1860s]. Zgodovinski časopis , 1993, No. 4, pp. 523–529. Cvirn, Janez . Trdnjavski trikotnik. Politična orientacija Nemcev na Spodnjem Štajerskem (1867–1914) [The “Trdnjava” Triangle. Political Orientation of Germans in Lower Styria (1867–1914)]. Maribor, 1997. Cvirn, Janez . Volilne mahinacije v nacionalnih bojih na Štajerskem [Election Machinations During the National Struggle in Styria]. Zgodovinski časopis , 1989, No. 3, pp. 412–416. Cvirn, Janez . Zwittrov pogled na habsburško monarhijo [ Zwitter’s Outlook on the Habsburg Monarchy]. In: Zwittrov zbornik [Collection of Texts on Zwitter ]. Ljubljana, 2008. Čelik, Pavle . Kriminaliteta v Sloveniji leta 1980 [Criminality in Slovenia in 1980]. Revija za kriminalistiko in kriminologijo , 1981, No. 2, p. 100. Čelik, Pavle . Povezanost postaj naših varnostnih sil z lokalnimi skupnostmi (1850–2010) [Connections between the Stations of our Security Forces with the Local Communities (1850–2010)]. Revija za kriminologijo in kriminalistiko, 2010, No. 2, pp. 204–215. Čelik, Pavle . Stražarji državne meje v Sloveniji (1918–2013) [State Border Guard in Slovenia (1918–2013)]. Ljubljana, 2011. Čepič, Zdenko , Damijan Guštin and Martin Ivanič . Podobe iz življenja Slovencev v drugi svetovni vojni [Images from the Life of Slovenians During World War II]. Ljubljana, 2005. Čepič, Zdenko . Načela in počela socialistične demokracije [Principles and Origins of Socialist Democracy]. Prispevki za novejšo zgodovino , 2011, No. 1, pp. 271–296. Černigoj, Meta . Boj za dvojezične napise v Istri v letu 1894 [The Struggle for Bilingual Inscriptions in Istria in 1894]. Zgodovina za vse , 2007, No. 2, pp. 69–88. Ćosić, Dobrica . Piščevi zapisi (1951–1968) . Belgrade, 2001. Dahl, Robert A . Democracy. In: Encyclopaedia Britannica Ultimate Reference Suite. Chicago, 2010. Darovec, Darko . Kratka zgodovina Istre [Short History of Istria]. Koper, 2009. Dedijer, Vladimir . Dnevnik 1941–1944: (II. knjiga): (od 28. novembra 1942 do 10. novembra 1943) . Rijeka, 1981. Deželak Barič , Vida. Osvobodilni boj kot priložnost za izvedbo revolucionarnih ciljev [Liberation Struggle as an Opportunity for the Realisation of Revolutionary Goals]. Prispevki za novejšo zgodovino , 1995, No. 1-2, pp. 137–162. Dokumenti centralnih organa, books 20 and 21. Belgrade, 1987. Dokumenti ljudske revolucije v Sloveniji [Documents of the People’s Revolution in Slovenia], I.–VII. Ljubljana, 1962–1989. Dokumenti o spoljnoj politici FLRJ 1945. Belgrade, 1984. Dokumenti organov in organizacij narodnoosvobodilnega gibanja v Sloveniji [Documents of the National Liberation Movement Authorities and Organisations in Slovenia], VIII.–XI. Ljubljana, 2001–2012. Domej, Teodor . Slovenci v 19. stoletju v luči svojih lastnih oznak [Slovenians in the 19 th Century According to Their Own Characterisations]. In: Grafenauer, Bogo (ed.). Slovenci in država. Zbornik prispevkov znanstvenega posveta na SAZU [Slovenians and the State. A Collection of Contributions from the Scientific Consultation at the Slovenian Academy of Sciences and Arts]. Ljubljana, 1995, pp. 83–93. Dornik Šubelj, Ljuba . Varnostno-obveščevalna služba [Security Intelligence Service]. In: Enciklopedija Slovenije [Encyclopedia of Slovenia], 14 . Ljubljana, 2000. Drugo zasjedanje Antifašističkog viječa narodnog oslobodjenja Jugoslavije. Predsjedništvo antifašističkog viječa narodnog oslobodjenja Jugoslavije . [Jajce] 1943. Duhaček, Antun . Ispovest obaveštajca. Uspon i pad jugoslovenske obaveštajne službe . Belgrade, 1992. Dülfer, Jost . Deutschland als Kaiserreich (1871–1918). In: Deutsche Geschichte von den Anfängen bis zur Gegenwart . Frankfurt am Main, 2006. Duprat, G. L. Arbeit zum Heil der Demokratie. In: Demokratie und Parlamentarismus. Ihre Schwierigkeiten und deren Lösung – Eine Rundfrage der “ Prager Presse ”. Prague, 1926. Đilas, Milovan . Wartime . New York and London, 1977. Eley, Geoff and David Blackbourn. The Peculiarities of German History, Bourgeois Society and Politics in Nineteenth-Century Germany . Oxford, 1984. Eley, Geoff . Forging Democracy . Oxford, 2002. Engels, Friedrich . Gospoda Evgena Dühringa prevrat v znanosti (“ Anti-Dühring ”). Ljubljana, 1948. Erjavec, Fran . Zgodovina katoliškega gibanja na Slovenskem [The History of Catholic Movement in Slovenia]. Ljubljana, 1928. Fajfar, Tone . Odločitev. Spomini in partizanski dnevnik [Decision. Memoirs and Partisan Journal]. Ljubljana, 1981. Fenyo, Mario . German-Hungarian Relations 1941–1944 . New Haven and London, 1972. Ferenc, Tone . Die Kollaboration in Slowenien. Grundlagen, soziale Träger, Konzepte und Wirkungen. In: Europa unterm Hakenkreuz . Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 337–348. Ferenc, Tone . Ljudska oblast na Slovenskem: 1941 – 1945. 2: Narod si bo pisal sodbo sam [People’s Authorities in Slovenia 1941–1945, 2: The Nation will Shape Its Own Destiny]. Ljubljana, 1985. Ferenc, Tone . Nacistična raznarodovalna politika v Sloveniji v letih 1941–1945 [The Nazi Denationalisation Policy in Slovenia between 1941 and 1945]. Maribor, 1968. Ferenc, Tone . Okupacija Slovenije 1941 [Occupation of Slovenia 1941]. In: Dokumenti slovenstva [Documents of Slovenianism]. Ljubljana, 1994, pp. 343–347. Ferenc, Tone . Okupacijski sistemi med drugo svetovno vojno: 1, razkosanje in aneksionizem [Occupation Systems during World War II: 1, Division and Annexation]. Ljubljana, 2006. Ferenc, Tone . Okupacijski sistemi v Evropi in v Sloveniji 1941 [Occupation Systems in Europe and Slovenia 1941]. Prispevki za novejšo zgodovino , 2001, No. 2, pp. 105–112. Ferenc, Tone . Ozemlje in meje [Territory and Borders]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia] . Ljubljana, 2006, pp. 575–576. Ferenc, Tone . Sklepne operacije za osvoboditev Slovenije [Final Operations for the Liberation of Slovenia]. In: Osvoboditev Slovenije 1945 (referati z znanstvenega posvetovanja v Ljubljani 22. in 23. decembra 1975) [Liberation of Slovenia 1945 (papers from the scientific consultation in Ljubljana on 22 and 23 December 1975)]. Ljubljana, 1977, pp. 110–135. Filipič, France . Poglavja iz revolucionarnega boja jugoslovanskih komunistov 1919–1939, [Chapters from the Revolutionary Struggle of the Yugoslav Communists 1919–1939], 2. Ljubljana, 1981. Filipič, France . Politična usmeritev KPS od sredine 1940 do aprila 1941 [Political Orientation of the KPS from the Middle of 1940 until April 1941]. In: Gestrin, Ferdo, Bogo Grafenauer and Janko Pleterski (eds.). Slovenski upor 1941. Osvobodilna fronta slovenskega naroda pred pol stoletja. Zbornik referatov na znanstvenem posvetu v dneh 23. in 24. maja 1991 v Ljubljani [Slovenian Resistance 1941. Liberation Front of the Slovenian Nation Half a Century Ago. A collection of papers at the scientific consultation on 23 and 24 May 1991 in Ljubljana]. Ljubljana, 1991, pp. 51–66. Fischer, Rolf . Entwicklungsstufen des Antisemitismus in Ungarn 1867–1939. Die Zerstörung der magyarisch-jüdischen Symbiose . Munich, 1988. Friedländer, Saul . Das Dritte Reich und die Juden. Die Jahre der Verfolgung 1933–1939. Munich, 2000. Friedländer, Saul . Das Dritte Reich und die Juden. Die Jahre der Vernichtung 1939–1945 . Munich, 2006. Friedrich, Klaus-Peter . Collaboration in a “Land without a Quisling ”. Patterns of Collaboration with the Nazi German Occupation Regime in Poland during World War II. Slavic Review , 2005, No. 4, pp. 711–746. Fujs, Metka . Narodnopolitična razmerja med Slovenci in Madžari v Prekmurju v dobi dualizma [National-Political Relations Between Slovenians and Hungarians in Prekmurje in the Period of Dualism]. Zgodovinski časopis , 2001, No. 3–4, pp. 455–463. Fujs, Metka . Prekmurci v dvajsetem stoletju [Prekmurje Slovenians in the 20 th Century]. In: Balažic, Janez and Metka Fujs (eds.). Prekmurje na obrobju ali v stičišču evropskih komunikacij [Prekmurje at the Edge or at the Juncture of European Communications]. Murska Sobota, 2001, pp. 65–75. Fujs, Metka . Slovenska zavest in Slovenci v Prekmurju [Slovenian Awareness and Slovenians in Prekmurje]. In: Granda, Stane and Barbara Šatej (eds.). Slovenija 1848– 1998. Iskanje lastne poti [Slovenia 1848–1998. Finding the Individual Path]. Ljubljana, 1998, pp. 77–85. Gabrič, Aleš . Nacionalno vprašanje v Jugoslaviji v prvem povojnem obdobju = The national question in Yugoslavia in the immediate postwar period. In: Jugoslavija v hladni vojni = Yugoslavia in the Cold War . Ljubljana and Toronto, 2004, pp. 403–424, 425–448. Gabrič, Aleš . Odziv slovenskih kulturnikov na okupacijo leta 1941 [The Response of the Slovenian Cultural Workers to the Occupation of 1941]. Prispevki za novejšo zgodovino (Slovenci in leto 1941 ), 2001, No. 2, pp. 211–223. Gabrič, Aleš . Slovenščina in Jugoslovanska ljudska armada [Slovenian Language and the Yugoslav People’s Army]. Prispevki za novejšo zgodovino , 2014, No. 2, pp. 155–177. Gabrič, Aleš . Uveljavljanje slovenščine kot uradnega jezika po drugi svetovni vojni [Assertion of the Slovenian Language as the Official Language after World War II]. In: Čepič, Zdenko (ed.). Slovenija v Jugoslaviji [Slovenia in Yugoslavia]. Ljubljana, 2015, pp. 213–240. Ganapini, Luigi . La repubblica delle camicie nere . Milano, 2002. Gašparič, Jure . Izza parlamenta. Zakulisje jugoslovanske skupščine (1919–1941) [From Behind the Parliament. Behind the Scenes of the Yugoslav Assembly (1919–1941)]. Ljubljana, 2015. Gašparič, Jure . SLS pod kraljevo diktaturo. Diktatura kralja Aleksandra in politika Slovenske ljudske stranke v letih 1929–1935 [The SLS under the King‘s Dictatorship. King Alexander’s Dictatorship and the Policy of the Slovenian People’s Party 1929–1935]. Ljubljana, 2007. Gilbert, Martin . The Dent Atlas of the Holocaust . London, 1993. Gildea, Robert . Children of the Revolution. The French 1799–1914 . London, 2008. Gligorijević, Branislav . Parlament i političke stranke u Jugoslaviji (1919–1929) . Belgrade, 1979. Godeša, Bojan . Čas odločitev. Katoliški tabor in začetek okupacije [Time of Decisions. Catholic Camp and the Beginning of the Occupation]. Ljubljana, 2011. Godeša, Bojan . Kdor ni z nami je proti nam. Slovenski izobraženci med okupatorji, Osvobodilno fronto in protirevolucionarnim taborom [You’re Either With Us or Against Us. Slovenian Intellectuals between the Occupiers, the Liberation Front and the Counter-Revolutionary Camp]. Ljubljana, 1995. Godeša, Bojan . Slovensko nacionalno vprašanje med drugo svetovno vojno [Slovenian National Question during World War II]. Ljubljana, 2006. Godeša, Bojan . Zasedba razkosane Slovenije [Occupation of the Divided Slovenia]. In: Slovenska kronika XX. stoletja 1941–1995 [Slovenian Chronicles of the 20 th Century 1941–1995]. Ljubljana, 1996, pp. 9–10. Godeša, Bojan : Prispevek k poznavanju Dolomitske izjave [Contribution to Understanding the Dolomites Declaration]. Nova revija , 1991, No. 105-106, pp. 266–273, 107, 455–460, 108, 592–608. Godina, Ferdo . Prekmurje 1941–1945. Prispevek k zgodovini NOB [Prekmurje 1941–1945. Contribution to the History of the National Liberation Struggle]. Murska Sobota, 1967. Goldstein, Ivo . Holokaust u Zagrebu . Zagreb, 2001. Goldstein, Ivo . Židovi u Zagrebu 1918–1941 . Zagreb, 2004. Gombač, Boris . Trst in Slovenstvo [Trieste and Slovenianism]. In: Granda, Stane and Barbara Šatej (eds.). Slovenija 1848–1998. Iskanje lastne poti [Slovenia 1848–1998. Finding the Individual Path]. Ljubljana, 1998, pp. 90–103. Goropevšek, Branko . Štajerski Slovenci, kaj hočemo! [Styrian Slovenians, and What We Want!]. Celje, 2005. Grafenauer, Bogo . Narodnostni razvoj na Koroškem od srede 19. stoletja do danes [National Development in Carinthia Since the Middle of the 19 th Century Until Today]. Koroški zbornik . Ljubljana, 1946, pp. 117–248. Grol, Milan . Naš parlamentarizam (njegove vrline i njegove mane). Nova Evropa , 1926, No. 1, pp. 12–19. Gross, Jan . Themes for a Social History of War Experience and Collaboration. In: The Politics of Retribution in Europe. World War II and its Aftermath . Princeton, 2000, pp. 15–35. Gržan, Karel . Skrivosti starodavne kartuzije. Med zgodovinskimi pomniki v Jurkloštru [Secrets of the Ancient Carthusian Monastery. Among the Historical Monuments in Jurklošter]. Ljubljana and Jurklošter, 2006. Guštin, Damijan . “Komanda Slovenije”. Slovenski načrt vojaške uprave slovenskega ozemlja leta 1945 [“Slovenian Command”. The Slovenian Military Administration Plan in the Slovenian Territory in 1945]. In: Mikužev zbornik [Collection of Texts on Mikuž]. Ljubljana, 1999, pp. 169–185. Guštin, Damijan . Konceptualni razvoj partizanstva na Slovenskem leta 1941 [Conceptual Development of the Partisan Movement in Slovenia in 1941]. Prispevki za novejšo zgodovino , 1992, No. 1-2, pp. 109–123. Guštin, Damijan . Razvoj vojaškega sodstva slovenskega odporniškega gibanja 1941–1945 [The Development of Military Judicial Administration of the Slovenian Resistance Movement 1941–1945]. Prispevki za novejšo zgodovino , 2004, No. 1, pp. 49–62. Guštin, Damijan . Vloga in pomen oborožene sile v narodnoosvobodilnem boju v Sloveniji 1941–1945 [The Role and Importance of Armed Forces in the National Liberation Struggle in Slovenia 1941–1945]. Zgodovinski časopis , 1991, No. 3, pp. 461–478. Hanisch, Ernst . Der lange Schatten des Staates. Österreichische Gesellschaftgeschichte im 20. Jahrhundert. In: Österreichische Geschichte 1890–1990 . Vienna, 1994. Hanisch, Ernst . Der politische Katholizismus, Staat und Kirche in Österreich von 1919 bis zur Gegenwart. In: Luthar, Oto and Jurij Perovšek (eds.). Zbornik Janka Pleterskega [A Collection of Texts by Janko Pleterski ]. Ljubljana, 2003. Hašek, Jaroslav . Politična in socialna zgodovina Stranke zmernega napredka v mejah zakona . Maribor, 1987. Heinemann, Isabel . “Rasse, Siedlung, deutsches Blut”. Das Rasse- und Siedlungshauptamt der SS und die rassenpolitische Neuordnung Europas . Göttingen, 2003. Heinemann, Isabel . Die Rassenexperten der SS und die bevölkerungspolitische Neuordnung Südosteuropas. In: Beer, Mathias and Gerhard Seewann (eds.). Südostforschung im Schatten des Dritten Reiches . Munich, 2004, pp. 135–157. Himmelreich, Bojan . Namesto žemlje črni kruh. Organizacija preskrbe z živili v Celju v času obeh svetovnih vojn [Black Bread Instead of Bread Rolls. Food Supply Organisation in Celje during Both World Wars]. Celje, 2001. Hirschfeld, Gerhard . Formen nationalsozialistischer Besatzungspolitik im Zweitem Weltkrieg. In: Geteilt, besetzt, beherrscht. Die Tschechoslowakei 1938–1945. Reichsgau Sudetenland, Protektorat Bőhmen und Mähren, Slowakei . Essen, 2004, pp. 13–30. Höbelt, Lothar . Well-tempered Discontent. Austrian Domestic Politics. In: Cornwall, Mark (ed.). The last Years of Austria-Hungary. A Multi-National Experiment in Early Twentieth-Century Europe . Exeter, 2002. Hobsbawm, Eric . The Age of Capital 1848–1875 . London, 2008 Hobsbawm, Eric . The Age of Empire 1875–1914 . London, 2008. Hombach, Bodo . Zur definition des Skandals. In: Skandal-Politik! Politik-Skandal!. Wie politische Skandale entstehen, wie sie ablaufen und was sie bewirken . Bonn, 2013, pp. 11–17. Hory, Ladislaus and Martin Broszat . Der kroatische Ustascha-Staat 1941–1945 . Stuttgart, 1964. Istorijski arhiv Komunističke partije Jugoslavije. Kongresi i zemaljske konferencije KPJ 1919–1937, II . Belgrade, 1950. Ivanov, Dimitrij . Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1961 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1961]. Revija za kriminalistiko in kriminologijo , 1962, No. 2-3, pp. 99–107. Ivanov, Dimitrij . Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1962 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1962]. Revija za kriminalistiko in kriminologijo , 1963, No. 3-4, pp. 137–145. Ivanov, Dimitrij . Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1963 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1963]. Revija za kriminalistiko in kriminologijo , 1964, No. 3, pp. 110–118. Ivanov, Dimitrij . Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1964 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1964]. Revija za kriminalistiko in kriminologijo , 1965, No. 2-3, pp. 72–80. Ivanov, Dimitrij . Podatki organov za notranje zadeve o kriminaliteti v Sloveniji v letu 1965 [Information of the Internal Affairs Bodies about Criminality in Slovenia in 1965]. Revija za kriminalistiko in kriminologijo , 1966, No. 4, pp. 198–205. Izvori za istoriju SKJ. Dokumenti centralnih organa KPJ. NOR i revolucija 1941–1945, XVI, XVII . Belgrade, 1986. Jackson, Julian . France: The Dark Years 1940–1944 . Oxford, 2001. Jacoby, Louis and René Trauffler . Freiwëllegekompanie 1940–1945, II . Luxembourg, 1986. Jansen, Christian and Henning Borggräfe . Nation, Nationalität, Nationalismus . Frankfurt and New York, 2007. Janša, Janez . Enakopravnost jezikov v JLA [Equality of Languages in Yugoslav People‘s Army]. Časopis za kritiko znanosti , 1986, No. 91-92, pp. 7–22. Janša, Janez . Vprašanje slovenskega jezika v JLA [Question of the Slovenian Language in the Yugoslav People‘s Army]. Problemi Literatura , 1986, No. 263, pp. 62–70. Jelić-Butić, Fikreta . Ustaše i Nezavisna država Hrvatska 1941–1945 . Zagreb, 1977. Jenkins, Richard . Social Identity . Routledge, 2008. Jeri, Janko . Tržaško vprašanje po drugi svetovni vojni [The Trieste Question after World War II]. Ljubljana, 1961. Jerič, Ivan . Zgodovina madžarizacije v Prekmurju [The History of Hungarianisation in Prekmurje]. Murska Sobota, 2001. Jerman, Ivan . Slovenski dramski igralci med 2. svetovno vojno [Slovenian Theatre Actors during World War II]. Ljubljana, 1968. Jesen 1942. Korespondenca Edvarda Kardelja in Borisa Kidriča [Autumn of 1942. Correspondence between Edvard Kardelj and Boris Kidrič ]. Ljubljana, 1963. Jovanović, Dragoljub . Kriza parlamentarizma. Srpski književni glasnik , 19, 1926, pp. 214–217. Judson, Pieter M. Exclusive Revolutionaries, Liberal politics, Social Experience and National Identity in the Austrian Empire 1848–1914 . Michigan, 1999. Judson, Pieter M. Guardians of the Nation. Activists on the language frontiers of imperial >Austria . Cambridge, 2005. Juhant, Janez . Ali je mogoče s totalitarizmom presojati demokracijo? [Is It Possible to Judge Democracy With Totalitarianism?]. In: Problemi demokracije na Slovenskem v letih 1918–1941 [Problems of Democracy in Slovenia between 1918 and 1941]. Ljubljana, 2007. Kaclerović, Triša . Obznana (29. december 1920) . Belgrade, 1952. Kahan, Alan S. Liberalism in Nineteenth-Century Europe. The Political Culture of Limited Suffrage . Palgrave Macmillian, 2003. Kamenec, Ivan . Slovenský stát (1939–1945) . Prague, 1992. Kamenetzky, Igor . Secret Nazi Planes for Eastern Europe. A Study of Lebensraum Policies . New Haven, 1961. Kangeris, Kărlis . Kollaboration vor der Kollaboration?. Die baltische Emigranten und ihre “Befreiungskomitees” in Deutschland 1940/1941. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 165–190. Kardelj, Edvard . Smeri razvoja političnega sistema socialističnega samoupravljanja [Development Orientations of the Socialist Self-Management Political System]. Ljubljana, 1977. Kardelj, Edvard . Zbrana dela. Prva knjiga [Collected Works. Book One]. Ljubljana, 1989. Kautsky, Karl . Temeljna načela socialne demokracije . Ljubljana, 1912. Kerec, Darja . Judje v Murski Soboti v letih 1938–1954 [Jews in Murska Sobota 1938–1954]. Časopis za zgodovino in narodopisje , 2000, No. 4, pp. 591–613. Kerec, Darja . Prekmurska zavest in slovenstvo [Awareness and Slovenianism in Prekmurje]. In: Štih, Peter and Bojan Balkovec (eds.). Regionalni vidiki slovenske zgodovine [Regional Aspects of the Slovenian History]. Ljubljana, 2004, pp. 91–96. Kerec, Darja . Sóbota na prelomu 19. in 20. stoletja [Sóbota at the Turn of the 19 th Century]. Borec , 2004, pp. 617–620. Kermavner, Dušan . Prvi taktični razhod slovenskih politikov v Taaffe - Winklerjevi dobi [The First Tactical Dispute of the Slovenian Politicians in the Taaffe - Winkler Period]. Ljubljana, 1963. Kidrič, Boris . Zbrana dela [Collected Works] , II . Ljubljana, 1987. Kidrič, Boris . Zbrano delo. Govori, članki in razprave 1944–1946 [Collected Works. Speeches, Articles and Discussions 1944–1946]. Ljubljana, 1959. Klanjšček, Zdravko , Vloga NOV in PO Slovenije v zaledju jugoslovansko-nemškega bojišča v končnih operacijah za osvoboditev [The Role of the National Liberation War and the Partisan Detachments of Slovenia in the Hinterlands of the Yugoslav-German Battlefield in the Final Operations for the Liberation]. In: Osvoboditev Slovenije 1945 (referati z znanstvenega posvetovanja v Ljubljani 22. in 23. decembra 1975) [Liberation of Slovenia 1945 (papers from the scientific consultation in Ljubljana on 22 and 23 December 1975)]. Ljubljana, 1977, pp. 138–144. Klinkhammer, Lutz . L‘occupazione tedesca in Italia 1943–1945 . Torino, 1993. Klopčič, France . Velika razmejitev. Študija o nastanku komunistične stranke v Sloveniji aprila 1920 in o njeni dejavnosti od maja do septembra 1920 [The Great Demarcation. A Study on the Formation of the Communist Party in Slovenia and Its Activities from May to September 1920]. Ljubljana, 1969. Kocbek, Edvard . Listina. Dnevniški zapiski od 3. maja do 2. decembra 1943 [Document. Journal Entries from 3 May to 2 December 1943]. Ljubljana, 1982. Kocbek, Edvard . Osvobodilni spisi [Liberation Texts], I . Ljubljana, 1991. Koch-Kent, Henri . Sie boten Trotz. Luxemburger im Freiheitskampf 1939–1945. Luxembourg, 1974. Kodrič, Zdenko . Iz takega testa so Žuni [Such is the Žun Family]. 7 D , 13 January 1999. Komlosy, Andrea . Grenze und ungleiche regionale Entwicklung, Binnenmarkt und Migration in der Habsburgermonarchie. Vienna, 2004. Komunistička internacionala. Stenogrami i dokumenti kongresa. Drugi kongres Komunističke internacionale, 2 . Gornji Milanovac, 1981. Koncentracijsko taborišče KL Natzweiler-Struthof in podružnica Ste-Marie-aux-Mine [The KL Natzweiler-Struthof Concentration Camp and its Branch Ste-Marie-aux-Mines]. Ljubljana, 1996. Koralnik, I. Untersuchungen über die Zahl der Juden in Europa Anfang 1931. Zeitschrift für Demographie und Statistik der Juden [Neue Folge] , 1931, No. 3, pp. 40–45. Korošec, Anton . Kriza parlamentarizma. Srpski književni glasnik , 19, 1926, pp. 363–368. Kos, Stane . Stalinistična revolucija na Slovenskem 1941–1945 [Stalinist Revolution in Slovenia 1941–1945], I–II . Rim 1984 and Buenos Aires, 1991. Kováč, Dušan . Demokracia, politická kultúra a dedičstvo totality v historickom procese. In: Z dejín demokratických a totalitných režimov na Slovensku a v Československu v 20. storočí. Historik Ivan Kamenec 70-ročný . Bratislava, 2008. Kovačič, Lojze . Prišleki [Newcomers]. Ljubljana, 1984. Kramar, Janez . Marezige. Trdnjava slovenstva v Istri 1861–1930 [Marezige. Slovenian Stronghold in Istria 1861–1930]. Koper, 1992. Kramar, Janez . Narodna prebuja istrskih Slovencev [National Awakening of Istrian Slovenians]. Koper, 1991. Kranjc, Marijan F. Balkanski vojaški poligon [The Balkans Military Range]. Borec , No. 567–568–569, pp. 11–339. Kranjc, Marijan F. Bistveni ugovori na zamolčana vprašanja slovenske osamosvojitve [Essential Objections to the Unstated Questions of the Slovenian Independence]. Vojnozgodovinski zbornik , 2002, No. 8, pp. 157–171. Kranjec, Silvo . Slovenci v Jugoslaviji [Slovenians in Yugoslavia]. In: Spominski zbornik Slovenije. Ob dvajsetletnici kraljevine Jugoslavije [Slovenian Memorial Collection of Texts. At the 20 th Anniversary of the Kingdom of Yugoslavia]. Ljubljana, 1939, pp. 66–108. Krleža, Miroslav . Deset krvavih let in drugi politični eseji . Ljubljana, 1962. Kruuse, Jens . Zločin v Oradourju . Ljubljana, 1972. Kuzmič, Franc . Podjetnost prekmurskih Židov [Entrepreneurship of the Prekmurje Jews]. Znamenje , 1989, No. 2, pp. 172–179. Lazar, Beata and Mirjana Gašpar . Židje v Lendavi [Jews in Lendava]. Lendava, 1997. Lešnik, Avgust . Razcep v mednarodnem socializmu (1914–1923) [Division in International Socialism (1914–1923)]. Koper, 1994. Lieven, Anatol . The Baltic Revolution . New Haven and London, 1997. Littlejohn, David . The Patriotic Traitors. A History of Collaboration in German Occupied Europe 1940–1945 . London, 1972. Livet, Georges . Le drame de l‘Alsace (1939–1945). Revue d‘histoire de la deuxieme guerre mondiale , 1950, No. 1, pp. 106–108. Luštek, Miroslav . O delu Glavnega poveljstva slovenskih partizanskih čet v letu 1941 [On the Work of the Supreme Command of the Partisan Troops in 1941]. In: Ljubljana v ilegali, 2: Država v državi [Ljubljana Underground, 2: A State within a State]. Ljubljana, 1961, pp. 72–90. Madajczyk, Czesłav . Kann man in Polen 1939–1945 von Kollaboration sprechen?. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 133–148. Madajczyk, Czeslav . Razhajanja glede okupacijske politike v prvi polovici leta 1943 [Disagreements with Regard to the Occupation Policy in the First Half of 1943]. Prispevk za novejšo zgodovino , 1997, No. 2, pp. 247–255. Madajczyk, Czesłav . Zwischen neutralen Zusammenarbeit der Bevölkerung okkupierter ebiete und Kollaboration mit den Deutschen. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 45–58. Maier, Hans . Demokratie, III. Auflösung der Tradition in der frühen Neuzeit. In: Geschichtliche Grundbegriffe, Band 1 . Stuttugart, 1979. Mally, Eva . Slovenski odpor. Osvobodilna fronta slovenskega naroda od 1941–1945 [Slovenian Resistance. Liberation Front of the Slovenian Nation 1941–1945]. Ljubljana, 2011. Manoschek, Walter . “Serbien ist Judenfrei”. Militärische Besatzungspolitik und Judenvernichtung in Serbien 1941–42 . Munich, 1993. Markeš, Janez . Točka nacionalnega nesporazuma [The Point of the National Misunderstanding]. Ljubljana, 2001. Marušič, Branko . Beneški Slovenci in Slovenija [Venetian Slovenians and Slovenia]. In: Granda, Stane and Barbara Šatej (eds.). Slovenija 1848–1998. Iskanje lastne poti [Slovenia 1848–1998. Finding the Individual Path]. Ljubljana, 1998, pp. 104–110. Marušič, Branko . Pregled politične zgodovine Slovencev na Goriškem 1848–1899 [Overview of the Political History of Slovenians in the Gorizia Region 1848–1899]. Nova Gorica, 2005. Matić, Dragan . Nemci v Ljubljani 1861–1918 [Germans in Ljubljana 1861–1918]. Ljubljana, 2002. Matović, Ivan . Vojskovođa s oreolom mučenika. Povest o generalu Arsi R. Jovanoviću načelniku Vrhovnog štaba NOVJ i njegovojtragičnojsudbini . Beograd, 2001. Melik, Vasilij . Demokratizacija volilnega sistema (1907) in njeni učinki [Democratisation of the Electoral System (1907) and Its Effects]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 655–663. Melik, Vasilij . Josip Vošnjak in njegovi spomini [ Josip Vošnjak and His Memoirs]. In: Melik, Vasilij (ed.). Josip Vošnjak : Spomini [ Josip Vošnjak : Memoirs]. Ljubljana, 1982, pp. 641–677. Melik, Vasilij . O razvoju slovenske nacionalnopolitične zavesti 1861–1918 [On the Development of the Slovenian National-Political Awareness 1861–1918]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 208–221. Melik, Vasilij . Pomen Kreka za slovensko zgodovino [ Krek’s Importance for the Slovenian History]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 629–636. Melik, Vasilij . Problemi in dosežki slovenskega narodnega boja v šestdesetih in sedemdesetih letih v 19. stoletju [Problems and Achievements of the Slovenian National Struggle in the 1860s and 1870s]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 239–244. Melik, Vasilij . Problemi slovenske družbe 1897–1914 [Problems of the Slovenian Society 897–1914]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 600–607. Melik, Vasilij . Razcep med staroslovenci in mladoslovenci [Division Between the “Old Slovenians” and “Young Slovenians”]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 470–484. Melik, Vasilij . Slovenska politika ob začetku dualizma [Slovenian Politics in the Beginning of Dualism]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 290–323. Melik, Vasilij . Slovenska politika v drugi polovici sedemdesetih let 19. stoletja [Slovenian Politics in the Second Half of the 1870s]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 485–493. Melik, Vasilij . Slovenska politika v Taaffejevi dobi [Slovenian Politics in the Taaffe Period]. In: Melik, Vasilij . Slovenci 1848–1918. Razprave in članki [Slovenians 1848–1918. Discussions and Articles]. Ljubljana, 2002, pp. 521–531. Melik, Vasilij . Tržaške opredelitve [Trieste Positions]. In: Marušič, Branko (ed.). Zahodno sosedstvo. Slovenski zgodovinarji o slovensko-italijanskih razmerjih do konca prve svetovne vojne [The Western Neighbourhood. Slovenian Historians on the Slovenian-Italian Relations until the End of World War I]. Ljubljana, 1996, pp. 183–188. Melik, Vasilij . Volitve na Slovenskem 1861–1918 [Elections in Slovenia, 1861–1918]. Ljubljana, 1965. Meri, Lennart . Estonec potrebuje (vsaj) majhen hrib. Pogovor z estonskim predsednikom [Estonians Need (at Least) a Small Hill. A Discussion with the Estonian President]. Nova revija , 1999, No. 202-203, pp. 12–19. Mihelič, Mira . April . Ljubljana, 1959. Mikola, Milko . Nekatere oblike represije komunističnega režima v Sloveniji v letih od 1945 do 1952 [Certain Forms of Communist Regime Repression in Slovenia between 1945 and 1952]. Zgodovina v šoli , 2003, No. 3-4, pp. 5–8. Mikuž, Metod . Oris zgodovine Slovencev v stari Jugoslaviji 1917–1941 [Outline of the History of Slovenians in the Old Yugoslavia 1917–1941]. Ljubljana, 1965. Milanović, Božo . Hrvatski narodni preporod u Istri – knjiga prva (1797–1882) . Pazin, 1967. Milenković, Toma . Socijalistička partija Jugoslavije 1921–1929 . Belgrade, 1974. Miljanić, Gojko , Kopnena vojska JNA , I . Beograd, 1988. Misiunas, Romuald and Rein Taagepera . The Baltic States. Years of Dependance 1940–1990 . London, 2006. Mlakar, Boris . Oblike kolaboracije med drugo svetovno vojno s posebnim pogledom na dogajanje v večnacionalni Jugoslaviji [Forms of Collaboration during World War II with a Special Regard to the Developments in the Multi-National Yugoslavia]. Prispevki za novejšo zgodovino , 2005, No. 2, pp. 59–74. Mlakar, Boris . Slovensko domobranstvo 1943–1945. Ustanovitev, organizacija, idejno ozadje [Slovenian Home Guard 1943–1945. Foundation, Organisation, Ideological Background]. Ljubljana, 2003. Mommsen, Hans . Auschwitz, 17. Juli 1942. Der Weg zur europäischen “Endlösung der Judenfrage” . Munich, 2002. Moraća, Pero . Jugoslavija 1941 . Beograd, 1971. Moritsch, Andreas . Nacionalne ideologije na Koroškem [National Ideologies in Carinthia]. In: Koroški Slovenci 1900–2000 [Carinthian Slovenians 1900–2000]. Klagenfurt, 2000/2001, pp. 9–24. Moritsch, Andrej . Politična zgodovina Celovca v drugi polovici 19. stoletja. In: Friš, Darko and Franc Rozman (eds.). Od Maribora do Trsta [From Maribor to Trieste]. Maribor, 1998, pp. 35–41. Namorš, Veljko . Tradicija NOB in enakopravnost jezikov v JLA [Tradition of the National Liberation Struggle and the Equality of Languages in the Yugoslav People’s Army]. Nova revija , 1987, No. 57, pp. 104–118. Neulen, Hans Werner . An deutscher Seite. Internationale Freiwillige von Wehrmacht und Waffen-SS . Munich, 1985. Nonnenmacher, Georges-Gilbert . La grande honte. De l‘incorporation de force des Alsaciens-Lorrains, Eupenois-Malmédiens et Luxembourgeois dans l‘armée allemande au cours de la deuxieme guerre mondiale . Colmar, 1966. Norme sulla protezione antiaerea. Navodila za protiletalsko zaščito . Lubiana = Ljubljana, 1943. Novak, Viktor and Fran Zwitter (eds.). Oko Trsta [Around Triest]. Belgrade, 1945. Novosel, Đorđo and Ilija Nikezić . Savezni sekretarijat za narodnu odbranu , I . Beograd, 1990. Okey, Robin . Habsburg Monarchy from Enlightment to Eclipse . New York, 2000. Pančur, Andrej . Delovanje slovenskih strank [Activities of Slovenian Parties]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 38–39. Pančur, Andrej . Doba slogaštva [The Period of Unification Policy]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 30–31. Pančur, Andrej . Ena država, en denar? [Single State, Single Currency?]. Zgodovina za vse , 2006, No. 2, pp. 26–48. Pančur, Andrej . Holocaust in the Occupied Slovenian Territories. The Importance of Class, Gender and Geography. In: Rupprecht, Nancy E. and Wendy Koenig (eds.). The holocaust and World War II . Newcastle, 2012. Pančur, Andrej . Judje s Spodnje Štajerske in Gorenjske kot žrtve holokavsta v Evropi Jews from Lower Styria and Upper Carniola as Victims of the Holocaust in Europe]. In: Troha, Nevenka , Mojca Šorn and Bojan Balkovec (eds.). Evropski vplivi na slovensko družbo [European Influences on the Slovenian Society]. Ljubljana, 2008, pp. 367–381. Pančur, Andrej . Judovsko prebivalstvo v Sloveniji do druge svetovne vojne [Jewish Population in Slovenia until World War II]. In: Lazarević, Žarko and Aleksander Lorenčič (eds.). Podobe modernizacije. Poglavja iz gospodarske in socialne modernizacije Slovenije v 19. in 20. stoletju [Images of Modernisation. Chapters from the Economic and Social Modernisation in Slovenia in the 19 th and 20 th Century]. Ljubljana, 2009, pp. 249–296. Pančur, Andrej . Nacionalni spori [National Disputes]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia] . Ljubljana, 2006, pp. 36–38. Pančur, Andrej . Nastanek političnih strank [Formation of Political Parties]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 31–36. Pančur, Andrej . Politično življenje po volilnih reformah [Political Life After Electoral Reforms]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. Pančur, Andrej . Uveljavitev slovenskega narodnega gibanja [Assertion of the Slovenian National Movement]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 28–29. Papeleux, L. La Belgique occupée (1940–1944). Guerres mondiales et conflits contemporaines , 1994, No. 174, pp. 200. Papeleux, L. Menace fasciste au Grand-Duché. Revue d‘histoire de la deuxieme guerre mondiale , 1985, No. 140, pp. 98–99. Pavlin, Miran . Ljubljana 1941. Pričevanja fotoreporterja [Ljubljana 1941. Photojournalist’s Testimonies]. Ljubljana, 2004. Pečar, Janez . Kljub porastu klasičnega kriminala so kazniva dejanja na splošno zopet upadla [Despite the increase in classic crime, the number of criminal offences in general once again decreased]. Revija za kriminalistiko in kriminologijo , 1959, No. 2, pp. 1–23. Pečar, Janez . Oris kriminalitete v Sloveniji v letu 1960 [Outline of Criminality in Slovenia in 1960]. Revija za kriminalistiko in kriminologijo , 1961, No. 2, pp. 81–101. Pečar, Janez . Po nekaj letih so kazniva dejanja v Sloveniji zopet narasla [After a few years, criminal offences in Slovenia once again became more common]. Revija za kriminalistiko in kriminologijo , 1960, No. 2, pp. 73–103. Pelikan, Egon . Akomodacija ideologije političnega katolicizma na Slovenskem [Accommodation of the Political Catholicism Ideology in Slovenia]. Maribor, 1997. Perchinig, Bernhard . “ Wir sind Kärtner und damit hat sich‘s … ” . Deutschnationalismus und politische Kultur in Kärnten . Klagenfurt, 1989. Perišić, Miroslav . Diplomatija i kultura: Jugoslavija. Prelomna 1950. Jedno istorijsko iskustvo . Belgrade, 2013. Perović, Latinka . Počeci parlamentarizma u Srbiji. Ograničenja i dometi. In: Popović-Obradović, Olga . Parlamentarizam u Srbiji od 1903. do 1914. godine . Belgrade, 2008. Perovšek, France . Moja resnica [My Truth]. Ljubljana, 1997. Perovšek, Jurij et al. (eds.). Razprava o nacionalnem vprašanju v KPJ leta 1923. Dokumenti o oblikovanju federativnega nacionalnega programa KPJ [Discussion about the National Question in the KPJ in 1923. Documents about the Formation of the Federal National Programme of the KPJ]. Ljubljana, 1990. Perovšek, Jurij . “ V zaželjeni deželi. Slovenska izkušnja s Kraljevino SHS/Jugoslavijo 1918–1941 [“In the Desired Land”. Slovenian Experience with the Kingdom of SHS/Yugoslavia 1918–1941]. Ljubljana, 2009. Perovšek, Jurij . Dravska banovina in banski svet. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 327–332. Perovšek, Jurij . Jugoslovanstvo in vprašanje narodov v južnoslovanski problematiki 19. in 20. stoletja [Yugoslavism and the Question of Nations in the South Slavic Context in the 19 th and 20 th Century]. Prispevki za novejšo zgodovino , 1999, No. 2, pp. 7–24. Perovšek, Jurij . Liberalizem in vprašanje slovenstva. Nacionalna politika liberalnega tabora v letih 1918–1929 [Liberalism and the Question of Slovenianism. The National Policy of the Liberal Camp 1918–1929]. Ljubljana, 1996. Perovšek, Jurij . Na poti v moderno [On the Way to Modernity]. Ljubljana, 2005. Perovšek, Jurij . O demokraciji in jugoslovanstvu. Slovenski liberalizem v Kraljevini SHS/Jugoslaviji [On Democracy and Yugoslavism. Slovenian Liberalism in the Kingdom of SHS/Yugoslavia]. Ljubljana, 2013. Perovšek, Jurij . Oblikovanje programskih načrtov o nacionalni samoodločbi v slovenski politiki do ustanovitve Neodvisne delavske stranke Jugoslavije [Formation of the National Self-Determination Programme Plans in the Slovenian Politics Until the Establishment of the Independent Workers’ Party of Yugoslavia]. Zgodovinski časopis , 1984, No. 1-2, pp. 5–27. Perovšek, Jurij . Programi političnih strank, organizacij in združenj na Slovenskem v času Kraljevine SHS (1918–1929) [Programmes of Slovenian Political Parties, Organisations and Associations in Slovenia in the Time of the Kingdom of SHS (1918–1929)]. Ljubljana, 1998. Perovšek, Jurij . Samoodločba in federacija. Slovenski komunisti in nacionalno vprašanje 1920–1941 [Self-Determination and Federation. Slovenian Communists and the National Question 1920–1941]. Ljubljana, 2012. Perovšek, Jurij . Slovenska osamosvojitev v letu 1918. Študija o slovenski državnosti v Državi Slovencev, Hrvatov in Srbov [Slovenian Emancipation in 1918. A Study of the Slovenian Statehood in the State of Slovenes, Croats and Serbs]. Ljubljana, 1998. Perovšek, Jurij . Unitaristični in centralistični značaj vidovdanske ustave [Unitarian and Centralist Character of the St. Vitus’ Day Constitution]. Prispevki za novejšo zgodovino , 1993, No. 1-2, pp. 17–26. Perovšek, Jurij . Upravno-ozemeljska razdelitev. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 182–185. Peta zemaljska konferencija KPJ: 19–23 oktobar 1940 . Belgrade, 1980. Petranović, Branko . Revolucija i kontrarevolucija u Jugoslaviji: 1941-1945 . Beograd, 1983. Picciotto, Liliana . The Shoah in Italy. In: Zimmerman, Joshua D. (ed.). Jews in Italy under Fascist and Nazi Rule, 1922–1945 . Cambridge, 2005, pp. 209–223. Piljak, Milan . Brionski plenum 1966. godine. Pokušaj istoriografskog tumačenja događaja. Tokovi istorije , 2010, No. 1, pp. 73–95. Pintér, István . Hungarian Anti-Fascism and Resistance 1941–1945 . Budapest, 1986. Pirc, Ivo . Zdravje v Sloveniji, II. Zdravstvene prilike in delo higijenske organizacije v Sloveniji 1922–1936. Spomenica ob petnajstletnici higijenskega zavoda v Ljubljani [Health in Slovenia, II. Health Situation and Work of the Hygienic Organisation in Slovenia 1922–1936. Memorandum at the Fifteen-Year Anniversary of the Hygienic Institute in Ljubljana]. Ljubljana, 1938. Pirjevec, Jože . Jugoslavija 1918–1992. Nastanek, razvoj ter razpad Karadjordjevićeve in Titove Jugoslavije [Yugoslavia 1918–1992. Establishment, Development and Dissolution of Karadjordjević and Tito‘s Yugoslavia]. Koper, 1995. Pirjevec, Jože . Socialni in nacionalni problemi v Trstu 1860–1914. In: Friš, Darko and Franc Rozman (eds.). Od Maribora do Trsta [From Maribor to Trieste]. Maribor, 1998, pp. 19–25. Pirjevec, Jože . Tito in tovariši [Tito and Comrades]. Ljubljana, 2011. Pleterski, Janko . Pomen koroške preteklosti od srednjega veka do prve svetovne vojne [The Significance of Carinthian Past from the Middle Ages to the First World War]. In: Brglez, Franček et al. (eds.). Koroški Slovenci v Avstriji včeraj in danes [Carinthian Slovenians in Austria Yesterday and Today]. Ljubljana and Klagenfurt, 1984, p. 22–33. Pleterski, Janko . Nacije, Jugoslavija, revolucija [Nations, Yugoslavia, Revolution]. Beograd, 1988. Pleterski, Janko . Narodi, Jugoslavija, revolucija [Nations, Yugoslavia, Revolution]. Ljubljana, 1986. Pleterski, Janko . Narodna in politična zavest na Koroškem. Narodna zavest in politična orientacija prebivalstva slovenske Koroške v letih 1848–1914 [National and Political Conscience in Carinthia. National Awareness and Political Orientation of the Population of Slovenian Carinthia from 1848 to 1914]. Ljubljana, 1965. Pleterski, Janko . Temelji jugoslovanske federacije [Foundations of the Yugoslav Federation]. In: Osvoboditev Slovenije 1945 (referati z znanstvenega posvetovanja v Ljubljani 22. in 23. decembra 1975) [Liberation of Slovenia 1945 (papers from the scientific consultation in Ljubljana on 22 and 23 December 1975)]. Ljubljana, 1977. Početak kraja SFRJ. Stenogram i drugi prateći dokumenti proširene sednice IK CK SKJ održane od 14. do 16. marta 1962. godine . Belgrade, 1998. Post, Robert . Democracy and Equality. In: Annals of the American Academy of Political and Social Science . Vol. 603: Law, Society and Democracy: Comparative Perspectives . January 2006. Premk, Martin . Matjaževa vojska 1945–1950 [Matjaž’s Army 1945–1950]. Ljubljana, 2005. Prinčič, Jože . Povojne nacionalizacije v Sloveniji 1945–1963 [Post-war Nationalisations in Slovenia 1945–1963]. Novo mesto, 1994. Prinčič, Jože . V začaranem krogu. Slovensko gospodarstvo od nove ekonomske politike do velike reforme 1955–1970 [Vicious Circle. Slovenian Economy from the New Economic Policy to the Great Reform 1955–1970]. Ljubljana, 1999. Prunk, Janko . Slovenske predstave o avtonomiji (oziroma državnosti) in prizadevanja zanjo v Kraljevini Jugoslaviji [Slovenian Notions of Autonomy (or Statehood) and the Endeavours to Ensure It in the Kingdom of Yugoslavia]. In: Grafenauer, Bogo (ed.). Slovenci in država. Zbornik prispevkov znanstvenega posveta na SAZU [Slovenians and the State. A Collection of Contributions from the Scientific Consultation at the Slovenian Academy of Sciences and Arts]. Ljubljana, 1995, pp. 135–142. Prunk, Janko . Slovenski narodni vzpon [Rise of the Slovenian Nation]. Ljubljana, 1992. Prunk, Janko . Zveza delovnega ljudstva v Ljubljani za občinske volitve decembra 1922 [Alliance of the Working People in Ljubljana for the Municipal Elections in December 1922]. Prispevki za zgodovino delavskega gibanja , 1971–1972, No. 1-2, pp. 199–227. Pržić, Ilija A . Poslovnik Narodne skupštine Kraljevine Srba, Hrvata i Slovenaca sa objašnjenjima iz parlamentarne prakse i zakonskim odredbama . Belgrade, 1924. Rahten, Andrej . Der Krainer Landtag. In: Die Habsburgermonarchie, Band VII. Verfasung und Parlamentarismus, 1. Teilband . Vienna, 2000. Rahten, Andrej . Pomen Janka Brejca in drugih pravnikov za koroške Slovence [The Importance of Janko Brejc and Other Lawyers for Carinthian Slovenians]. In: Bahovec, Tina (ed.). Eliten und Nationwerdung/Elite in narodovanje . Klagenfurt, 2003, pp. 9–28. Rahten, Andrej . Pozabljeni slovenski premier. Politična biografija dr. Janka Brejca (1869–1934) [A Forgotten Slovenian Prime Minister. A Political Biography of Dr Janko Brejc (1869–1934)]. Klagenfurt, 2002. Rahten, Andrej . Slovenska ljudska stranka v dunajskem parlamentu [Slovenian People’s Party in the Vienna Parliament]. Celje, 2001. Repe, Božo . “Liberalizem” v Sloveniji [“Liberalism” in Slovenia]. Ljubljana, 1992. Repe, Božo . Baltiške države med drugo svetovno vojno in primerjava s Slovenijo [Baltic States during World War II and the Comparison with Slovenia]. Prispevki za novejšo zgodovino , 1997, No. 2, pp. 235–246. Repe, Božo . Francija med drugo svetovno vojno. Vprašanje kolaboracije, odpora in epuracije ter možne primerjave s Slovenijo [France during World War II. The Question of Collaboration, Resistance, Purge, and the Possible Comparisons with Slovenia]. Borec , 1998, No. 561-563, pp. 5–92. Resolucija VI. kongresa Zveze komunistov Jugoslavije [Resolution of the VI Congress of the League of Communists of Yugoslavia]. In: Borba komunistov Jugoslavije za socialistično demokracijo [The Struggle of the Communists of Yugoslavia for Social Democracy]. Ljubljana, 1952. Režek, Mateja . Med resničnostjo in iluzijo. Slovenska in jugoslovanska politika v desetletju po sporu z Informbirojem [Between Reality and Illusion. Slovenian and Yugoslav Politics in the Decade after the Comiform Conflict (1948–1958)]. Ljubljana, 2005. Režek, Mateja . Neodvisnost sodstva na preizkušnji. Pravosodje in sistem politične kazenske represije v Jugoslaviji (1948–1959) [Independence of the Judiciary Put to the Test. Justice Administration and the System of Political Criminal Repression in Yugoslavia (1948–1959)]. Zgodovina za vse , 2002, No. 1, pp. 81–92. Ribar, Ivan . Politički zapisi . Belgrade, 1948. Rings, Werner . Leben mit dem Feind. Anpassung und Widerstand in Hitler‘s Europa 1939–1949 . Munich, 1979. Ristović, Milan . “Unsere” und “fremde” Juden. Zum Problem der jüdischen Flüchtlinge in Jugoslawien 1938–1941. In: Dahlmann, Dittmar and Anke Hilbrenner (eds.). Zwischen großen Erwartungen und bösem Erwachen . Paderborn, 2007, pp. 191–211. Ristović, Milan . U potrazi za utočištem. Jugoslovenski Jevrejiu bekstvu od holokausta 1941–1945 . Belgrade, 1998. Rothkirchen, Livia . The Jews of Bohemia and Moravia. Facing the Holocaust . Lincoln and Jerusalem, 2005. Rozman, Franc . Politično življenje Nemcev v Mariboru [Political Life of Germans in Maribor]. In: Friš, Darko and Franc Rozman (eds.). Od Maribora do Trsta [From Maribor to Trieste]. Maribor, 1998, pp. 51–56. Rugelj, Janez . “Polemika o stanju in razmerah v JLA” – še enkrat [“Discussion about the Situation and Conditions in the Yugoslav People’s Army” – Revisited]. Teorija in praksa , 1971, No. 1, pp. 99–108. Rugelj, Janez . Še enkrat: zakaj slab odziv v vojaške šole in akademije? [Revisited: Why the Lack of Interest in the Military Schools and Academies]. Teorija in praksa , 1970, No. 10, pp. 1449–1454. Rumpler, Helmut . Österreichische Geschichte 1804–1914. Eine Chance für Mitteleuropa. Bürgerliche Emazipation und Staatsverfall in der Habsburgermonarchie . Vienna, 1997. Rumpler, Helmut . Von der “Bürgerlichen öffentlichkeit” zur Massendemokratie. Zivilgesellschaft und politische partizipation im Vielvölkerstaat der Habsburgermonarchie. In: Die Habsburgermonarchie 1848–1918, Band VIII, 1. Teilband . Vienna, 2006. Schaeffer, Eugene . L‘Alsace et la Lorraine (1940–1945) . Paris, 1953. Schiffrer, Carlo . La Venezia Giulia. Saggio di una carta dei limiti nazionali italo–jugoslavi . Roma, 1946. Schlemmer, Thomas and Hans Woller . Der italienische Faschismus und die Juden 1922 bis 1945. Vierteljahrschrift für Zeitgeschichte , 2005, No. 2, pp. 165–201. Schmitt, Carl . Die geistesgeschichtliche Lage des heutigen Parlamentarismus . Berlin, 2010. Schorske, Carl E. Fin-de-Siecle Vienna: politics and culture . New York, 1981. Seidler, Franz . Die Kollaboration 1939–1945 . Munich and Berlin, 1995. Shedel, James . Fin de siecle or Jahrhundertwende. The Question of an Austrian Sonderweg. In: Rethinking Vienna 1900 . New York and Oxford, 2001. Slovaška zgodovina [Slovak History]. Ljubljana, 2005. Slovenščina v javnosti. Gradivo in sporočila. Posvetovanje o jeziku, Portorož, 14. in 15. maja 1979 . Ljubljana, 1983. Sodite po delih!. Vsem, ki so dobre volje!. Kažipot slovenskih volivcem v boju za slovensko samostojnost [Judge by Actions!. For Everyone of Good Will!. Guidelines for the Slovenian Voters in the Struggle for Slovenian Independence]. Ljubljana, 1923. Somogyi, Éva . Vom Zentralismus zum Dualismus. Der Weg der deutschösterreichischen Liberalen zum Ausgleich von 1867 . Wiesbaden, 1983. Spaho, Mehmed . Kriza parlamentarizma. Srpski književni glasnik , 19, 1926, pp. 53–56. Stiplovšek, Miroslav . Banski svet Dravske banovine 1930–1935. Prizadevanja banskega sveta za omilitev gospodarsko-socialne krize in razvoj prosvetno-kulturnih dejavnosti v Sloveniji ter za razširitev samoupravnih in upravnih pristojnosti banovine [Ban‘s Council of the Drava Banate 1930–1941. The Endeavours of the Ban’s Council to Alleviate the Socio-Economic Crisis, Develop the Educational-Cultural Activities in Slovenia, and Expand the Banate’s Self-Governance and Administrative Jurisdictions]. Ljubljana, 2006. Stiplovšek, Miroslav . Prizadevanja za avtonomijo Slovenije od ustanovitve jugoslovanske države do kraljeve diktature (1918–1929) [Endeavours for the Slovenian Autonomy Since the Establishment of the Yugoslav State Until the King’s Dictatorship (1918–1929)]. Časopis za zgodovino in narodopisje , 1994, No. 1, pp. 77–95. Stiplovšek, Miroslav . Slovenski parlamentarizem 1927–1929. Avtonomistična prizadevanja skupščin ljubljanske in mariborske oblasti za ekonomsko-socialni in prosvetno-kulturni razvoj Slovenije ter za udejanjenje parlamentarizma [Slovenian Parliamentarism 1927–1929. Autonomist Efforts of the Ljubljana and Maribor Administrative Unit Assemblies for the Socio-Economic and Educational-Cultural Development of Slovenia and the Enactment of Parliamentarism]. Ljubljana, 2000. Stiplovšek, Miroslav . Ukinitev oblastnih samouprav in oblikovanje banske uprave Dravske banovine leta 1929 [Abolishment of Administrative Unit Self-Governance and Establishment of the Ban’s Administration of the Drava Banate in 1929]. Prispevki za novejšo zgodovino , 1997, No. 2, pp. 89–104. Stojadinović, Milan M. Ni rat ni pakt. Jugoslavija između dva rata . Rijeka, 1970. Stojkov, Todor . Vlada Milana Stojadinovića (1935–1937) . Belgrade, 1985. Strobl, Majda , Ivan Kristan and Ciril Ribičič . Ustavno pravo SFR Jugoslavije [Constitutional Law of the Socialist Federal Republic of Yugoslavia]. Ljubljana, 1981. Studen, Andrej . Rabljev zamah [Executioner’s Blow]. Ljubljana, 2004. Stuhlpfarrer, Karl . Die Operationszonen “ Alpenvorland ” und “ Adriatisches Küstenland ” 1943–1945, Band 7 . Vienna, 1969. Sutter, Berthold . Die Badenische Sprachenverordnungen von 1897. Ihre Genesis und ihre Auswirkungen vornehmlich auf die inneröstereichischen Alpenländer, I and II . Graz and Cologne, 1960–1965. Swain, Geoffrey . Between Stalin and Hitler. Class War and Race War on the Dvina, 1940– 1946 . London and New York, 1994. Szarota, Tomasz . I Polacchi e il collaborazionismo. In: Fascismo e antifascismo: Rimozioni, revisioni, negazioni . Roma and Bari 2000, pp. 153–177. Szarota, Tomasz . Il collaborazionismo in un paese senza Quisling . Il caso di Varsavia. Fonti e prospettive di ricerca. In: Una certa Europa. Il collaborazionismo con le potenze dell‘Asse 1939–1945. I fonti . Brescia, 1992, pp. 395–414. Škerbec, Matija . Šenčurski dogodki [Šenčur Events]. Kranj, 1937. Škerl, France . Jugoslovanska ideja pri Slovencih v dobi NOB do drugega zasedanja AVNOJ [The Yugoslav Idea among Slovenians in the Period of the National Liberation Struggle until the Second Meeting of the Anti-Fascist Council for the National Liberation of Yugoslavia]. Prispevki za zgodovino delavskega gibanja , 1974, No. 1-2, pp. 203–239. Šorn, Mojca . Sistem protiletalske obrambe v Dravski banovini in v času druge svetovne vojne (s poudarkom na Ljubljani) [The System of AntiAircraft Defence in the Drava Banate and During World War II (with an emphasis on Ljubljana)]. Prispevki za novejšo zgodovino , 2010, No. 3, pp. 27–36. Šorn, Mojca . Življenje Ljubljančanov med drugo svetovno vojno [Life of the Ljubljana Citizens during World War II]. Ljubljana, 2007. Štebi, Alojzija . Demokratizem in ženstvo [Democracy and Women]. Ljubljana, 1918. Štefančič, Marcel . Slovenci [Slovenians]. Ljubljana, 2010. Tavčar, Marko , Egon Pelikan and Nevenka Troha . Korespondenca Virgila Ščeka 1918–1947 [ Virgil Šček’s Correspondence 1918–1947]. Viri 11. Ljubljana, 1997. Till, Josef . Kirche und Geistlichkeit als Faktoren der “Nationalisierung” der Kärntner Slowenen. In: Bahovec, Tina (ed.). Eliten und Nationwerdung/Elite in narodovanje. Klagenfurt, 2003, pp. 143–221. Tomasevich, Jozo . War and revolution in Yugoslavia, 1941–1945. Occupation and collaboration . Stanford, 2001. Tonini, Carla . The Polish Underground Press and the Issue of Collaboration with the Nazi Occupiers, 1939–1944 . Florence, 2005. Trampuž, Lilijana . KPJ na Slovenskem v obdobju šestojanuarske diktature 1929–1934: magistrsko delo [Communist Party of Yugoslavia in Slovenia in the Period of the January 6 th Dictatorship 1929–1934: master’s thesis]. Ljubljana, 1992. Tratnik, Suzana . Alojzija Štebi . In: Šelih, Alenka et al. (eds.). Pozabljena polovica. Portreti žensk 19. in 20. stoletja na Slovenskem . Ljubljana, 2007, pp. 193–196. Trausch, Gilbert . Histoire du Luxembourg . Paris, 1992. Trausch, Gilbert . Le Luxembourg a l‘époque contemporaine . Luxembourg, 1981. Troha, Nevenka . Komu Trst. Slovenci in Italijani med dvema državama [Who Gets Trieste. Slovenians and Italians between Two States]. Ljubljana, 1999. Troha, Nevenka . Politika slovensko-italijanskega bratstva. Slovansko-italijanska antifašistična unija v coni A Julijske krajine [Slovenian-Italian Brotherhood Policy. Slavic-Italian Anti-Fascist Union in Zone A of Venezia Giulia]. Ljubljana, 1998. Troha, Nevenka . Uprava v Slovenskem primorju 1918–1954 (Pregled) [Administration in the Slovenian Littoral Region 1918–1954 (Overview)]. Arhivi , 1997, No. 1-2, pp. 88–102. Troha, Nevenka . Volitve v coni A Svobodnega tržaškega ozemlja [Elections in the Zone A of the Free Trieste Territory]. In: Luthar, Oto and Jurij Perovšek (eds.). Zbornik Janka Pleterskega [A Collection of Texts by Janko Pleterski ]. Ljubljana, 2003, pp. 475–490. Tuma, Henrik . Iz mojega življenja [From My Life]. Ljubljana, 1997. Umbreit, Hans . Die Rolle der Kollaboration in der deutschen Besatzungspolitik. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 33–44. Valenčič, Vlado . Židje v preteklosti Ljubljane [Jews in Ljubljana‘s Past]. Ljubljana, 1992. Veillon, Dominique . La collaboration . Paris, 1984. Vidovič-Miklavčič, Anka . Socialna demokracija (socialisti) na Slovenskem v prvem letu diktature 1929 [Social Democracy (the Socialists) in the First Year of Dictatorship 1929]. Prispevki za novejšo zgodovino , 1996, No. 1-2, pp. 21–39. Vilfan, Sergij . Pravna zgodovina Slovencev [The Legal History of Slovenians]. Ljubljana, 1996. Vodopivec, Katja . Javno mnenje in represija [Public Opinion and Repression]. Revija za kriminalistiko in kriminologijo , 1991, No. 42, pp. 206–212. Vodopivec, Peter . Aneksija Bosne in Hercegovine leta 1908 in jugoslovanska misel pri Slovencih [Annexation of Bosnia and Herzegovina in 1908 and the Yugoslav Idea with Slovenians]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 54–58. Vodopivec, Peter . Balkanske vojne in njihov vpliv na jugoslovansko gibanje [Balkan Wars and Their Influence on the Yugoslav Movement]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006. pp. 47–54. Vodopivec, Peter . Jugoslovanska ideja in jugoslovansko gibanje [Yugoslav Idea and Yugoslav Movement]. In: Fischer, Jasna et al. (eds.). Slovenska novejša zgodovina. Od programa Zedinjena Slovenija do mednarodnega priznanja Republike Slovenije 1848–1992 [Slovenian Contemporary History. From the United Slovenia Programme to the International Recognition of the Republic of Slovenia]. Ljubljana, 2006, pp. 43–47. Vodopivec, Peter . O slovenskih političnih tradicijah v času nastanka Kraljevine SHS leta 1918 [On the Slovenian Political Traditions during the Establishment of the Kingdom of SHS in 1918]. In: Problemi demokracije na Slovenskem v letih 1918–1941 [Problems of Democracy in Slovenia between 1918 and 1941]. Ljubljana, 2007. Vodopivec, Peter . Politične in zgodovinske tradicije v srednji Evropi in na Balkanu (v luči izkušnje prve Jugoslavije) [Political and Historical Traditions in the Central Europe and the Balkans (in View of the Experience from the First Yugoslavia)]. Zgodovinski časopis , 2005, No. 3-4, pp. 461–484. Vodopivec, Peter . O Gosarjevi kritiki parlamentarne demokracije [On Gosar’s Criticism of Parliamentary Democracy]. Prispevki za novejšo zgodovino , 2009, No. 1, pp. 243–253. Vodušek Starič, Jerca . Prevzem oblasti: 1944-1946 [Assumption of Power: 1944–1946]. Ljubljana, 1992. Vodušek Starič, Jerca . Brionski plenum leta 1966 – ocene in njegov vpliv [The 1966 Brioni Plenum – Evaluations and Its Influence]. In: Slovenija – Jugoslavija, krize in reforme 1968–1988 [Slovenia – Yugoslavia, Crises and Reforms 1968/1988]. Ljubljana, 2010, pp. 67–88. Voigt, Klaus . Zuflucht auf Widerruf. Exil in Italien 1933–1945 . Stuttgart, 1993. Vojna enciklopedija , 10. Belgrade, 1975. Vörös, Károly . Die Munizipalverwaltung in Ungarn im Zeitalter des Dualismus. In: Die Habsburgermonarchie 1848–1918, VII/2 . Vienna, 2000, pp. 2345–2382. Vrančič, Martin . Kriminaliteta v Sloveniji v letu 1968 [Criminality in Slovenia in 1968]. Revija za kriminalistiko in kriminologijo , 1969, No. 2, pp. 85–93. Vrančič, Martin . Kriminaliteta v Sloveniji v letu 1969 [Criminality in Slovenia in 1968]. Revija za kriminalistiko in kriminologijo , 1970, No. 2, pp. 105–113. Vresnik, Drago and Branko Jerkič . Zaščita in boj za svobodo: 1944-1945. Poveljstvo Vojske državne varnosti – 1. Slovenska divizija Narodne obrambe, prva brigada VDV-NO [Security and the Struggle for Freedom: 1944-1945. State Security Army Command – the 1st Slovenian Division of the National Defence, the First Brigade of the State Security Army – National Defence]. Ljubljana, 1999. Vurnik, Blaž . Med Marxom in punkom. Vloga Zveze socialistične mladine Slovenije pri demokratizaciji Slovenije [Between Marx and Punk Music. Role of the Socialist Youth League of Slovenia in the Democratisation of Slovenia]. Ljubljana, 2005. Wagner, Wilfried . Belgien in der deutschen Politik während des Zweiten Weltkrieges. Boppard am Rhein, 1974. Walzl, August . Die Juden in Kärnten und das Dritte Reich . Klagenfurt, 1987. Wedekind, Michael . Nationalsozialistische Besatzungs- und Annexionspolitik in Norditalien 1943 bis 1945. Die Operationszonen “ Alpenvorland ” und “ Adriatisches Küstenland ”. Munich, 2003. Weigel, Maximilian . Die Lehre von der parlamentarischen Disziplin in rechtsvergleichender Darstellung . Leipzig, 1909. Wever, Bruno de . Collaboration in Belgium during the Second World War . Florence, 2005. Wilhelm, Hans-Heinrich . Die Rolle der Kollaboration für die deutsche Besatzungspolitik in Litauen und “Weissruthenien”. In: Europa unterm Hakenkreuz. Okkupation und Kollaboration (1938–1945) . Berlin and Heidelberg, 1994, pp. 191–216. Willequet, Jacques . Les fascismes belges et la Seconde guerre mondiale. Revue d‘histoire de la deuxieme guerre mondiale , 1967, No. 66, pp. 85–109. Zbor odposlancev slovenskega naroda v Kočevju [Assembly of the Deputies of the Slovenian Nation in Kočevje]. Ljubljana, 1953. Zbornik dokumentov in podatkov o narodnoosvobodilni vojni jugoslovanskih narodov, VI. Borbe v Sloveniji [Collection of Documents and Information about the National Liberation War of the Yugoslav Nations, VI. Battles in Slovenia] ( 1–17 ). Ljubljana, 1952–1986. Zbornik ob štiridesetletnici ustanovnega kongresa KPS (Razprave in dokumenti) [Collection of Texts at the 40 th Anniversary of the Inaugural Congress of the KPS]. Ljubljana, 1977. Zečević, Momčilo . Neki pogledi u Srbiji na političku delatnost dr. Antona Korošca. Prispevki za novejšo zgodovino , 1991, No. 1 pp. 55–74. Zgodovina Zveze komunistov Jugoslavije [History of the League of Communists of Yugoslavia]. Ljubljana, 1986. Zgodovinski arhiv Komunistične partije Jugoslavije. Socialistično gibanje v Sloveniji, 1869–1920 . Belgrade, 1951. Zlobec, Ciril . Slovenščina in Slovenci [Slovenian Language and Slovenians]. Sodobnost , 1970, No. 12, pp. 1278–1279. Zorn, Tone . Andrej Einspieler in slovensko politično gibanje na Koroškem v 60. letih 19. stoletja [ Andrej Einspieler and the Slovenian Political Movement in Carithia in the 1860s]. Zgodovinski časopis , 1969, No. 1-2, pp. 31–51. Zver, Milan . Demokracija v klasični slovenski politični misli [Democracy in the Classic Slovenian Political Thought]. Ljubljana, 2002. Zwitter, Fran . K vprašanju razvoja Slovencev v Prekmurju med 1860 in 1918 [On the Issue of the Development of Slovenians in Prekmurje between 1860 and 1918]. In: Grafenauer, Bogo (ed.). Prekmurski Slovenci v zgodovini [Prekmurje Slovenians through History]. Murska Sobota, 1961, pp. 109–113. Zwitter, Fran . Nacionalni problemi v habsburški monarhiji [National Problems in the Habsburg Monarchy]. Ljubljana, 1965. Žebot, Ciril . Vojno gospodarstvo. Slovenec , 27 September 1939. Žerjav, Gregor . Naglavni greh klerikalne stranke. Domovina , 25 March 1926. Žnidarič, Marjan . Do pekla in nazaj. Nacistična okupacija in narodnoosvobodilni boj v Mariboru 1941–1945 [To Hell and Back. The Nazi Occupation and National Liberation Struggle in Maribor 1941–1945]. Maribor, 1997. Žontar, Jože . Kaznovana podjetnost. Kranjski trgovec in industrialec Franjo Sirc [Punished for Entrepreneurship. Merchant and Industrialist Franjo Sirc from Kranj]. Ljubljana, 2005.", "tags": "", "loc": "bibliogr.html#listBibl-5" }

                     ]};
                